DROP TABLE IF EXISTS `dberp_region`;
CREATE TABLE `dberp_region`  (
  `region_id` int(11) NOT NULL AUTO_INCREMENT,
  `region_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `region_top_id` int(11) NOT NULL DEFAULT 0,
  `region_sort` int(11) NOT NULL DEFAULT 255,
  `region_path` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`region_id`) USING BTREE,
  INDEX `dberp_region_index`(`region_name`, `region_sort`, `region_top_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '地区数据表' ROW_FORMAT = Dynamic;

INSERT INTO `dberp_region` VALUES (1, '北京市', 0, 255, '1');
INSERT INTO `dberp_region` VALUES (2, '北京市', 1, 255, '1,2');
INSERT INTO `dberp_region` VALUES (3, '东城区', 2, 255, '1,2,3');
INSERT INTO `dberp_region` VALUES (4, '西城区', 2, 255, '1,2,4');
INSERT INTO `dberp_region` VALUES (5, '朝阳区', 2, 255, '1,2,5');
INSERT INTO `dberp_region` VALUES (6, '丰台区', 2, 255, '1,2,6');
INSERT INTO `dberp_region` VALUES (7, '石景山区', 2, 255, '1,2,7');
INSERT INTO `dberp_region` VALUES (8, '海淀区', 2, 255, '1,2,8');
INSERT INTO `dberp_region` VALUES (9, '门头沟区', 2, 255, '1,2,9');
INSERT INTO `dberp_region` VALUES (10, '房山区', 2, 255, '1,2,10');
INSERT INTO `dberp_region` VALUES (11, '通州区', 2, 255, '1,2,11');
INSERT INTO `dberp_region` VALUES (12, '顺义区', 2, 255, '1,2,12');
INSERT INTO `dberp_region` VALUES (13, '昌平区', 2, 255, '1,2,13');
INSERT INTO `dberp_region` VALUES (14, '大兴区', 2, 255, '1,2,14');
INSERT INTO `dberp_region` VALUES (15, '怀柔区', 2, 255, '1,2,15');
INSERT INTO `dberp_region` VALUES (16, '平谷区', 2, 255, '1,2,16');
INSERT INTO `dberp_region` VALUES (17, '密云区', 2, 255, '1,2,17');
INSERT INTO `dberp_region` VALUES (18, '延庆区', 2, 255, '1,2,18');
INSERT INTO `dberp_region` VALUES (19, '天津市', 0, 255, '19');
INSERT INTO `dberp_region` VALUES (20, '天津市', 19, 255, '19,20');
INSERT INTO `dberp_region` VALUES (21, '和平区', 20, 255, '19,20,21');
INSERT INTO `dberp_region` VALUES (22, '河东区', 20, 255, '19,20,22');
INSERT INTO `dberp_region` VALUES (23, '河西区', 20, 255, '19,20,23');
INSERT INTO `dberp_region` VALUES (24, '南开区', 20, 255, '19,20,24');
INSERT INTO `dberp_region` VALUES (25, '河北区', 20, 255, '19,20,25');
INSERT INTO `dberp_region` VALUES (26, '红桥区', 20, 255, '19,20,26');
INSERT INTO `dberp_region` VALUES (27, '东丽区', 20, 255, '19,20,27');
INSERT INTO `dberp_region` VALUES (28, '西青区', 20, 255, '19,20,28');
INSERT INTO `dberp_region` VALUES (29, '津南区', 20, 255, '19,20,29');
INSERT INTO `dberp_region` VALUES (30, '北辰区', 20, 255, '19,20,30');
INSERT INTO `dberp_region` VALUES (31, '武清区', 20, 255, '19,20,31');
INSERT INTO `dberp_region` VALUES (32, '宝坻区', 20, 255, '19,20,32');
INSERT INTO `dberp_region` VALUES (33, '滨海新区', 20, 255, '19,20,33');
INSERT INTO `dberp_region` VALUES (34, '宁河区', 20, 255, '19,20,34');
INSERT INTO `dberp_region` VALUES (35, '静海区', 20, 255, '19,20,35');
INSERT INTO `dberp_region` VALUES (36, '蓟州区', 20, 255, '19,20,36');
INSERT INTO `dberp_region` VALUES (37, '河北省', 0, 255, '37');
INSERT INTO `dberp_region` VALUES (38, '石家庄市', 37, 255, '37,38');
INSERT INTO `dberp_region` VALUES (39, '长安区', 38, 255, '37,38,39');
INSERT INTO `dberp_region` VALUES (40, '桥西区', 38, 255, '37,38,40');
INSERT INTO `dberp_region` VALUES (41, '新华区', 38, 255, '37,38,41');
INSERT INTO `dberp_region` VALUES (42, '井陉矿区', 38, 255, '37,38,42');
INSERT INTO `dberp_region` VALUES (43, '裕华区', 38, 255, '37,38,43');
INSERT INTO `dberp_region` VALUES (44, '藁城区', 38, 255, '37,38,44');
INSERT INTO `dberp_region` VALUES (45, '鹿泉区', 38, 255, '37,38,45');
INSERT INTO `dberp_region` VALUES (46, '栾城区', 38, 255, '37,38,46');
INSERT INTO `dberp_region` VALUES (47, '井陉县', 38, 255, '37,38,47');
INSERT INTO `dberp_region` VALUES (48, '正定县', 38, 255, '37,38,48');
INSERT INTO `dberp_region` VALUES (49, '行唐县', 38, 255, '37,38,49');
INSERT INTO `dberp_region` VALUES (50, '灵寿县', 38, 255, '37,38,50');
INSERT INTO `dberp_region` VALUES (51, '高邑县', 38, 255, '37,38,51');
INSERT INTO `dberp_region` VALUES (52, '深泽县', 38, 255, '37,38,52');
INSERT INTO `dberp_region` VALUES (53, '赞皇县', 38, 255, '37,38,53');
INSERT INTO `dberp_region` VALUES (54, '无极县', 38, 255, '37,38,54');
INSERT INTO `dberp_region` VALUES (55, '平山县', 38, 255, '37,38,55');
INSERT INTO `dberp_region` VALUES (56, '元氏县', 38, 255, '37,38,56');
INSERT INTO `dberp_region` VALUES (57, '赵县', 38, 255, '37,38,57');
INSERT INTO `dberp_region` VALUES (58, '辛集市', 38, 255, '37,38,58');
INSERT INTO `dberp_region` VALUES (59, '晋州市', 38, 255, '37,38,59');
INSERT INTO `dberp_region` VALUES (60, '新乐市', 38, 255, '37,38,60');
INSERT INTO `dberp_region` VALUES (61, '唐山市', 37, 255, '37,61');
INSERT INTO `dberp_region` VALUES (62, '路南区', 61, 255, '37,61,62');
INSERT INTO `dberp_region` VALUES (63, '路北区', 61, 255, '37,61,63');
INSERT INTO `dberp_region` VALUES (64, '古冶区', 61, 255, '37,61,64');
INSERT INTO `dberp_region` VALUES (65, '开平区', 61, 255, '37,61,65');
INSERT INTO `dberp_region` VALUES (66, '丰南区', 61, 255, '37,61,66');
INSERT INTO `dberp_region` VALUES (67, '丰润区', 61, 255, '37,61,67');
INSERT INTO `dberp_region` VALUES (68, '曹妃甸区', 61, 255, '37,61,68');
INSERT INTO `dberp_region` VALUES (69, '滦南县', 61, 255, '37,61,69');
INSERT INTO `dberp_region` VALUES (70, '乐亭县', 61, 255, '37,61,70');
INSERT INTO `dberp_region` VALUES (71, '迁西县', 61, 255, '37,61,71');
INSERT INTO `dberp_region` VALUES (72, '玉田县', 61, 255, '37,61,72');
INSERT INTO `dberp_region` VALUES (73, '遵化市', 61, 255, '37,61,73');
INSERT INTO `dberp_region` VALUES (74, '迁安市', 61, 255, '37,61,74');
INSERT INTO `dberp_region` VALUES (75, '滦州市', 61, 255, '37,61,75');
INSERT INTO `dberp_region` VALUES (76, '秦皇岛市', 37, 255, '37,76');
INSERT INTO `dberp_region` VALUES (77, '海港区', 76, 255, '37,76,77');
INSERT INTO `dberp_region` VALUES (78, '山海关区', 76, 255, '37,76,78');
INSERT INTO `dberp_region` VALUES (79, '北戴河区', 76, 255, '37,76,79');
INSERT INTO `dberp_region` VALUES (80, '抚宁区', 76, 255, '37,76,80');
INSERT INTO `dberp_region` VALUES (81, '青龙满族自治县', 76, 255, '37,76,81');
INSERT INTO `dberp_region` VALUES (82, '昌黎县', 76, 255, '37,76,82');
INSERT INTO `dberp_region` VALUES (83, '卢龙县', 76, 255, '37,76,83');
INSERT INTO `dberp_region` VALUES (84, '邯郸市', 37, 255, '37,84');
INSERT INTO `dberp_region` VALUES (85, '邯山区', 84, 255, '37,84,85');
INSERT INTO `dberp_region` VALUES (86, '丛台区', 84, 255, '37,84,86');
INSERT INTO `dberp_region` VALUES (87, '复兴区', 84, 255, '37,84,87');
INSERT INTO `dberp_region` VALUES (88, '峰峰矿区', 84, 255, '37,84,88');
INSERT INTO `dberp_region` VALUES (89, '肥乡区', 84, 255, '37,84,89');
INSERT INTO `dberp_region` VALUES (90, '永年区', 84, 255, '37,84,90');
INSERT INTO `dberp_region` VALUES (91, '临漳县', 84, 255, '37,84,91');
INSERT INTO `dberp_region` VALUES (92, '成安县', 84, 255, '37,84,92');
INSERT INTO `dberp_region` VALUES (93, '大名县', 84, 255, '37,84,93');
INSERT INTO `dberp_region` VALUES (94, '涉县', 84, 255, '37,84,94');
INSERT INTO `dberp_region` VALUES (95, '磁县', 84, 255, '37,84,95');
INSERT INTO `dberp_region` VALUES (96, '邱县', 84, 255, '37,84,96');
INSERT INTO `dberp_region` VALUES (97, '鸡泽县', 84, 255, '37,84,97');
INSERT INTO `dberp_region` VALUES (98, '广平县', 84, 255, '37,84,98');
INSERT INTO `dberp_region` VALUES (99, '馆陶县', 84, 255, '37,84,99');
INSERT INTO `dberp_region` VALUES (100, '魏县', 84, 255, '37,84,100');
INSERT INTO `dberp_region` VALUES (101, '曲周县', 84, 255, '37,84,101');
INSERT INTO `dberp_region` VALUES (102, '武安市', 84, 255, '37,84,102');
INSERT INTO `dberp_region` VALUES (103, '邢台市', 37, 255, '37,103');
INSERT INTO `dberp_region` VALUES (104, '襄都区', 103, 255, '37,103,104');
INSERT INTO `dberp_region` VALUES (105, '信都区', 103, 255, '37,103,105');
INSERT INTO `dberp_region` VALUES (106, '任泽区', 103, 255, '37,103,106');
INSERT INTO `dberp_region` VALUES (107, '南和区', 103, 255, '37,103,107');
INSERT INTO `dberp_region` VALUES (108, '临城县', 103, 255, '37,103,108');
INSERT INTO `dberp_region` VALUES (109, '内丘县', 103, 255, '37,103,109');
INSERT INTO `dberp_region` VALUES (110, '柏乡县', 103, 255, '37,103,110');
INSERT INTO `dberp_region` VALUES (111, '隆尧县', 103, 255, '37,103,111');
INSERT INTO `dberp_region` VALUES (112, '宁晋县', 103, 255, '37,103,112');
INSERT INTO `dberp_region` VALUES (113, '巨鹿县', 103, 255, '37,103,113');
INSERT INTO `dberp_region` VALUES (114, '新河县', 103, 255, '37,103,114');
INSERT INTO `dberp_region` VALUES (115, '广宗县', 103, 255, '37,103,115');
INSERT INTO `dberp_region` VALUES (116, '平乡县', 103, 255, '37,103,116');
INSERT INTO `dberp_region` VALUES (117, '威县', 103, 255, '37,103,117');
INSERT INTO `dberp_region` VALUES (118, '清河县', 103, 255, '37,103,118');
INSERT INTO `dberp_region` VALUES (119, '临西县', 103, 255, '37,103,119');
INSERT INTO `dberp_region` VALUES (120, '南宫市', 103, 255, '37,103,120');
INSERT INTO `dberp_region` VALUES (121, '沙河市', 103, 255, '37,103,121');
INSERT INTO `dberp_region` VALUES (122, '保定市', 37, 255, '37,122');
INSERT INTO `dberp_region` VALUES (123, '竞秀区', 122, 255, '37,122,123');
INSERT INTO `dberp_region` VALUES (124, '莲池区', 122, 255, '37,122,124');
INSERT INTO `dberp_region` VALUES (125, '满城区', 122, 255, '37,122,125');
INSERT INTO `dberp_region` VALUES (126, '清苑区', 122, 255, '37,122,126');
INSERT INTO `dberp_region` VALUES (127, '徐水区', 122, 255, '37,122,127');
INSERT INTO `dberp_region` VALUES (128, '涞水县', 122, 255, '37,122,128');
INSERT INTO `dberp_region` VALUES (129, '阜平县', 122, 255, '37,122,129');
INSERT INTO `dberp_region` VALUES (130, '定兴县', 122, 255, '37,122,130');
INSERT INTO `dberp_region` VALUES (131, '唐县', 122, 255, '37,122,131');
INSERT INTO `dberp_region` VALUES (132, '高阳县', 122, 255, '37,122,132');
INSERT INTO `dberp_region` VALUES (133, '容城县', 122, 255, '37,122,133');
INSERT INTO `dberp_region` VALUES (134, '涞源县', 122, 255, '37,122,134');
INSERT INTO `dberp_region` VALUES (135, '望都县', 122, 255, '37,122,135');
INSERT INTO `dberp_region` VALUES (136, '安新县', 122, 255, '37,122,136');
INSERT INTO `dberp_region` VALUES (137, '易县', 122, 255, '37,122,137');
INSERT INTO `dberp_region` VALUES (138, '曲阳县', 122, 255, '37,122,138');
INSERT INTO `dberp_region` VALUES (139, '蠡县', 122, 255, '37,122,139');
INSERT INTO `dberp_region` VALUES (140, '顺平县', 122, 255, '37,122,140');
INSERT INTO `dberp_region` VALUES (141, '博野县', 122, 255, '37,122,141');
INSERT INTO `dberp_region` VALUES (142, '雄县', 122, 255, '37,122,142');
INSERT INTO `dberp_region` VALUES (143, '涿州市', 122, 255, '37,122,143');
INSERT INTO `dberp_region` VALUES (144, '定州市', 122, 255, '37,122,144');
INSERT INTO `dberp_region` VALUES (145, '安国市', 122, 255, '37,122,145');
INSERT INTO `dberp_region` VALUES (146, '高碑店市', 122, 255, '37,122,146');
INSERT INTO `dberp_region` VALUES (147, '张家口市', 37, 255, '37,147');
INSERT INTO `dberp_region` VALUES (148, '桥东区', 147, 255, '37,147,148');
INSERT INTO `dberp_region` VALUES (149, '桥西区', 147, 255, '37,147,149');
INSERT INTO `dberp_region` VALUES (150, '宣化区', 147, 255, '37,147,150');
INSERT INTO `dberp_region` VALUES (151, '下花园区', 147, 255, '37,147,151');
INSERT INTO `dberp_region` VALUES (152, '万全区', 147, 255, '37,147,152');
INSERT INTO `dberp_region` VALUES (153, '崇礼区', 147, 255, '37,147,153');
INSERT INTO `dberp_region` VALUES (154, '张北县', 147, 255, '37,147,154');
INSERT INTO `dberp_region` VALUES (155, '康保县', 147, 255, '37,147,155');
INSERT INTO `dberp_region` VALUES (156, '沽源县', 147, 255, '37,147,156');
INSERT INTO `dberp_region` VALUES (157, '尚义县', 147, 255, '37,147,157');
INSERT INTO `dberp_region` VALUES (158, '蔚县', 147, 255, '37,147,158');
INSERT INTO `dberp_region` VALUES (159, '阳原县', 147, 255, '37,147,159');
INSERT INTO `dberp_region` VALUES (160, '怀安县', 147, 255, '37,147,160');
INSERT INTO `dberp_region` VALUES (161, '怀来县', 147, 255, '37,147,161');
INSERT INTO `dberp_region` VALUES (162, '涿鹿县', 147, 255, '37,147,162');
INSERT INTO `dberp_region` VALUES (163, '赤城县', 147, 255, '37,147,163');
INSERT INTO `dberp_region` VALUES (164, '承德市', 37, 255, '37,164');
INSERT INTO `dberp_region` VALUES (165, '双桥区', 164, 255, '37,164,165');
INSERT INTO `dberp_region` VALUES (166, '双滦区', 164, 255, '37,164,166');
INSERT INTO `dberp_region` VALUES (167, '鹰手营子矿区', 164, 255, '37,164,167');
INSERT INTO `dberp_region` VALUES (168, '承德县', 164, 255, '37,164,168');
INSERT INTO `dberp_region` VALUES (169, '兴隆县', 164, 255, '37,164,169');
INSERT INTO `dberp_region` VALUES (170, '滦平县', 164, 255, '37,164,170');
INSERT INTO `dberp_region` VALUES (171, '隆化县', 164, 255, '37,164,171');
INSERT INTO `dberp_region` VALUES (172, '丰宁满族自治县', 164, 255, '37,164,172');
INSERT INTO `dberp_region` VALUES (173, '宽城满族自治县', 164, 255, '37,164,173');
INSERT INTO `dberp_region` VALUES (174, '围场满族蒙古族自治县', 164, 255, '37,164,174');
INSERT INTO `dberp_region` VALUES (175, '平泉市', 164, 255, '37,164,175');
INSERT INTO `dberp_region` VALUES (176, '沧州市', 37, 255, '37,176');
INSERT INTO `dberp_region` VALUES (177, '新华区', 176, 255, '37,176,177');
INSERT INTO `dberp_region` VALUES (178, '运河区', 176, 255, '37,176,178');
INSERT INTO `dberp_region` VALUES (179, '沧县', 176, 255, '37,176,179');
INSERT INTO `dberp_region` VALUES (180, '青县', 176, 255, '37,176,180');
INSERT INTO `dberp_region` VALUES (181, '东光县', 176, 255, '37,176,181');
INSERT INTO `dberp_region` VALUES (182, '海兴县', 176, 255, '37,176,182');
INSERT INTO `dberp_region` VALUES (183, '盐山县', 176, 255, '37,176,183');
INSERT INTO `dberp_region` VALUES (184, '肃宁县', 176, 255, '37,176,184');
INSERT INTO `dberp_region` VALUES (185, '南皮县', 176, 255, '37,176,185');
INSERT INTO `dberp_region` VALUES (186, '吴桥县', 176, 255, '37,176,186');
INSERT INTO `dberp_region` VALUES (187, '献县', 176, 255, '37,176,187');
INSERT INTO `dberp_region` VALUES (188, '孟村回族自治县', 176, 255, '37,176,188');
INSERT INTO `dberp_region` VALUES (189, '泊头市', 176, 255, '37,176,189');
INSERT INTO `dberp_region` VALUES (190, '任丘市', 176, 255, '37,176,190');
INSERT INTO `dberp_region` VALUES (191, '黄骅市', 176, 255, '37,176,191');
INSERT INTO `dberp_region` VALUES (192, '河间市', 176, 255, '37,176,192');
INSERT INTO `dberp_region` VALUES (193, '廊坊市', 37, 255, '37,193');
INSERT INTO `dberp_region` VALUES (194, '安次区', 193, 255, '37,193,194');
INSERT INTO `dberp_region` VALUES (195, '广阳区', 193, 255, '37,193,195');
INSERT INTO `dberp_region` VALUES (196, '固安县', 193, 255, '37,193,196');
INSERT INTO `dberp_region` VALUES (197, '永清县', 193, 255, '37,193,197');
INSERT INTO `dberp_region` VALUES (198, '香河县', 193, 255, '37,193,198');
INSERT INTO `dberp_region` VALUES (199, '大城县', 193, 255, '37,193,199');
INSERT INTO `dberp_region` VALUES (200, '文安县', 193, 255, '37,193,200');
INSERT INTO `dberp_region` VALUES (201, '大厂回族自治县', 193, 255, '37,193,201');
INSERT INTO `dberp_region` VALUES (202, '霸州市', 193, 255, '37,193,202');
INSERT INTO `dberp_region` VALUES (203, '三河市', 193, 255, '37,193,203');
INSERT INTO `dberp_region` VALUES (204, '衡水市', 37, 255, '37,204');
INSERT INTO `dberp_region` VALUES (205, '桃城区', 204, 255, '37,204,205');
INSERT INTO `dberp_region` VALUES (206, '冀州区', 204, 255, '37,204,206');
INSERT INTO `dberp_region` VALUES (207, '枣强县', 204, 255, '37,204,207');
INSERT INTO `dberp_region` VALUES (208, '武邑县', 204, 255, '37,204,208');
INSERT INTO `dberp_region` VALUES (209, '武强县', 204, 255, '37,204,209');
INSERT INTO `dberp_region` VALUES (210, '饶阳县', 204, 255, '37,204,210');
INSERT INTO `dberp_region` VALUES (211, '安平县', 204, 255, '37,204,211');
INSERT INTO `dberp_region` VALUES (212, '故城县', 204, 255, '37,204,212');
INSERT INTO `dberp_region` VALUES (213, '景县', 204, 255, '37,204,213');
INSERT INTO `dberp_region` VALUES (214, '阜城县', 204, 255, '37,204,214');
INSERT INTO `dberp_region` VALUES (215, '深州市', 204, 255, '37,204,215');
INSERT INTO `dberp_region` VALUES (216, '山西省', 0, 255, '216');
INSERT INTO `dberp_region` VALUES (217, '太原市', 216, 255, '216,217');
INSERT INTO `dberp_region` VALUES (218, '小店区', 217, 255, '216,217,218');
INSERT INTO `dberp_region` VALUES (219, '迎泽区', 217, 255, '216,217,219');
INSERT INTO `dberp_region` VALUES (220, '杏花岭区', 217, 255, '216,217,220');
INSERT INTO `dberp_region` VALUES (221, '尖草坪区', 217, 255, '216,217,221');
INSERT INTO `dberp_region` VALUES (222, '万柏林区', 217, 255, '216,217,222');
INSERT INTO `dberp_region` VALUES (223, '晋源区', 217, 255, '216,217,223');
INSERT INTO `dberp_region` VALUES (224, '清徐县', 217, 255, '216,217,224');
INSERT INTO `dberp_region` VALUES (225, '阳曲县', 217, 255, '216,217,225');
INSERT INTO `dberp_region` VALUES (226, '娄烦县', 217, 255, '216,217,226');
INSERT INTO `dberp_region` VALUES (227, '古交市', 217, 255, '216,217,227');
INSERT INTO `dberp_region` VALUES (228, '大同市', 216, 255, '216,228');
INSERT INTO `dberp_region` VALUES (229, '新荣区', 228, 255, '216,228,229');
INSERT INTO `dberp_region` VALUES (230, '平城区', 228, 255, '216,228,230');
INSERT INTO `dberp_region` VALUES (231, '云冈区', 228, 255, '216,228,231');
INSERT INTO `dberp_region` VALUES (232, '云州区', 228, 255, '216,228,232');
INSERT INTO `dberp_region` VALUES (233, '阳高县', 228, 255, '216,228,233');
INSERT INTO `dberp_region` VALUES (234, '天镇县', 228, 255, '216,228,234');
INSERT INTO `dberp_region` VALUES (235, '广灵县', 228, 255, '216,228,235');
INSERT INTO `dberp_region` VALUES (236, '灵丘县', 228, 255, '216,228,236');
INSERT INTO `dberp_region` VALUES (237, '浑源县', 228, 255, '216,228,237');
INSERT INTO `dberp_region` VALUES (238, '左云县', 228, 255, '216,228,238');
INSERT INTO `dberp_region` VALUES (239, '阳泉市', 216, 255, '216,239');
INSERT INTO `dberp_region` VALUES (240, '城区', 239, 255, '216,239,240');
INSERT INTO `dberp_region` VALUES (241, '矿区', 239, 255, '216,239,241');
INSERT INTO `dberp_region` VALUES (242, '郊区', 239, 255, '216,239,242');
INSERT INTO `dberp_region` VALUES (243, '平定县', 239, 255, '216,239,243');
INSERT INTO `dberp_region` VALUES (244, '盂县', 239, 255, '216,239,244');
INSERT INTO `dberp_region` VALUES (245, '长治市', 216, 255, '216,245');
INSERT INTO `dberp_region` VALUES (246, '潞州区', 245, 255, '216,245,246');
INSERT INTO `dberp_region` VALUES (247, '上党区', 245, 255, '216,245,247');
INSERT INTO `dberp_region` VALUES (248, '屯留区', 245, 255, '216,245,248');
INSERT INTO `dberp_region` VALUES (249, '潞城区', 245, 255, '216,245,249');
INSERT INTO `dberp_region` VALUES (250, '襄垣县', 245, 255, '216,245,250');
INSERT INTO `dberp_region` VALUES (251, '平顺县', 245, 255, '216,245,251');
INSERT INTO `dberp_region` VALUES (252, '黎城县', 245, 255, '216,245,252');
INSERT INTO `dberp_region` VALUES (253, '壶关县', 245, 255, '216,245,253');
INSERT INTO `dberp_region` VALUES (254, '长子县', 245, 255, '216,245,254');
INSERT INTO `dberp_region` VALUES (255, '武乡县', 245, 255, '216,245,255');
INSERT INTO `dberp_region` VALUES (256, '沁县', 245, 255, '216,245,256');
INSERT INTO `dberp_region` VALUES (257, '沁源县', 245, 255, '216,245,257');
INSERT INTO `dberp_region` VALUES (258, '晋城市', 216, 255, '216,258');
INSERT INTO `dberp_region` VALUES (259, '城区', 258, 255, '216,258,259');
INSERT INTO `dberp_region` VALUES (260, '沁水县', 258, 255, '216,258,260');
INSERT INTO `dberp_region` VALUES (261, '阳城县', 258, 255, '216,258,261');
INSERT INTO `dberp_region` VALUES (262, '陵川县', 258, 255, '216,258,262');
INSERT INTO `dberp_region` VALUES (263, '泽州县', 258, 255, '216,258,263');
INSERT INTO `dberp_region` VALUES (264, '高平市', 258, 255, '216,258,264');
INSERT INTO `dberp_region` VALUES (265, '朔州市', 216, 255, '216,265');
INSERT INTO `dberp_region` VALUES (266, '朔城区', 265, 255, '216,265,266');
INSERT INTO `dberp_region` VALUES (267, '平鲁区', 265, 255, '216,265,267');
INSERT INTO `dberp_region` VALUES (268, '山阴县', 265, 255, '216,265,268');
INSERT INTO `dberp_region` VALUES (269, '应县', 265, 255, '216,265,269');
INSERT INTO `dberp_region` VALUES (270, '右玉县', 265, 255, '216,265,270');
INSERT INTO `dberp_region` VALUES (271, '怀仁市', 265, 255, '216,265,271');
INSERT INTO `dberp_region` VALUES (272, '晋中市', 216, 255, '216,272');
INSERT INTO `dberp_region` VALUES (273, '榆次区', 272, 255, '216,272,273');
INSERT INTO `dberp_region` VALUES (274, '太谷区', 272, 255, '216,272,274');
INSERT INTO `dberp_region` VALUES (275, '榆社县', 272, 255, '216,272,275');
INSERT INTO `dberp_region` VALUES (276, '左权县', 272, 255, '216,272,276');
INSERT INTO `dberp_region` VALUES (277, '和顺县', 272, 255, '216,272,277');
INSERT INTO `dberp_region` VALUES (278, '昔阳县', 272, 255, '216,272,278');
INSERT INTO `dberp_region` VALUES (279, '寿阳县', 272, 255, '216,272,279');
INSERT INTO `dberp_region` VALUES (280, '祁县', 272, 255, '216,272,280');
INSERT INTO `dberp_region` VALUES (281, '平遥县', 272, 255, '216,272,281');
INSERT INTO `dberp_region` VALUES (282, '灵石县', 272, 255, '216,272,282');
INSERT INTO `dberp_region` VALUES (283, '介休市', 272, 255, '216,272,283');
INSERT INTO `dberp_region` VALUES (284, '运城市', 216, 255, '216,284');
INSERT INTO `dberp_region` VALUES (285, '盐湖区', 284, 255, '216,284,285');
INSERT INTO `dberp_region` VALUES (286, '临猗县', 284, 255, '216,284,286');
INSERT INTO `dberp_region` VALUES (287, '万荣县', 284, 255, '216,284,287');
INSERT INTO `dberp_region` VALUES (288, '闻喜县', 284, 255, '216,284,288');
INSERT INTO `dberp_region` VALUES (289, '稷山县', 284, 255, '216,284,289');
INSERT INTO `dberp_region` VALUES (290, '新绛县', 284, 255, '216,284,290');
INSERT INTO `dberp_region` VALUES (291, '绛县', 284, 255, '216,284,291');
INSERT INTO `dberp_region` VALUES (292, '垣曲县', 284, 255, '216,284,292');
INSERT INTO `dberp_region` VALUES (293, '夏县', 284, 255, '216,284,293');
INSERT INTO `dberp_region` VALUES (294, '平陆县', 284, 255, '216,284,294');
INSERT INTO `dberp_region` VALUES (295, '芮城县', 284, 255, '216,284,295');
INSERT INTO `dberp_region` VALUES (296, '永济市', 284, 255, '216,284,296');
INSERT INTO `dberp_region` VALUES (297, '河津市', 284, 255, '216,284,297');
INSERT INTO `dberp_region` VALUES (298, '忻州市', 216, 255, '216,298');
INSERT INTO `dberp_region` VALUES (299, '忻府区', 298, 255, '216,298,299');
INSERT INTO `dberp_region` VALUES (300, '定襄县', 298, 255, '216,298,300');
INSERT INTO `dberp_region` VALUES (301, '五台县', 298, 255, '216,298,301');
INSERT INTO `dberp_region` VALUES (302, '代县', 298, 255, '216,298,302');
INSERT INTO `dberp_region` VALUES (303, '繁峙县', 298, 255, '216,298,303');
INSERT INTO `dberp_region` VALUES (304, '宁武县', 298, 255, '216,298,304');
INSERT INTO `dberp_region` VALUES (305, '静乐县', 298, 255, '216,298,305');
INSERT INTO `dberp_region` VALUES (306, '神池县', 298, 255, '216,298,306');
INSERT INTO `dberp_region` VALUES (307, '五寨县', 298, 255, '216,298,307');
INSERT INTO `dberp_region` VALUES (308, '岢岚县', 298, 255, '216,298,308');
INSERT INTO `dberp_region` VALUES (309, '河曲县', 298, 255, '216,298,309');
INSERT INTO `dberp_region` VALUES (310, '保德县', 298, 255, '216,298,310');
INSERT INTO `dberp_region` VALUES (311, '偏关县', 298, 255, '216,298,311');
INSERT INTO `dberp_region` VALUES (312, '原平市', 298, 255, '216,298,312');
INSERT INTO `dberp_region` VALUES (313, '临汾市', 216, 255, '216,313');
INSERT INTO `dberp_region` VALUES (314, '尧都区', 313, 255, '216,313,314');
INSERT INTO `dberp_region` VALUES (315, '曲沃县', 313, 255, '216,313,315');
INSERT INTO `dberp_region` VALUES (316, '翼城县', 313, 255, '216,313,316');
INSERT INTO `dberp_region` VALUES (317, '襄汾县', 313, 255, '216,313,317');
INSERT INTO `dberp_region` VALUES (318, '洪洞县', 313, 255, '216,313,318');
INSERT INTO `dberp_region` VALUES (319, '古县', 313, 255, '216,313,319');
INSERT INTO `dberp_region` VALUES (320, '安泽县', 313, 255, '216,313,320');
INSERT INTO `dberp_region` VALUES (321, '浮山县', 313, 255, '216,313,321');
INSERT INTO `dberp_region` VALUES (322, '吉县', 313, 255, '216,313,322');
INSERT INTO `dberp_region` VALUES (323, '乡宁县', 313, 255, '216,313,323');
INSERT INTO `dberp_region` VALUES (324, '大宁县', 313, 255, '216,313,324');
INSERT INTO `dberp_region` VALUES (325, '隰县', 313, 255, '216,313,325');
INSERT INTO `dberp_region` VALUES (326, '永和县', 313, 255, '216,313,326');
INSERT INTO `dberp_region` VALUES (327, '蒲县', 313, 255, '216,313,327');
INSERT INTO `dberp_region` VALUES (328, '汾西县', 313, 255, '216,313,328');
INSERT INTO `dberp_region` VALUES (329, '侯马市', 313, 255, '216,313,329');
INSERT INTO `dberp_region` VALUES (330, '霍州市', 313, 255, '216,313,330');
INSERT INTO `dberp_region` VALUES (331, '吕梁市', 216, 255, '216,331');
INSERT INTO `dberp_region` VALUES (332, '离石区', 331, 255, '216,331,332');
INSERT INTO `dberp_region` VALUES (333, '文水县', 331, 255, '216,331,333');
INSERT INTO `dberp_region` VALUES (334, '交城县', 331, 255, '216,331,334');
INSERT INTO `dberp_region` VALUES (335, '兴县', 331, 255, '216,331,335');
INSERT INTO `dberp_region` VALUES (336, '临县', 331, 255, '216,331,336');
INSERT INTO `dberp_region` VALUES (337, '柳林县', 331, 255, '216,331,337');
INSERT INTO `dberp_region` VALUES (338, '石楼县', 331, 255, '216,331,338');
INSERT INTO `dberp_region` VALUES (339, '岚县', 331, 255, '216,331,339');
INSERT INTO `dberp_region` VALUES (340, '方山县', 331, 255, '216,331,340');
INSERT INTO `dberp_region` VALUES (341, '中阳县', 331, 255, '216,331,341');
INSERT INTO `dberp_region` VALUES (342, '交口县', 331, 255, '216,331,342');
INSERT INTO `dberp_region` VALUES (343, '孝义市', 331, 255, '216,331,343');
INSERT INTO `dberp_region` VALUES (344, '汾阳市', 331, 255, '216,331,344');
INSERT INTO `dberp_region` VALUES (345, '内蒙古自治区', 0, 255, '345');
INSERT INTO `dberp_region` VALUES (346, '呼和浩特市', 345, 255, '345,346');
INSERT INTO `dberp_region` VALUES (347, '新城区', 346, 255, '345,346,347');
INSERT INTO `dberp_region` VALUES (348, '回民区', 346, 255, '345,346,348');
INSERT INTO `dberp_region` VALUES (349, '玉泉区', 346, 255, '345,346,349');
INSERT INTO `dberp_region` VALUES (350, '赛罕区', 346, 255, '345,346,350');
INSERT INTO `dberp_region` VALUES (351, '土默特左旗', 346, 255, '345,346,351');
INSERT INTO `dberp_region` VALUES (352, '托克托县', 346, 255, '345,346,352');
INSERT INTO `dberp_region` VALUES (353, '和林格尔县', 346, 255, '345,346,353');
INSERT INTO `dberp_region` VALUES (354, '清水河县', 346, 255, '345,346,354');
INSERT INTO `dberp_region` VALUES (355, '武川县', 346, 255, '345,346,355');
INSERT INTO `dberp_region` VALUES (356, '包头市', 345, 255, '345,356');
INSERT INTO `dberp_region` VALUES (357, '东河区', 356, 255, '345,356,357');
INSERT INTO `dberp_region` VALUES (358, '昆都仑区', 356, 255, '345,356,358');
INSERT INTO `dberp_region` VALUES (359, '青山区', 356, 255, '345,356,359');
INSERT INTO `dberp_region` VALUES (360, '石拐区', 356, 255, '345,356,360');
INSERT INTO `dberp_region` VALUES (361, '白云鄂博矿区', 356, 255, '345,356,361');
INSERT INTO `dberp_region` VALUES (362, '九原区', 356, 255, '345,356,362');
INSERT INTO `dberp_region` VALUES (363, '土默特右旗', 356, 255, '345,356,363');
INSERT INTO `dberp_region` VALUES (364, '固阳县', 356, 255, '345,356,364');
INSERT INTO `dberp_region` VALUES (365, '达尔罕茂明安联合旗', 356, 255, '345,356,365');
INSERT INTO `dberp_region` VALUES (366, '乌海市', 345, 255, '345,366');
INSERT INTO `dberp_region` VALUES (367, '海勃湾区', 366, 255, '345,366,367');
INSERT INTO `dberp_region` VALUES (368, '海南区', 366, 255, '345,366,368');
INSERT INTO `dberp_region` VALUES (369, '乌达区', 366, 255, '345,366,369');
INSERT INTO `dberp_region` VALUES (370, '赤峰市', 345, 255, '345,370');
INSERT INTO `dberp_region` VALUES (371, '红山区', 370, 255, '345,370,371');
INSERT INTO `dberp_region` VALUES (372, '元宝山区', 370, 255, '345,370,372');
INSERT INTO `dberp_region` VALUES (373, '松山区', 370, 255, '345,370,373');
INSERT INTO `dberp_region` VALUES (374, '阿鲁科尔沁旗', 370, 255, '345,370,374');
INSERT INTO `dberp_region` VALUES (375, '巴林左旗', 370, 255, '345,370,375');
INSERT INTO `dberp_region` VALUES (376, '巴林右旗', 370, 255, '345,370,376');
INSERT INTO `dberp_region` VALUES (377, '林西县', 370, 255, '345,370,377');
INSERT INTO `dberp_region` VALUES (378, '克什克腾旗', 370, 255, '345,370,378');
INSERT INTO `dberp_region` VALUES (379, '翁牛特旗', 370, 255, '345,370,379');
INSERT INTO `dberp_region` VALUES (380, '喀喇沁旗', 370, 255, '345,370,380');
INSERT INTO `dberp_region` VALUES (381, '宁城县', 370, 255, '345,370,381');
INSERT INTO `dberp_region` VALUES (382, '敖汉旗', 370, 255, '345,370,382');
INSERT INTO `dberp_region` VALUES (383, '通辽市', 345, 255, '345,383');
INSERT INTO `dberp_region` VALUES (384, '科尔沁区', 383, 255, '345,383,384');
INSERT INTO `dberp_region` VALUES (385, '科尔沁左翼中旗', 383, 255, '345,383,385');
INSERT INTO `dberp_region` VALUES (386, '科尔沁左翼后旗', 383, 255, '345,383,386');
INSERT INTO `dberp_region` VALUES (387, '开鲁县', 383, 255, '345,383,387');
INSERT INTO `dberp_region` VALUES (388, '库伦旗', 383, 255, '345,383,388');
INSERT INTO `dberp_region` VALUES (389, '奈曼旗', 383, 255, '345,383,389');
INSERT INTO `dberp_region` VALUES (390, '扎鲁特旗', 383, 255, '345,383,390');
INSERT INTO `dberp_region` VALUES (391, '霍林郭勒市', 383, 255, '345,383,391');
INSERT INTO `dberp_region` VALUES (392, '鄂尔多斯市', 345, 255, '345,392');
INSERT INTO `dberp_region` VALUES (393, '东胜区', 392, 255, '345,392,393');
INSERT INTO `dberp_region` VALUES (394, '康巴什区', 392, 255, '345,392,394');
INSERT INTO `dberp_region` VALUES (395, '达拉特旗', 392, 255, '345,392,395');
INSERT INTO `dberp_region` VALUES (396, '准格尔旗', 392, 255, '345,392,396');
INSERT INTO `dberp_region` VALUES (397, '鄂托克前旗', 392, 255, '345,392,397');
INSERT INTO `dberp_region` VALUES (398, '鄂托克旗', 392, 255, '345,392,398');
INSERT INTO `dberp_region` VALUES (399, '杭锦旗', 392, 255, '345,392,399');
INSERT INTO `dberp_region` VALUES (400, '乌审旗', 392, 255, '345,392,400');
INSERT INTO `dberp_region` VALUES (401, '伊金霍洛旗', 392, 255, '345,392,401');
INSERT INTO `dberp_region` VALUES (402, '呼伦贝尔市', 345, 255, '345,402');
INSERT INTO `dberp_region` VALUES (403, '海拉尔区', 402, 255, '345,402,403');
INSERT INTO `dberp_region` VALUES (404, '扎赉诺尔区', 402, 255, '345,402,404');
INSERT INTO `dberp_region` VALUES (405, '阿荣旗', 402, 255, '345,402,405');
INSERT INTO `dberp_region` VALUES (406, '莫力达瓦达斡尔族自治旗', 402, 255, '345,402,406');
INSERT INTO `dberp_region` VALUES (407, '鄂伦春自治旗', 402, 255, '345,402,407');
INSERT INTO `dberp_region` VALUES (408, '鄂温克族自治旗', 402, 255, '345,402,408');
INSERT INTO `dberp_region` VALUES (409, '陈巴尔虎旗', 402, 255, '345,402,409');
INSERT INTO `dberp_region` VALUES (410, '新巴尔虎左旗', 402, 255, '345,402,410');
INSERT INTO `dberp_region` VALUES (411, '新巴尔虎右旗', 402, 255, '345,402,411');
INSERT INTO `dberp_region` VALUES (412, '满洲里市', 402, 255, '345,402,412');
INSERT INTO `dberp_region` VALUES (413, '牙克石市', 402, 255, '345,402,413');
INSERT INTO `dberp_region` VALUES (414, '扎兰屯市', 402, 255, '345,402,414');
INSERT INTO `dberp_region` VALUES (415, '额尔古纳市', 402, 255, '345,402,415');
INSERT INTO `dberp_region` VALUES (416, '根河市', 402, 255, '345,402,416');
INSERT INTO `dberp_region` VALUES (417, '巴彦淖尔市', 345, 255, '345,417');
INSERT INTO `dberp_region` VALUES (418, '临河区', 417, 255, '345,417,418');
INSERT INTO `dberp_region` VALUES (419, '五原县', 417, 255, '345,417,419');
INSERT INTO `dberp_region` VALUES (420, '磴口县', 417, 255, '345,417,420');
INSERT INTO `dberp_region` VALUES (421, '乌拉特前旗', 417, 255, '345,417,421');
INSERT INTO `dberp_region` VALUES (422, '乌拉特中旗', 417, 255, '345,417,422');
INSERT INTO `dberp_region` VALUES (423, '乌拉特后旗', 417, 255, '345,417,423');
INSERT INTO `dberp_region` VALUES (424, '杭锦后旗', 417, 255, '345,417,424');
INSERT INTO `dberp_region` VALUES (425, '乌兰察布市', 345, 255, '345,425');
INSERT INTO `dberp_region` VALUES (426, '集宁区', 425, 255, '345,425,426');
INSERT INTO `dberp_region` VALUES (427, '卓资县', 425, 255, '345,425,427');
INSERT INTO `dberp_region` VALUES (428, '化德县', 425, 255, '345,425,428');
INSERT INTO `dberp_region` VALUES (429, '商都县', 425, 255, '345,425,429');
INSERT INTO `dberp_region` VALUES (430, '兴和县', 425, 255, '345,425,430');
INSERT INTO `dberp_region` VALUES (431, '凉城县', 425, 255, '345,425,431');
INSERT INTO `dberp_region` VALUES (432, '察哈尔右翼前旗', 425, 255, '345,425,432');
INSERT INTO `dberp_region` VALUES (433, '察哈尔右翼中旗', 425, 255, '345,425,433');
INSERT INTO `dberp_region` VALUES (434, '察哈尔右翼后旗', 425, 255, '345,425,434');
INSERT INTO `dberp_region` VALUES (435, '四子王旗', 425, 255, '345,425,435');
INSERT INTO `dberp_region` VALUES (436, '丰镇市', 425, 255, '345,425,436');
INSERT INTO `dberp_region` VALUES (437, '兴安盟', 345, 255, '345,437');
INSERT INTO `dberp_region` VALUES (438, '乌兰浩特市', 437, 255, '345,437,438');
INSERT INTO `dberp_region` VALUES (439, '阿尔山市', 437, 255, '345,437,439');
INSERT INTO `dberp_region` VALUES (440, '科尔沁右翼前旗', 437, 255, '345,437,440');
INSERT INTO `dberp_region` VALUES (441, '科尔沁右翼中旗', 437, 255, '345,437,441');
INSERT INTO `dberp_region` VALUES (442, '扎赉特旗', 437, 255, '345,437,442');
INSERT INTO `dberp_region` VALUES (443, '突泉县', 437, 255, '345,437,443');
INSERT INTO `dberp_region` VALUES (444, '锡林郭勒盟', 345, 255, '345,444');
INSERT INTO `dberp_region` VALUES (445, '二连浩特市', 444, 255, '345,444,445');
INSERT INTO `dberp_region` VALUES (446, '锡林浩特市', 444, 255, '345,444,446');
INSERT INTO `dberp_region` VALUES (447, '阿巴嘎旗', 444, 255, '345,444,447');
INSERT INTO `dberp_region` VALUES (448, '苏尼特左旗', 444, 255, '345,444,448');
INSERT INTO `dberp_region` VALUES (449, '苏尼特右旗', 444, 255, '345,444,449');
INSERT INTO `dberp_region` VALUES (450, '东乌珠穆沁旗', 444, 255, '345,444,450');
INSERT INTO `dberp_region` VALUES (451, '西乌珠穆沁旗', 444, 255, '345,444,451');
INSERT INTO `dberp_region` VALUES (452, '太仆寺旗', 444, 255, '345,444,452');
INSERT INTO `dberp_region` VALUES (453, '镶黄旗', 444, 255, '345,444,453');
INSERT INTO `dberp_region` VALUES (454, '正镶白旗', 444, 255, '345,444,454');
INSERT INTO `dberp_region` VALUES (455, '正蓝旗', 444, 255, '345,444,455');
INSERT INTO `dberp_region` VALUES (456, '多伦县', 444, 255, '345,444,456');
INSERT INTO `dberp_region` VALUES (457, '阿拉善盟', 345, 255, '345,457');
INSERT INTO `dberp_region` VALUES (458, '阿拉善左旗', 457, 255, '345,457,458');
INSERT INTO `dberp_region` VALUES (459, '阿拉善右旗', 457, 255, '345,457,459');
INSERT INTO `dberp_region` VALUES (460, '额济纳旗', 457, 255, '345,457,460');
INSERT INTO `dberp_region` VALUES (461, '辽宁省', 0, 255, '461');
INSERT INTO `dberp_region` VALUES (462, '沈阳市', 461, 255, '461,462');
INSERT INTO `dberp_region` VALUES (463, '和平区', 462, 255, '461,462,463');
INSERT INTO `dberp_region` VALUES (464, '沈河区', 462, 255, '461,462,464');
INSERT INTO `dberp_region` VALUES (465, '大东区', 462, 255, '461,462,465');
INSERT INTO `dberp_region` VALUES (466, '皇姑区', 462, 255, '461,462,466');
INSERT INTO `dberp_region` VALUES (467, '铁西区', 462, 255, '461,462,467');
INSERT INTO `dberp_region` VALUES (468, '苏家屯区', 462, 255, '461,462,468');
INSERT INTO `dberp_region` VALUES (469, '浑南区', 462, 255, '461,462,469');
INSERT INTO `dberp_region` VALUES (470, '沈北新区', 462, 255, '461,462,470');
INSERT INTO `dberp_region` VALUES (471, '于洪区', 462, 255, '461,462,471');
INSERT INTO `dberp_region` VALUES (472, '辽中区', 462, 255, '461,462,472');
INSERT INTO `dberp_region` VALUES (473, '康平县', 462, 255, '461,462,473');
INSERT INTO `dberp_region` VALUES (474, '法库县', 462, 255, '461,462,474');
INSERT INTO `dberp_region` VALUES (475, '新民市', 462, 255, '461,462,475');
INSERT INTO `dberp_region` VALUES (476, '大连市', 461, 255, '461,476');
INSERT INTO `dberp_region` VALUES (477, '中山区', 476, 255, '461,476,477');
INSERT INTO `dberp_region` VALUES (478, '西岗区', 476, 255, '461,476,478');
INSERT INTO `dberp_region` VALUES (479, '沙河口区', 476, 255, '461,476,479');
INSERT INTO `dberp_region` VALUES (480, '甘井子区', 476, 255, '461,476,480');
INSERT INTO `dberp_region` VALUES (481, '旅顺口区', 476, 255, '461,476,481');
INSERT INTO `dberp_region` VALUES (482, '金州区', 476, 255, '461,476,482');
INSERT INTO `dberp_region` VALUES (483, '普兰店区', 476, 255, '461,476,483');
INSERT INTO `dberp_region` VALUES (484, '长海县', 476, 255, '461,476,484');
INSERT INTO `dberp_region` VALUES (485, '瓦房店市', 476, 255, '461,476,485');
INSERT INTO `dberp_region` VALUES (486, '庄河市', 476, 255, '461,476,486');
INSERT INTO `dberp_region` VALUES (487, '鞍山市', 461, 255, '461,487');
INSERT INTO `dberp_region` VALUES (488, '铁东区', 487, 255, '461,487,488');
INSERT INTO `dberp_region` VALUES (489, '铁西区', 487, 255, '461,487,489');
INSERT INTO `dberp_region` VALUES (490, '立山区', 487, 255, '461,487,490');
INSERT INTO `dberp_region` VALUES (491, '千山区', 487, 255, '461,487,491');
INSERT INTO `dberp_region` VALUES (492, '台安县', 487, 255, '461,487,492');
INSERT INTO `dberp_region` VALUES (493, '岫岩满族自治县', 487, 255, '461,487,493');
INSERT INTO `dberp_region` VALUES (494, '海城市', 487, 255, '461,487,494');
INSERT INTO `dberp_region` VALUES (495, '抚顺市', 461, 255, '461,495');
INSERT INTO `dberp_region` VALUES (496, '新抚区', 495, 255, '461,495,496');
INSERT INTO `dberp_region` VALUES (497, '东洲区', 495, 255, '461,495,497');
INSERT INTO `dberp_region` VALUES (498, '望花区', 495, 255, '461,495,498');
INSERT INTO `dberp_region` VALUES (499, '顺城区', 495, 255, '461,495,499');
INSERT INTO `dberp_region` VALUES (500, '抚顺县', 495, 255, '461,495,500');
INSERT INTO `dberp_region` VALUES (501, '新宾满族自治县', 495, 255, '461,495,501');
INSERT INTO `dberp_region` VALUES (502, '清原满族自治县', 495, 255, '461,495,502');
INSERT INTO `dberp_region` VALUES (503, '本溪市', 461, 255, '461,503');
INSERT INTO `dberp_region` VALUES (504, '平山区', 503, 255, '461,503,504');
INSERT INTO `dberp_region` VALUES (505, '溪湖区', 503, 255, '461,503,505');
INSERT INTO `dberp_region` VALUES (506, '明山区', 503, 255, '461,503,506');
INSERT INTO `dberp_region` VALUES (507, '南芬区', 503, 255, '461,503,507');
INSERT INTO `dberp_region` VALUES (508, '本溪满族自治县', 503, 255, '461,503,508');
INSERT INTO `dberp_region` VALUES (509, '桓仁满族自治县', 503, 255, '461,503,509');
INSERT INTO `dberp_region` VALUES (510, '丹东市', 461, 255, '461,510');
INSERT INTO `dberp_region` VALUES (511, '元宝区', 510, 255, '461,510,511');
INSERT INTO `dberp_region` VALUES (512, '振兴区', 510, 255, '461,510,512');
INSERT INTO `dberp_region` VALUES (513, '振安区', 510, 255, '461,510,513');
INSERT INTO `dberp_region` VALUES (514, '宽甸满族自治县', 510, 255, '461,510,514');
INSERT INTO `dberp_region` VALUES (515, '东港市', 510, 255, '461,510,515');
INSERT INTO `dberp_region` VALUES (516, '凤城市', 510, 255, '461,510,516');
INSERT INTO `dberp_region` VALUES (517, '锦州市', 461, 255, '461,517');
INSERT INTO `dberp_region` VALUES (518, '古塔区', 517, 255, '461,517,518');
INSERT INTO `dberp_region` VALUES (519, '凌河区', 517, 255, '461,517,519');
INSERT INTO `dberp_region` VALUES (520, '太和区', 517, 255, '461,517,520');
INSERT INTO `dberp_region` VALUES (521, '黑山县', 517, 255, '461,517,521');
INSERT INTO `dberp_region` VALUES (522, '义县', 517, 255, '461,517,522');
INSERT INTO `dberp_region` VALUES (523, '凌海市', 517, 255, '461,517,523');
INSERT INTO `dberp_region` VALUES (524, '北镇市', 517, 255, '461,517,524');
INSERT INTO `dberp_region` VALUES (525, '营口市', 461, 255, '461,525');
INSERT INTO `dberp_region` VALUES (526, '站前区', 525, 255, '461,525,526');
INSERT INTO `dberp_region` VALUES (527, '西市区', 525, 255, '461,525,527');
INSERT INTO `dberp_region` VALUES (528, '鲅鱼圈区', 525, 255, '461,525,528');
INSERT INTO `dberp_region` VALUES (529, '老边区', 525, 255, '461,525,529');
INSERT INTO `dberp_region` VALUES (530, '盖州市', 525, 255, '461,525,530');
INSERT INTO `dberp_region` VALUES (531, '大石桥市', 525, 255, '461,525,531');
INSERT INTO `dberp_region` VALUES (532, '阜新市', 461, 255, '461,532');
INSERT INTO `dberp_region` VALUES (533, '海州区', 532, 255, '461,532,533');
INSERT INTO `dberp_region` VALUES (534, '新邱区', 532, 255, '461,532,534');
INSERT INTO `dberp_region` VALUES (535, '太平区', 532, 255, '461,532,535');
INSERT INTO `dberp_region` VALUES (536, '清河门区', 532, 255, '461,532,536');
INSERT INTO `dberp_region` VALUES (537, '细河区', 532, 255, '461,532,537');
INSERT INTO `dberp_region` VALUES (538, '阜新蒙古族自治县', 532, 255, '461,532,538');
INSERT INTO `dberp_region` VALUES (539, '彰武县', 532, 255, '461,532,539');
INSERT INTO `dberp_region` VALUES (540, '辽阳市', 461, 255, '461,540');
INSERT INTO `dberp_region` VALUES (541, '白塔区', 540, 255, '461,540,541');
INSERT INTO `dberp_region` VALUES (542, '文圣区', 540, 255, '461,540,542');
INSERT INTO `dberp_region` VALUES (543, '宏伟区', 540, 255, '461,540,543');
INSERT INTO `dberp_region` VALUES (544, '弓长岭区', 540, 255, '461,540,544');
INSERT INTO `dberp_region` VALUES (545, '太子河区', 540, 255, '461,540,545');
INSERT INTO `dberp_region` VALUES (546, '辽阳县', 540, 255, '461,540,546');
INSERT INTO `dberp_region` VALUES (547, '灯塔市', 540, 255, '461,540,547');
INSERT INTO `dberp_region` VALUES (548, '盘锦市', 461, 255, '461,548');
INSERT INTO `dberp_region` VALUES (549, '双台子区', 548, 255, '461,548,549');
INSERT INTO `dberp_region` VALUES (550, '兴隆台区', 548, 255, '461,548,550');
INSERT INTO `dberp_region` VALUES (551, '大洼区', 548, 255, '461,548,551');
INSERT INTO `dberp_region` VALUES (552, '盘山县', 548, 255, '461,548,552');
INSERT INTO `dberp_region` VALUES (553, '铁岭市', 461, 255, '461,553');
INSERT INTO `dberp_region` VALUES (554, '银州区', 553, 255, '461,553,554');
INSERT INTO `dberp_region` VALUES (555, '清河区', 553, 255, '461,553,555');
INSERT INTO `dberp_region` VALUES (556, '铁岭县', 553, 255, '461,553,556');
INSERT INTO `dberp_region` VALUES (557, '西丰县', 553, 255, '461,553,557');
INSERT INTO `dberp_region` VALUES (558, '昌图县', 553, 255, '461,553,558');
INSERT INTO `dberp_region` VALUES (559, '调兵山市', 553, 255, '461,553,559');
INSERT INTO `dberp_region` VALUES (560, '开原市', 553, 255, '461,553,560');
INSERT INTO `dberp_region` VALUES (561, '朝阳市', 461, 255, '461,561');
INSERT INTO `dberp_region` VALUES (562, '双塔区', 561, 255, '461,561,562');
INSERT INTO `dberp_region` VALUES (563, '龙城区', 561, 255, '461,561,563');
INSERT INTO `dberp_region` VALUES (564, '朝阳县', 561, 255, '461,561,564');
INSERT INTO `dberp_region` VALUES (565, '建平县', 561, 255, '461,561,565');
INSERT INTO `dberp_region` VALUES (566, '喀喇沁左翼蒙古族自治县', 561, 255, '461,561,566');
INSERT INTO `dberp_region` VALUES (567, '北票市', 561, 255, '461,561,567');
INSERT INTO `dberp_region` VALUES (568, '凌源市', 561, 255, '461,561,568');
INSERT INTO `dberp_region` VALUES (569, '葫芦岛市', 461, 255, '461,569');
INSERT INTO `dberp_region` VALUES (570, '连山区', 569, 255, '461,569,570');
INSERT INTO `dberp_region` VALUES (571, '龙港区', 569, 255, '461,569,571');
INSERT INTO `dberp_region` VALUES (572, '南票区', 569, 255, '461,569,572');
INSERT INTO `dberp_region` VALUES (573, '绥中县', 569, 255, '461,569,573');
INSERT INTO `dberp_region` VALUES (574, '建昌县', 569, 255, '461,569,574');
INSERT INTO `dberp_region` VALUES (575, '兴城市', 569, 255, '461,569,575');
INSERT INTO `dberp_region` VALUES (576, '吉林省', 0, 255, '576');
INSERT INTO `dberp_region` VALUES (577, '长春市', 576, 255, '576,577');
INSERT INTO `dberp_region` VALUES (578, '南关区', 577, 255, '576,577,578');
INSERT INTO `dberp_region` VALUES (579, '宽城区', 577, 255, '576,577,579');
INSERT INTO `dberp_region` VALUES (580, '朝阳区', 577, 255, '576,577,580');
INSERT INTO `dberp_region` VALUES (581, '二道区', 577, 255, '576,577,581');
INSERT INTO `dberp_region` VALUES (582, '绿园区', 577, 255, '576,577,582');
INSERT INTO `dberp_region` VALUES (583, '双阳区', 577, 255, '576,577,583');
INSERT INTO `dberp_region` VALUES (584, '九台区', 577, 255, '576,577,584');
INSERT INTO `dberp_region` VALUES (585, '农安县', 577, 255, '576,577,585');
INSERT INTO `dberp_region` VALUES (586, '榆树市', 577, 255, '576,577,586');
INSERT INTO `dberp_region` VALUES (587, '德惠市', 577, 255, '576,577,587');
INSERT INTO `dberp_region` VALUES (588, '公主岭市', 577, 255, '576,577,588');
INSERT INTO `dberp_region` VALUES (589, '吉林市', 576, 255, '576,589');
INSERT INTO `dberp_region` VALUES (590, '昌邑区', 589, 255, '576,589,590');
INSERT INTO `dberp_region` VALUES (591, '龙潭区', 589, 255, '576,589,591');
INSERT INTO `dberp_region` VALUES (592, '船营区', 589, 255, '576,589,592');
INSERT INTO `dberp_region` VALUES (593, '丰满区', 589, 255, '576,589,593');
INSERT INTO `dberp_region` VALUES (594, '永吉县', 589, 255, '576,589,594');
INSERT INTO `dberp_region` VALUES (595, '蛟河市', 589, 255, '576,589,595');
INSERT INTO `dberp_region` VALUES (596, '桦甸市', 589, 255, '576,589,596');
INSERT INTO `dberp_region` VALUES (597, '舒兰市', 589, 255, '576,589,597');
INSERT INTO `dberp_region` VALUES (598, '磐石市', 589, 255, '576,589,598');
INSERT INTO `dberp_region` VALUES (599, '四平市', 576, 255, '576,599');
INSERT INTO `dberp_region` VALUES (600, '铁西区', 599, 255, '576,599,600');
INSERT INTO `dberp_region` VALUES (601, '铁东区', 599, 255, '576,599,601');
INSERT INTO `dberp_region` VALUES (602, '梨树县', 599, 255, '576,599,602');
INSERT INTO `dberp_region` VALUES (603, '伊通满族自治县', 599, 255, '576,599,603');
INSERT INTO `dberp_region` VALUES (604, '双辽市', 599, 255, '576,599,604');
INSERT INTO `dberp_region` VALUES (605, '辽源市', 576, 255, '576,605');
INSERT INTO `dberp_region` VALUES (606, '龙山区', 605, 255, '576,605,606');
INSERT INTO `dberp_region` VALUES (607, '西安区', 605, 255, '576,605,607');
INSERT INTO `dberp_region` VALUES (608, '东丰县', 605, 255, '576,605,608');
INSERT INTO `dberp_region` VALUES (609, '东辽县', 605, 255, '576,605,609');
INSERT INTO `dberp_region` VALUES (610, '通化市', 576, 255, '576,610');
INSERT INTO `dberp_region` VALUES (611, '东昌区', 610, 255, '576,610,611');
INSERT INTO `dberp_region` VALUES (612, '二道江区', 610, 255, '576,610,612');
INSERT INTO `dberp_region` VALUES (613, '通化县', 610, 255, '576,610,613');
INSERT INTO `dberp_region` VALUES (614, '辉南县', 610, 255, '576,610,614');
INSERT INTO `dberp_region` VALUES (615, '柳河县', 610, 255, '576,610,615');
INSERT INTO `dberp_region` VALUES (616, '梅河口市', 610, 255, '576,610,616');
INSERT INTO `dberp_region` VALUES (617, '集安市', 610, 255, '576,610,617');
INSERT INTO `dberp_region` VALUES (618, '白山市', 576, 255, '576,618');
INSERT INTO `dberp_region` VALUES (619, '浑江区', 618, 255, '576,618,619');
INSERT INTO `dberp_region` VALUES (620, '江源区', 618, 255, '576,618,620');
INSERT INTO `dberp_region` VALUES (621, '抚松县', 618, 255, '576,618,621');
INSERT INTO `dberp_region` VALUES (622, '靖宇县', 618, 255, '576,618,622');
INSERT INTO `dberp_region` VALUES (623, '长白朝鲜族自治县', 618, 255, '576,618,623');
INSERT INTO `dberp_region` VALUES (624, '临江市', 618, 255, '576,618,624');
INSERT INTO `dberp_region` VALUES (625, '松原市', 576, 255, '576,625');
INSERT INTO `dberp_region` VALUES (626, '宁江区', 625, 255, '576,625,626');
INSERT INTO `dberp_region` VALUES (627, '前郭尔罗斯蒙古族自治县', 625, 255, '576,625,627');
INSERT INTO `dberp_region` VALUES (628, '长岭县', 625, 255, '576,625,628');
INSERT INTO `dberp_region` VALUES (629, '乾安县', 625, 255, '576,625,629');
INSERT INTO `dberp_region` VALUES (630, '扶余市', 625, 255, '576,625,630');
INSERT INTO `dberp_region` VALUES (631, '白城市', 576, 255, '576,631');
INSERT INTO `dberp_region` VALUES (632, '洮北区', 631, 255, '576,631,632');
INSERT INTO `dberp_region` VALUES (633, '镇赉县', 631, 255, '576,631,633');
INSERT INTO `dberp_region` VALUES (634, '通榆县', 631, 255, '576,631,634');
INSERT INTO `dberp_region` VALUES (635, '洮南市', 631, 255, '576,631,635');
INSERT INTO `dberp_region` VALUES (636, '大安市', 631, 255, '576,631,636');
INSERT INTO `dberp_region` VALUES (637, '延边朝鲜族自治州', 576, 255, '576,637');
INSERT INTO `dberp_region` VALUES (638, '延吉市', 637, 255, '576,637,638');
INSERT INTO `dberp_region` VALUES (639, '图们市', 637, 255, '576,637,639');
INSERT INTO `dberp_region` VALUES (640, '敦化市', 637, 255, '576,637,640');
INSERT INTO `dberp_region` VALUES (641, '珲春市', 637, 255, '576,637,641');
INSERT INTO `dberp_region` VALUES (642, '龙井市', 637, 255, '576,637,642');
INSERT INTO `dberp_region` VALUES (643, '和龙市', 637, 255, '576,637,643');
INSERT INTO `dberp_region` VALUES (644, '汪清县', 637, 255, '576,637,644');
INSERT INTO `dberp_region` VALUES (645, '安图县', 637, 255, '576,637,645');
INSERT INTO `dberp_region` VALUES (646, '黑龙江省', 0, 255, '646');
INSERT INTO `dberp_region` VALUES (647, '哈尔滨市', 646, 255, '646,647');
INSERT INTO `dberp_region` VALUES (648, '道里区', 647, 255, '646,647,648');
INSERT INTO `dberp_region` VALUES (649, '南岗区', 647, 255, '646,647,649');
INSERT INTO `dberp_region` VALUES (650, '道外区', 647, 255, '646,647,650');
INSERT INTO `dberp_region` VALUES (651, '平房区', 647, 255, '646,647,651');
INSERT INTO `dberp_region` VALUES (652, '松北区', 647, 255, '646,647,652');
INSERT INTO `dberp_region` VALUES (653, '香坊区', 647, 255, '646,647,653');
INSERT INTO `dberp_region` VALUES (654, '呼兰区', 647, 255, '646,647,654');
INSERT INTO `dberp_region` VALUES (655, '阿城区', 647, 255, '646,647,655');
INSERT INTO `dberp_region` VALUES (656, '双城区', 647, 255, '646,647,656');
INSERT INTO `dberp_region` VALUES (657, '依兰县', 647, 255, '646,647,657');
INSERT INTO `dberp_region` VALUES (658, '方正县', 647, 255, '646,647,658');
INSERT INTO `dberp_region` VALUES (659, '宾县', 647, 255, '646,647,659');
INSERT INTO `dberp_region` VALUES (660, '巴彦县', 647, 255, '646,647,660');
INSERT INTO `dberp_region` VALUES (661, '木兰县', 647, 255, '646,647,661');
INSERT INTO `dberp_region` VALUES (662, '通河县', 647, 255, '646,647,662');
INSERT INTO `dberp_region` VALUES (663, '延寿县', 647, 255, '646,647,663');
INSERT INTO `dberp_region` VALUES (664, '尚志市', 647, 255, '646,647,664');
INSERT INTO `dberp_region` VALUES (665, '五常市', 647, 255, '646,647,665');
INSERT INTO `dberp_region` VALUES (666, '齐齐哈尔市', 646, 255, '646,666');
INSERT INTO `dberp_region` VALUES (667, '龙沙区', 666, 255, '646,666,667');
INSERT INTO `dberp_region` VALUES (668, '建华区', 666, 255, '646,666,668');
INSERT INTO `dberp_region` VALUES (669, '铁锋区', 666, 255, '646,666,669');
INSERT INTO `dberp_region` VALUES (670, '昂昂溪区', 666, 255, '646,666,670');
INSERT INTO `dberp_region` VALUES (671, '富拉尔基区', 666, 255, '646,666,671');
INSERT INTO `dberp_region` VALUES (672, '碾子山区', 666, 255, '646,666,672');
INSERT INTO `dberp_region` VALUES (673, '梅里斯达斡尔族区', 666, 255, '646,666,673');
INSERT INTO `dberp_region` VALUES (674, '龙江县', 666, 255, '646,666,674');
INSERT INTO `dberp_region` VALUES (675, '依安县', 666, 255, '646,666,675');
INSERT INTO `dberp_region` VALUES (676, '泰来县', 666, 255, '646,666,676');
INSERT INTO `dberp_region` VALUES (677, '甘南县', 666, 255, '646,666,677');
INSERT INTO `dberp_region` VALUES (678, '富裕县', 666, 255, '646,666,678');
INSERT INTO `dberp_region` VALUES (679, '克山县', 666, 255, '646,666,679');
INSERT INTO `dberp_region` VALUES (680, '克东县', 666, 255, '646,666,680');
INSERT INTO `dberp_region` VALUES (681, '拜泉县', 666, 255, '646,666,681');
INSERT INTO `dberp_region` VALUES (682, '讷河市', 666, 255, '646,666,682');
INSERT INTO `dberp_region` VALUES (683, '鸡西市', 646, 255, '646,683');
INSERT INTO `dberp_region` VALUES (684, '鸡冠区', 683, 255, '646,683,684');
INSERT INTO `dberp_region` VALUES (685, '恒山区', 683, 255, '646,683,685');
INSERT INTO `dberp_region` VALUES (686, '滴道区', 683, 255, '646,683,686');
INSERT INTO `dberp_region` VALUES (687, '梨树区', 683, 255, '646,683,687');
INSERT INTO `dberp_region` VALUES (688, '城子河区', 683, 255, '646,683,688');
INSERT INTO `dberp_region` VALUES (689, '麻山区', 683, 255, '646,683,689');
INSERT INTO `dberp_region` VALUES (690, '鸡东县', 683, 255, '646,683,690');
INSERT INTO `dberp_region` VALUES (691, '虎林市', 683, 255, '646,683,691');
INSERT INTO `dberp_region` VALUES (692, '密山市', 683, 255, '646,683,692');
INSERT INTO `dberp_region` VALUES (693, '鹤岗市', 646, 255, '646,693');
INSERT INTO `dberp_region` VALUES (694, '向阳区', 693, 255, '646,693,694');
INSERT INTO `dberp_region` VALUES (695, '工农区', 693, 255, '646,693,695');
INSERT INTO `dberp_region` VALUES (696, '南山区', 693, 255, '646,693,696');
INSERT INTO `dberp_region` VALUES (697, '兴安区', 693, 255, '646,693,697');
INSERT INTO `dberp_region` VALUES (698, '东山区', 693, 255, '646,693,698');
INSERT INTO `dberp_region` VALUES (699, '兴山区', 693, 255, '646,693,699');
INSERT INTO `dberp_region` VALUES (700, '萝北县', 693, 255, '646,693,700');
INSERT INTO `dberp_region` VALUES (701, '绥滨县', 693, 255, '646,693,701');
INSERT INTO `dberp_region` VALUES (702, '双鸭山市', 646, 255, '646,702');
INSERT INTO `dberp_region` VALUES (703, '尖山区', 702, 255, '646,702,703');
INSERT INTO `dberp_region` VALUES (704, '岭东区', 702, 255, '646,702,704');
INSERT INTO `dberp_region` VALUES (705, '四方台区', 702, 255, '646,702,705');
INSERT INTO `dberp_region` VALUES (706, '宝山区', 702, 255, '646,702,706');
INSERT INTO `dberp_region` VALUES (707, '集贤县', 702, 255, '646,702,707');
INSERT INTO `dberp_region` VALUES (708, '友谊县', 702, 255, '646,702,708');
INSERT INTO `dberp_region` VALUES (709, '宝清县', 702, 255, '646,702,709');
INSERT INTO `dberp_region` VALUES (710, '饶河县', 702, 255, '646,702,710');
INSERT INTO `dberp_region` VALUES (711, '大庆市', 646, 255, '646,711');
INSERT INTO `dberp_region` VALUES (712, '萨尔图区', 711, 255, '646,711,712');
INSERT INTO `dberp_region` VALUES (713, '龙凤区', 711, 255, '646,711,713');
INSERT INTO `dberp_region` VALUES (714, '让胡路区', 711, 255, '646,711,714');
INSERT INTO `dberp_region` VALUES (715, '红岗区', 711, 255, '646,711,715');
INSERT INTO `dberp_region` VALUES (716, '大同区', 711, 255, '646,711,716');
INSERT INTO `dberp_region` VALUES (717, '肇州县', 711, 255, '646,711,717');
INSERT INTO `dberp_region` VALUES (718, '肇源县', 711, 255, '646,711,718');
INSERT INTO `dberp_region` VALUES (719, '林甸县', 711, 255, '646,711,719');
INSERT INTO `dberp_region` VALUES (720, '杜尔伯特蒙古族自治县', 711, 255, '646,711,720');
INSERT INTO `dberp_region` VALUES (721, '伊春市', 646, 255, '646,721');
INSERT INTO `dberp_region` VALUES (722, '伊美区', 721, 255, '646,721,722');
INSERT INTO `dberp_region` VALUES (723, '乌翠区', 721, 255, '646,721,723');
INSERT INTO `dberp_region` VALUES (724, '友好区', 721, 255, '646,721,724');
INSERT INTO `dberp_region` VALUES (725, '嘉荫县', 721, 255, '646,721,725');
INSERT INTO `dberp_region` VALUES (726, '汤旺县', 721, 255, '646,721,726');
INSERT INTO `dberp_region` VALUES (727, '丰林县', 721, 255, '646,721,727');
INSERT INTO `dberp_region` VALUES (728, '大箐山县', 721, 255, '646,721,728');
INSERT INTO `dberp_region` VALUES (729, '南岔县', 721, 255, '646,721,729');
INSERT INTO `dberp_region` VALUES (730, '金林区', 721, 255, '646,721,730');
INSERT INTO `dberp_region` VALUES (731, '铁力市', 721, 255, '646,721,731');
INSERT INTO `dberp_region` VALUES (732, '佳木斯市', 646, 255, '646,732');
INSERT INTO `dberp_region` VALUES (733, '向阳区', 732, 255, '646,732,733');
INSERT INTO `dberp_region` VALUES (734, '前进区', 732, 255, '646,732,734');
INSERT INTO `dberp_region` VALUES (735, '东风区', 732, 255, '646,732,735');
INSERT INTO `dberp_region` VALUES (736, '郊区', 732, 255, '646,732,736');
INSERT INTO `dberp_region` VALUES (737, '桦南县', 732, 255, '646,732,737');
INSERT INTO `dberp_region` VALUES (738, '桦川县', 732, 255, '646,732,738');
INSERT INTO `dberp_region` VALUES (739, '汤原县', 732, 255, '646,732,739');
INSERT INTO `dberp_region` VALUES (740, '同江市', 732, 255, '646,732,740');
INSERT INTO `dberp_region` VALUES (741, '富锦市', 732, 255, '646,732,741');
INSERT INTO `dberp_region` VALUES (742, '抚远市', 732, 255, '646,732,742');
INSERT INTO `dberp_region` VALUES (743, '七台河市', 646, 255, '646,743');
INSERT INTO `dberp_region` VALUES (744, '新兴区', 743, 255, '646,743,744');
INSERT INTO `dberp_region` VALUES (745, '桃山区', 743, 255, '646,743,745');
INSERT INTO `dberp_region` VALUES (746, '茄子河区', 743, 255, '646,743,746');
INSERT INTO `dberp_region` VALUES (747, '勃利县', 743, 255, '646,743,747');
INSERT INTO `dberp_region` VALUES (748, '牡丹江市', 646, 255, '646,748');
INSERT INTO `dberp_region` VALUES (749, '东安区', 748, 255, '646,748,749');
INSERT INTO `dberp_region` VALUES (750, '阳明区', 748, 255, '646,748,750');
INSERT INTO `dberp_region` VALUES (751, '爱民区', 748, 255, '646,748,751');
INSERT INTO `dberp_region` VALUES (752, '西安区', 748, 255, '646,748,752');
INSERT INTO `dberp_region` VALUES (753, '林口县', 748, 255, '646,748,753');
INSERT INTO `dberp_region` VALUES (754, '绥芬河市', 748, 255, '646,748,754');
INSERT INTO `dberp_region` VALUES (755, '海林市', 748, 255, '646,748,755');
INSERT INTO `dberp_region` VALUES (756, '宁安市', 748, 255, '646,748,756');
INSERT INTO `dberp_region` VALUES (757, '穆棱市', 748, 255, '646,748,757');
INSERT INTO `dberp_region` VALUES (758, '东宁市', 748, 255, '646,748,758');
INSERT INTO `dberp_region` VALUES (759, '黑河市', 646, 255, '646,759');
INSERT INTO `dberp_region` VALUES (760, '爱辉区', 759, 255, '646,759,760');
INSERT INTO `dberp_region` VALUES (761, '逊克县', 759, 255, '646,759,761');
INSERT INTO `dberp_region` VALUES (762, '孙吴县', 759, 255, '646,759,762');
INSERT INTO `dberp_region` VALUES (763, '北安市', 759, 255, '646,759,763');
INSERT INTO `dberp_region` VALUES (764, '五大连池市', 759, 255, '646,759,764');
INSERT INTO `dberp_region` VALUES (765, '嫩江市', 759, 255, '646,759,765');
INSERT INTO `dberp_region` VALUES (766, '绥化市', 646, 255, '646,766');
INSERT INTO `dberp_region` VALUES (767, '北林区', 766, 255, '646,766,767');
INSERT INTO `dberp_region` VALUES (768, '望奎县', 766, 255, '646,766,768');
INSERT INTO `dberp_region` VALUES (769, '兰西县', 766, 255, '646,766,769');
INSERT INTO `dberp_region` VALUES (770, '青冈县', 766, 255, '646,766,770');
INSERT INTO `dberp_region` VALUES (771, '庆安县', 766, 255, '646,766,771');
INSERT INTO `dberp_region` VALUES (772, '明水县', 766, 255, '646,766,772');
INSERT INTO `dberp_region` VALUES (773, '绥棱县', 766, 255, '646,766,773');
INSERT INTO `dberp_region` VALUES (774, '安达市', 766, 255, '646,766,774');
INSERT INTO `dberp_region` VALUES (775, '肇东市', 766, 255, '646,766,775');
INSERT INTO `dberp_region` VALUES (776, '海伦市', 766, 255, '646,766,776');
INSERT INTO `dberp_region` VALUES (777, '大兴安岭地区', 646, 255, '646,777');
INSERT INTO `dberp_region` VALUES (778, '漠河市', 777, 255, '646,777,778');
INSERT INTO `dberp_region` VALUES (779, '加格达奇区', 777, 255, '646,777,779');
INSERT INTO `dberp_region` VALUES (780, '呼玛县', 777, 255, '646,777,780');
INSERT INTO `dberp_region` VALUES (781, '塔河县', 777, 255, '646,777,781');
INSERT INTO `dberp_region` VALUES (782, '上海市', 0, 255, '782');
INSERT INTO `dberp_region` VALUES (783, '上海市', 782, 255, '782,783');
INSERT INTO `dberp_region` VALUES (784, '黄浦区', 783, 255, '782,783,784');
INSERT INTO `dberp_region` VALUES (785, '徐汇区', 783, 255, '782,783,785');
INSERT INTO `dberp_region` VALUES (786, '长宁区', 783, 255, '782,783,786');
INSERT INTO `dberp_region` VALUES (787, '静安区', 783, 255, '782,783,787');
INSERT INTO `dberp_region` VALUES (788, '普陀区', 783, 255, '782,783,788');
INSERT INTO `dberp_region` VALUES (789, '虹口区', 783, 255, '782,783,789');
INSERT INTO `dberp_region` VALUES (790, '杨浦区', 783, 255, '782,783,790');
INSERT INTO `dberp_region` VALUES (791, '闵行区', 783, 255, '782,783,791');
INSERT INTO `dberp_region` VALUES (792, '宝山区', 783, 255, '782,783,792');
INSERT INTO `dberp_region` VALUES (793, '嘉定区', 783, 255, '782,783,793');
INSERT INTO `dberp_region` VALUES (794, '浦东新区', 783, 255, '782,783,794');
INSERT INTO `dberp_region` VALUES (795, '金山区', 783, 255, '782,783,795');
INSERT INTO `dberp_region` VALUES (796, '松江区', 783, 255, '782,783,796');
INSERT INTO `dberp_region` VALUES (797, '青浦区', 783, 255, '782,783,797');
INSERT INTO `dberp_region` VALUES (798, '奉贤区', 783, 255, '782,783,798');
INSERT INTO `dberp_region` VALUES (799, '崇明区', 783, 255, '782,783,799');
INSERT INTO `dberp_region` VALUES (800, '江苏省', 0, 255, '800');
INSERT INTO `dberp_region` VALUES (801, '南京市', 800, 255, '800,801');
INSERT INTO `dberp_region` VALUES (802, '玄武区', 801, 255, '800,801,802');
INSERT INTO `dberp_region` VALUES (803, '秦淮区', 801, 255, '800,801,803');
INSERT INTO `dberp_region` VALUES (804, '建邺区', 801, 255, '800,801,804');
INSERT INTO `dberp_region` VALUES (805, '鼓楼区', 801, 255, '800,801,805');
INSERT INTO `dberp_region` VALUES (806, '浦口区', 801, 255, '800,801,806');
INSERT INTO `dberp_region` VALUES (807, '栖霞区', 801, 255, '800,801,807');
INSERT INTO `dberp_region` VALUES (808, '雨花台区', 801, 255, '800,801,808');
INSERT INTO `dberp_region` VALUES (809, '江宁区', 801, 255, '800,801,809');
INSERT INTO `dberp_region` VALUES (810, '六合区', 801, 255, '800,801,810');
INSERT INTO `dberp_region` VALUES (811, '溧水区', 801, 255, '800,801,811');
INSERT INTO `dberp_region` VALUES (812, '高淳区', 801, 255, '800,801,812');
INSERT INTO `dberp_region` VALUES (813, '无锡市', 800, 255, '800,813');
INSERT INTO `dberp_region` VALUES (814, '锡山区', 813, 255, '800,813,814');
INSERT INTO `dberp_region` VALUES (815, '惠山区', 813, 255, '800,813,815');
INSERT INTO `dberp_region` VALUES (816, '滨湖区', 813, 255, '800,813,816');
INSERT INTO `dberp_region` VALUES (817, '梁溪区', 813, 255, '800,813,817');
INSERT INTO `dberp_region` VALUES (818, '新吴区', 813, 255, '800,813,818');
INSERT INTO `dberp_region` VALUES (819, '江阴市', 813, 255, '800,813,819');
INSERT INTO `dberp_region` VALUES (820, '宜兴市', 813, 255, '800,813,820');
INSERT INTO `dberp_region` VALUES (821, '徐州市', 800, 255, '800,821');
INSERT INTO `dberp_region` VALUES (822, '鼓楼区', 821, 255, '800,821,822');
INSERT INTO `dberp_region` VALUES (823, '云龙区', 821, 255, '800,821,823');
INSERT INTO `dberp_region` VALUES (824, '贾汪区', 821, 255, '800,821,824');
INSERT INTO `dberp_region` VALUES (825, '泉山区', 821, 255, '800,821,825');
INSERT INTO `dberp_region` VALUES (826, '铜山区', 821, 255, '800,821,826');
INSERT INTO `dberp_region` VALUES (827, '丰县', 821, 255, '800,821,827');
INSERT INTO `dberp_region` VALUES (828, '沛县', 821, 255, '800,821,828');
INSERT INTO `dberp_region` VALUES (829, '睢宁县', 821, 255, '800,821,829');
INSERT INTO `dberp_region` VALUES (830, '新沂市', 821, 255, '800,821,830');
INSERT INTO `dberp_region` VALUES (831, '邳州市', 821, 255, '800,821,831');
INSERT INTO `dberp_region` VALUES (832, '常州市', 800, 255, '800,832');
INSERT INTO `dberp_region` VALUES (833, '天宁区', 832, 255, '800,832,833');
INSERT INTO `dberp_region` VALUES (834, '钟楼区', 832, 255, '800,832,834');
INSERT INTO `dberp_region` VALUES (835, '新北区', 832, 255, '800,832,835');
INSERT INTO `dberp_region` VALUES (836, '武进区', 832, 255, '800,832,836');
INSERT INTO `dberp_region` VALUES (837, '金坛区', 832, 255, '800,832,837');
INSERT INTO `dberp_region` VALUES (838, '溧阳市', 832, 255, '800,832,838');
INSERT INTO `dberp_region` VALUES (839, '苏州市', 800, 255, '800,839');
INSERT INTO `dberp_region` VALUES (840, '虎丘区', 839, 255, '800,839,840');
INSERT INTO `dberp_region` VALUES (841, '吴中区', 839, 255, '800,839,841');
INSERT INTO `dberp_region` VALUES (842, '相城区', 839, 255, '800,839,842');
INSERT INTO `dberp_region` VALUES (843, '姑苏区', 839, 255, '800,839,843');
INSERT INTO `dberp_region` VALUES (844, '吴江区', 839, 255, '800,839,844');
INSERT INTO `dberp_region` VALUES (845, '常熟市', 839, 255, '800,839,845');
INSERT INTO `dberp_region` VALUES (846, '张家港市', 839, 255, '800,839,846');
INSERT INTO `dberp_region` VALUES (847, '昆山市', 839, 255, '800,839,847');
INSERT INTO `dberp_region` VALUES (848, '太仓市', 839, 255, '800,839,848');
INSERT INTO `dberp_region` VALUES (849, '南通市', 800, 255, '800,849');
INSERT INTO `dberp_region` VALUES (850, '通州区', 849, 255, '800,849,850');
INSERT INTO `dberp_region` VALUES (851, '崇川区', 849, 255, '800,849,851');
INSERT INTO `dberp_region` VALUES (852, '海门区', 849, 255, '800,849,852');
INSERT INTO `dberp_region` VALUES (853, '如东县', 849, 255, '800,849,853');
INSERT INTO `dberp_region` VALUES (854, '启东市', 849, 255, '800,849,854');
INSERT INTO `dberp_region` VALUES (855, '如皋市', 849, 255, '800,849,855');
INSERT INTO `dberp_region` VALUES (856, '海安市', 849, 255, '800,849,856');
INSERT INTO `dberp_region` VALUES (857, '连云港市', 800, 255, '800,857');
INSERT INTO `dberp_region` VALUES (858, '连云区', 857, 255, '800,857,858');
INSERT INTO `dberp_region` VALUES (859, '海州区', 857, 255, '800,857,859');
INSERT INTO `dberp_region` VALUES (860, '赣榆区', 857, 255, '800,857,860');
INSERT INTO `dberp_region` VALUES (861, '东海县', 857, 255, '800,857,861');
INSERT INTO `dberp_region` VALUES (862, '灌云县', 857, 255, '800,857,862');
INSERT INTO `dberp_region` VALUES (863, '灌南县', 857, 255, '800,857,863');
INSERT INTO `dberp_region` VALUES (864, '淮安市', 800, 255, '800,864');
INSERT INTO `dberp_region` VALUES (865, '淮安区', 864, 255, '800,864,865');
INSERT INTO `dberp_region` VALUES (866, '淮阴区', 864, 255, '800,864,866');
INSERT INTO `dberp_region` VALUES (867, '清江浦区', 864, 255, '800,864,867');
INSERT INTO `dberp_region` VALUES (868, '洪泽区', 864, 255, '800,864,868');
INSERT INTO `dberp_region` VALUES (869, '涟水县', 864, 255, '800,864,869');
INSERT INTO `dberp_region` VALUES (870, '盱眙县', 864, 255, '800,864,870');
INSERT INTO `dberp_region` VALUES (871, '金湖县', 864, 255, '800,864,871');
INSERT INTO `dberp_region` VALUES (872, '盐城市', 800, 255, '800,872');
INSERT INTO `dberp_region` VALUES (873, '亭湖区', 872, 255, '800,872,873');
INSERT INTO `dberp_region` VALUES (874, '盐都区', 872, 255, '800,872,874');
INSERT INTO `dberp_region` VALUES (875, '大丰区', 872, 255, '800,872,875');
INSERT INTO `dberp_region` VALUES (876, '响水县', 872, 255, '800,872,876');
INSERT INTO `dberp_region` VALUES (877, '滨海县', 872, 255, '800,872,877');
INSERT INTO `dberp_region` VALUES (878, '阜宁县', 872, 255, '800,872,878');
INSERT INTO `dberp_region` VALUES (879, '射阳县', 872, 255, '800,872,879');
INSERT INTO `dberp_region` VALUES (880, '建湖县', 872, 255, '800,872,880');
INSERT INTO `dberp_region` VALUES (881, '东台市', 872, 255, '800,872,881');
INSERT INTO `dberp_region` VALUES (882, '扬州市', 800, 255, '800,882');
INSERT INTO `dberp_region` VALUES (883, '广陵区', 882, 255, '800,882,883');
INSERT INTO `dberp_region` VALUES (884, '邗江区', 882, 255, '800,882,884');
INSERT INTO `dberp_region` VALUES (885, '江都区', 882, 255, '800,882,885');
INSERT INTO `dberp_region` VALUES (886, '宝应县', 882, 255, '800,882,886');
INSERT INTO `dberp_region` VALUES (887, '仪征市', 882, 255, '800,882,887');
INSERT INTO `dberp_region` VALUES (888, '高邮市', 882, 255, '800,882,888');
INSERT INTO `dberp_region` VALUES (889, '镇江市', 800, 255, '800,889');
INSERT INTO `dberp_region` VALUES (890, '京口区', 889, 255, '800,889,890');
INSERT INTO `dberp_region` VALUES (891, '润州区', 889, 255, '800,889,891');
INSERT INTO `dberp_region` VALUES (892, '丹徒区', 889, 255, '800,889,892');
INSERT INTO `dberp_region` VALUES (893, '丹阳市', 889, 255, '800,889,893');
INSERT INTO `dberp_region` VALUES (894, '扬中市', 889, 255, '800,889,894');
INSERT INTO `dberp_region` VALUES (895, '句容市', 889, 255, '800,889,895');
INSERT INTO `dberp_region` VALUES (896, '泰州市', 800, 255, '800,896');
INSERT INTO `dberp_region` VALUES (897, '海陵区', 896, 255, '800,896,897');
INSERT INTO `dberp_region` VALUES (898, '高港区', 896, 255, '800,896,898');
INSERT INTO `dberp_region` VALUES (899, '姜堰区', 896, 255, '800,896,899');
INSERT INTO `dberp_region` VALUES (900, '兴化市', 896, 255, '800,896,900');
INSERT INTO `dberp_region` VALUES (901, '靖江市', 896, 255, '800,896,901');
INSERT INTO `dberp_region` VALUES (902, '泰兴市', 896, 255, '800,896,902');
INSERT INTO `dberp_region` VALUES (903, '宿迁市', 800, 255, '800,903');
INSERT INTO `dberp_region` VALUES (904, '宿城区', 903, 255, '800,903,904');
INSERT INTO `dberp_region` VALUES (905, '宿豫区', 903, 255, '800,903,905');
INSERT INTO `dberp_region` VALUES (906, '沭阳县', 903, 255, '800,903,906');
INSERT INTO `dberp_region` VALUES (907, '泗阳县', 903, 255, '800,903,907');
INSERT INTO `dberp_region` VALUES (908, '泗洪县', 903, 255, '800,903,908');
INSERT INTO `dberp_region` VALUES (909, '浙江省', 0, 255, '909');
INSERT INTO `dberp_region` VALUES (910, '杭州市', 909, 255, '909,910');
INSERT INTO `dberp_region` VALUES (911, '上城区', 910, 255, '909,910,911');
INSERT INTO `dberp_region` VALUES (912, '拱墅区', 910, 255, '909,910,912');
INSERT INTO `dberp_region` VALUES (913, '西湖区', 910, 255, '909,910,913');
INSERT INTO `dberp_region` VALUES (914, '滨江区', 910, 255, '909,910,914');
INSERT INTO `dberp_region` VALUES (915, '萧山区', 910, 255, '909,910,915');
INSERT INTO `dberp_region` VALUES (916, '余杭区', 910, 255, '909,910,916');
INSERT INTO `dberp_region` VALUES (917, '富阳区', 910, 255, '909,910,917');
INSERT INTO `dberp_region` VALUES (918, '临安区', 910, 255, '909,910,918');
INSERT INTO `dberp_region` VALUES (919, '临平区', 910, 255, '909,910,919');
INSERT INTO `dberp_region` VALUES (920, '钱塘区', 910, 255, '909,910,920');
INSERT INTO `dberp_region` VALUES (921, '桐庐县', 910, 255, '909,910,921');
INSERT INTO `dberp_region` VALUES (922, '淳安县', 910, 255, '909,910,922');
INSERT INTO `dberp_region` VALUES (923, '建德市', 910, 255, '909,910,923');
INSERT INTO `dberp_region` VALUES (924, '宁波市', 909, 255, '909,924');
INSERT INTO `dberp_region` VALUES (925, '海曙区', 924, 255, '909,924,925');
INSERT INTO `dberp_region` VALUES (926, '江北区', 924, 255, '909,924,926');
INSERT INTO `dberp_region` VALUES (927, '北仑区', 924, 255, '909,924,927');
INSERT INTO `dberp_region` VALUES (928, '镇海区', 924, 255, '909,924,928');
INSERT INTO `dberp_region` VALUES (929, '鄞州区', 924, 255, '909,924,929');
INSERT INTO `dberp_region` VALUES (930, '奉化区', 924, 255, '909,924,930');
INSERT INTO `dberp_region` VALUES (931, '象山县', 924, 255, '909,924,931');
INSERT INTO `dberp_region` VALUES (932, '宁海县', 924, 255, '909,924,932');
INSERT INTO `dberp_region` VALUES (933, '余姚市', 924, 255, '909,924,933');
INSERT INTO `dberp_region` VALUES (934, '慈溪市', 924, 255, '909,924,934');
INSERT INTO `dberp_region` VALUES (935, '温州市', 909, 255, '909,935');
INSERT INTO `dberp_region` VALUES (936, '鹿城区', 935, 255, '909,935,936');
INSERT INTO `dberp_region` VALUES (937, '龙湾区', 935, 255, '909,935,937');
INSERT INTO `dberp_region` VALUES (938, '瓯海区', 935, 255, '909,935,938');
INSERT INTO `dberp_region` VALUES (939, '洞头区', 935, 255, '909,935,939');
INSERT INTO `dberp_region` VALUES (940, '永嘉县', 935, 255, '909,935,940');
INSERT INTO `dberp_region` VALUES (941, '平阳县', 935, 255, '909,935,941');
INSERT INTO `dberp_region` VALUES (942, '苍南县', 935, 255, '909,935,942');
INSERT INTO `dberp_region` VALUES (943, '文成县', 935, 255, '909,935,943');
INSERT INTO `dberp_region` VALUES (944, '泰顺县', 935, 255, '909,935,944');
INSERT INTO `dberp_region` VALUES (945, '瑞安市', 935, 255, '909,935,945');
INSERT INTO `dberp_region` VALUES (946, '乐清市', 935, 255, '909,935,946');
INSERT INTO `dberp_region` VALUES (947, '龙港市', 935, 255, '909,935,947');
INSERT INTO `dberp_region` VALUES (948, '嘉兴市', 909, 255, '909,948');
INSERT INTO `dberp_region` VALUES (949, '南湖区', 948, 255, '909,948,949');
INSERT INTO `dberp_region` VALUES (950, '秀洲区', 948, 255, '909,948,950');
INSERT INTO `dberp_region` VALUES (951, '嘉善县', 948, 255, '909,948,951');
INSERT INTO `dberp_region` VALUES (952, '海盐县', 948, 255, '909,948,952');
INSERT INTO `dberp_region` VALUES (953, '海宁市', 948, 255, '909,948,953');
INSERT INTO `dberp_region` VALUES (954, '平湖市', 948, 255, '909,948,954');
INSERT INTO `dberp_region` VALUES (955, '桐乡市', 948, 255, '909,948,955');
INSERT INTO `dberp_region` VALUES (956, '湖州市', 909, 255, '909,956');
INSERT INTO `dberp_region` VALUES (957, '吴兴区', 956, 255, '909,956,957');
INSERT INTO `dberp_region` VALUES (958, '南浔区', 956, 255, '909,956,958');
INSERT INTO `dberp_region` VALUES (959, '德清县', 956, 255, '909,956,959');
INSERT INTO `dberp_region` VALUES (960, '长兴县', 956, 255, '909,956,960');
INSERT INTO `dberp_region` VALUES (961, '安吉县', 956, 255, '909,956,961');
INSERT INTO `dberp_region` VALUES (962, '绍兴市', 909, 255, '909,962');
INSERT INTO `dberp_region` VALUES (963, '越城区', 962, 255, '909,962,963');
INSERT INTO `dberp_region` VALUES (964, '柯桥区', 962, 255, '909,962,964');
INSERT INTO `dberp_region` VALUES (965, '上虞区', 962, 255, '909,962,965');
INSERT INTO `dberp_region` VALUES (966, '新昌县', 962, 255, '909,962,966');
INSERT INTO `dberp_region` VALUES (967, '诸暨市', 962, 255, '909,962,967');
INSERT INTO `dberp_region` VALUES (968, '嵊州市', 962, 255, '909,962,968');
INSERT INTO `dberp_region` VALUES (969, '金华市', 909, 255, '909,969');
INSERT INTO `dberp_region` VALUES (970, '婺城区', 969, 255, '909,969,970');
INSERT INTO `dberp_region` VALUES (971, '金东区', 969, 255, '909,969,971');
INSERT INTO `dberp_region` VALUES (972, '武义县', 969, 255, '909,969,972');
INSERT INTO `dberp_region` VALUES (973, '浦江县', 969, 255, '909,969,973');
INSERT INTO `dberp_region` VALUES (974, '磐安县', 969, 255, '909,969,974');
INSERT INTO `dberp_region` VALUES (975, '兰溪市', 969, 255, '909,969,975');
INSERT INTO `dberp_region` VALUES (976, '义乌市', 969, 255, '909,969,976');
INSERT INTO `dberp_region` VALUES (977, '东阳市', 969, 255, '909,969,977');
INSERT INTO `dberp_region` VALUES (978, '永康市', 969, 255, '909,969,978');
INSERT INTO `dberp_region` VALUES (979, '衢州市', 909, 255, '909,979');
INSERT INTO `dberp_region` VALUES (980, '柯城区', 979, 255, '909,979,980');
INSERT INTO `dberp_region` VALUES (981, '衢江区', 979, 255, '909,979,981');
INSERT INTO `dberp_region` VALUES (982, '常山县', 979, 255, '909,979,982');
INSERT INTO `dberp_region` VALUES (983, '开化县', 979, 255, '909,979,983');
INSERT INTO `dberp_region` VALUES (984, '龙游县', 979, 255, '909,979,984');
INSERT INTO `dberp_region` VALUES (985, '江山市', 979, 255, '909,979,985');
INSERT INTO `dberp_region` VALUES (986, '舟山市', 909, 255, '909,986');
INSERT INTO `dberp_region` VALUES (987, '定海区', 986, 255, '909,986,987');
INSERT INTO `dberp_region` VALUES (988, '普陀区', 986, 255, '909,986,988');
INSERT INTO `dberp_region` VALUES (989, '岱山县', 986, 255, '909,986,989');
INSERT INTO `dberp_region` VALUES (990, '嵊泗县', 986, 255, '909,986,990');
INSERT INTO `dberp_region` VALUES (991, '台州市', 909, 255, '909,991');
INSERT INTO `dberp_region` VALUES (992, '椒江区', 991, 255, '909,991,992');
INSERT INTO `dberp_region` VALUES (993, '黄岩区', 991, 255, '909,991,993');
INSERT INTO `dberp_region` VALUES (994, '路桥区', 991, 255, '909,991,994');
INSERT INTO `dberp_region` VALUES (995, '三门县', 991, 255, '909,991,995');
INSERT INTO `dberp_region` VALUES (996, '天台县', 991, 255, '909,991,996');
INSERT INTO `dberp_region` VALUES (997, '仙居县', 991, 255, '909,991,997');
INSERT INTO `dberp_region` VALUES (998, '温岭市', 991, 255, '909,991,998');
INSERT INTO `dberp_region` VALUES (999, '临海市', 991, 255, '909,991,999');
INSERT INTO `dberp_region` VALUES (1000, '玉环市', 991, 255, '909,991,1000');
INSERT INTO `dberp_region` VALUES (1001, '丽水市', 909, 255, '909,1001');
INSERT INTO `dberp_region` VALUES (1002, '莲都区', 1001, 255, '909,1001,1002');
INSERT INTO `dberp_region` VALUES (1003, '青田县', 1001, 255, '909,1001,1003');
INSERT INTO `dberp_region` VALUES (1004, '缙云县', 1001, 255, '909,1001,1004');
INSERT INTO `dberp_region` VALUES (1005, '遂昌县', 1001, 255, '909,1001,1005');
INSERT INTO `dberp_region` VALUES (1006, '松阳县', 1001, 255, '909,1001,1006');
INSERT INTO `dberp_region` VALUES (1007, '云和县', 1001, 255, '909,1001,1007');
INSERT INTO `dberp_region` VALUES (1008, '庆元县', 1001, 255, '909,1001,1008');
INSERT INTO `dberp_region` VALUES (1009, '景宁畲族自治县', 1001, 255, '909,1001,1009');
INSERT INTO `dberp_region` VALUES (1010, '龙泉市', 1001, 255, '909,1001,1010');
INSERT INTO `dberp_region` VALUES (1011, '安徽省', 0, 255, '1011');
INSERT INTO `dberp_region` VALUES (1012, '合肥市', 1011, 255, '1011,1012');
INSERT INTO `dberp_region` VALUES (1013, '瑶海区', 1012, 255, '1011,1012,1013');
INSERT INTO `dberp_region` VALUES (1014, '庐阳区', 1012, 255, '1011,1012,1014');
INSERT INTO `dberp_region` VALUES (1015, '蜀山区', 1012, 255, '1011,1012,1015');
INSERT INTO `dberp_region` VALUES (1016, '包河区', 1012, 255, '1011,1012,1016');
INSERT INTO `dberp_region` VALUES (1017, '长丰县', 1012, 255, '1011,1012,1017');
INSERT INTO `dberp_region` VALUES (1018, '肥东县', 1012, 255, '1011,1012,1018');
INSERT INTO `dberp_region` VALUES (1019, '肥西县', 1012, 255, '1011,1012,1019');
INSERT INTO `dberp_region` VALUES (1020, '庐江县', 1012, 255, '1011,1012,1020');
INSERT INTO `dberp_region` VALUES (1021, '巢湖市', 1012, 255, '1011,1012,1021');
INSERT INTO `dberp_region` VALUES (1022, '芜湖市', 1011, 255, '1011,1022');
INSERT INTO `dberp_region` VALUES (1023, '镜湖区', 1022, 255, '1011,1022,1023');
INSERT INTO `dberp_region` VALUES (1024, '鸠江区', 1022, 255, '1011,1022,1024');
INSERT INTO `dberp_region` VALUES (1025, '弋江区', 1022, 255, '1011,1022,1025');
INSERT INTO `dberp_region` VALUES (1026, '湾沚区', 1022, 255, '1011,1022,1026');
INSERT INTO `dberp_region` VALUES (1027, '繁昌区', 1022, 255, '1011,1022,1027');
INSERT INTO `dberp_region` VALUES (1028, '南陵县', 1022, 255, '1011,1022,1028');
INSERT INTO `dberp_region` VALUES (1029, '无为市', 1022, 255, '1011,1022,1029');
INSERT INTO `dberp_region` VALUES (1030, '蚌埠市', 1011, 255, '1011,1030');
INSERT INTO `dberp_region` VALUES (1031, '龙子湖区', 1030, 255, '1011,1030,1031');
INSERT INTO `dberp_region` VALUES (1032, '蚌山区', 1030, 255, '1011,1030,1032');
INSERT INTO `dberp_region` VALUES (1033, '禹会区', 1030, 255, '1011,1030,1033');
INSERT INTO `dberp_region` VALUES (1034, '淮上区', 1030, 255, '1011,1030,1034');
INSERT INTO `dberp_region` VALUES (1035, '怀远县', 1030, 255, '1011,1030,1035');
INSERT INTO `dberp_region` VALUES (1036, '五河县', 1030, 255, '1011,1030,1036');
INSERT INTO `dberp_region` VALUES (1037, '固镇县', 1030, 255, '1011,1030,1037');
INSERT INTO `dberp_region` VALUES (1038, '淮南市', 1011, 255, '1011,1038');
INSERT INTO `dberp_region` VALUES (1039, '大通区', 1038, 255, '1011,1038,1039');
INSERT INTO `dberp_region` VALUES (1040, '田家庵区', 1038, 255, '1011,1038,1040');
INSERT INTO `dberp_region` VALUES (1041, '谢家集区', 1038, 255, '1011,1038,1041');
INSERT INTO `dberp_region` VALUES (1042, '八公山区', 1038, 255, '1011,1038,1042');
INSERT INTO `dberp_region` VALUES (1043, '潘集区', 1038, 255, '1011,1038,1043');
INSERT INTO `dberp_region` VALUES (1044, '凤台县', 1038, 255, '1011,1038,1044');
INSERT INTO `dberp_region` VALUES (1045, '寿县', 1038, 255, '1011,1038,1045');
INSERT INTO `dberp_region` VALUES (1046, '马鞍山市', 1011, 255, '1011,1046');
INSERT INTO `dberp_region` VALUES (1047, '花山区', 1046, 255, '1011,1046,1047');
INSERT INTO `dberp_region` VALUES (1048, '雨山区', 1046, 255, '1011,1046,1048');
INSERT INTO `dberp_region` VALUES (1049, '博望区', 1046, 255, '1011,1046,1049');
INSERT INTO `dberp_region` VALUES (1050, '当涂县', 1046, 255, '1011,1046,1050');
INSERT INTO `dberp_region` VALUES (1051, '含山县', 1046, 255, '1011,1046,1051');
INSERT INTO `dberp_region` VALUES (1052, '和县', 1046, 255, '1011,1046,1052');
INSERT INTO `dberp_region` VALUES (1053, '淮北市', 1011, 255, '1011,1053');
INSERT INTO `dberp_region` VALUES (1054, '杜集区', 1053, 255, '1011,1053,1054');
INSERT INTO `dberp_region` VALUES (1055, '相山区', 1053, 255, '1011,1053,1055');
INSERT INTO `dberp_region` VALUES (1056, '烈山区', 1053, 255, '1011,1053,1056');
INSERT INTO `dberp_region` VALUES (1057, '濉溪县', 1053, 255, '1011,1053,1057');
INSERT INTO `dberp_region` VALUES (1058, '铜陵市', 1011, 255, '1011,1058');
INSERT INTO `dberp_region` VALUES (1059, '铜官区', 1058, 255, '1011,1058,1059');
INSERT INTO `dberp_region` VALUES (1060, '义安区', 1058, 255, '1011,1058,1060');
INSERT INTO `dberp_region` VALUES (1061, '郊区', 1058, 255, '1011,1058,1061');
INSERT INTO `dberp_region` VALUES (1062, '枞阳县', 1058, 255, '1011,1058,1062');
INSERT INTO `dberp_region` VALUES (1063, '安庆市', 1011, 255, '1011,1063');
INSERT INTO `dberp_region` VALUES (1064, '迎江区', 1063, 255, '1011,1063,1064');
INSERT INTO `dberp_region` VALUES (1065, '大观区', 1063, 255, '1011,1063,1065');
INSERT INTO `dberp_region` VALUES (1066, '宜秀区', 1063, 255, '1011,1063,1066');
INSERT INTO `dberp_region` VALUES (1067, '怀宁县', 1063, 255, '1011,1063,1067');
INSERT INTO `dberp_region` VALUES (1068, '太湖县', 1063, 255, '1011,1063,1068');
INSERT INTO `dberp_region` VALUES (1069, '宿松县', 1063, 255, '1011,1063,1069');
INSERT INTO `dberp_region` VALUES (1070, '望江县', 1063, 255, '1011,1063,1070');
INSERT INTO `dberp_region` VALUES (1071, '岳西县', 1063, 255, '1011,1063,1071');
INSERT INTO `dberp_region` VALUES (1072, '桐城市', 1063, 255, '1011,1063,1072');
INSERT INTO `dberp_region` VALUES (1073, '潜山市', 1063, 255, '1011,1063,1073');
INSERT INTO `dberp_region` VALUES (1074, '黄山市', 1011, 255, '1011,1074');
INSERT INTO `dberp_region` VALUES (1075, '屯溪区', 1074, 255, '1011,1074,1075');
INSERT INTO `dberp_region` VALUES (1076, '黄山区', 1074, 255, '1011,1074,1076');
INSERT INTO `dberp_region` VALUES (1077, '徽州区', 1074, 255, '1011,1074,1077');
INSERT INTO `dberp_region` VALUES (1078, '歙县', 1074, 255, '1011,1074,1078');
INSERT INTO `dberp_region` VALUES (1079, '休宁县', 1074, 255, '1011,1074,1079');
INSERT INTO `dberp_region` VALUES (1080, '黟县', 1074, 255, '1011,1074,1080');
INSERT INTO `dberp_region` VALUES (1081, '祁门县', 1074, 255, '1011,1074,1081');
INSERT INTO `dberp_region` VALUES (1082, '滁州市', 1011, 255, '1011,1082');
INSERT INTO `dberp_region` VALUES (1083, '琅琊区', 1082, 255, '1011,1082,1083');
INSERT INTO `dberp_region` VALUES (1084, '南谯区', 1082, 255, '1011,1082,1084');
INSERT INTO `dberp_region` VALUES (1085, '来安县', 1082, 255, '1011,1082,1085');
INSERT INTO `dberp_region` VALUES (1086, '全椒县', 1082, 255, '1011,1082,1086');
INSERT INTO `dberp_region` VALUES (1087, '定远县', 1082, 255, '1011,1082,1087');
INSERT INTO `dberp_region` VALUES (1088, '凤阳县', 1082, 255, '1011,1082,1088');
INSERT INTO `dberp_region` VALUES (1089, '天长市', 1082, 255, '1011,1082,1089');
INSERT INTO `dberp_region` VALUES (1090, '明光市', 1082, 255, '1011,1082,1090');
INSERT INTO `dberp_region` VALUES (1091, '阜阳市', 1011, 255, '1011,1091');
INSERT INTO `dberp_region` VALUES (1092, '颍州区', 1091, 255, '1011,1091,1092');
INSERT INTO `dberp_region` VALUES (1093, '颍东区', 1091, 255, '1011,1091,1093');
INSERT INTO `dberp_region` VALUES (1094, '颍泉区', 1091, 255, '1011,1091,1094');
INSERT INTO `dberp_region` VALUES (1095, '临泉县', 1091, 255, '1011,1091,1095');
INSERT INTO `dberp_region` VALUES (1096, '太和县', 1091, 255, '1011,1091,1096');
INSERT INTO `dberp_region` VALUES (1097, '阜南县', 1091, 255, '1011,1091,1097');
INSERT INTO `dberp_region` VALUES (1098, '颍上县', 1091, 255, '1011,1091,1098');
INSERT INTO `dberp_region` VALUES (1099, '界首市', 1091, 255, '1011,1091,1099');
INSERT INTO `dberp_region` VALUES (1100, '宿州市', 1011, 255, '1011,1100');
INSERT INTO `dberp_region` VALUES (1101, '埇桥区', 1100, 255, '1011,1100,1101');
INSERT INTO `dberp_region` VALUES (1102, '砀山县', 1100, 255, '1011,1100,1102');
INSERT INTO `dberp_region` VALUES (1103, '萧县', 1100, 255, '1011,1100,1103');
INSERT INTO `dberp_region` VALUES (1104, '灵璧县', 1100, 255, '1011,1100,1104');
INSERT INTO `dberp_region` VALUES (1105, '泗县', 1100, 255, '1011,1100,1105');
INSERT INTO `dberp_region` VALUES (1106, '六安市', 1011, 255, '1011,1106');
INSERT INTO `dberp_region` VALUES (1107, '金安区', 1106, 255, '1011,1106,1107');
INSERT INTO `dberp_region` VALUES (1108, '裕安区', 1106, 255, '1011,1106,1108');
INSERT INTO `dberp_region` VALUES (1109, '叶集区', 1106, 255, '1011,1106,1109');
INSERT INTO `dberp_region` VALUES (1110, '霍邱县', 1106, 255, '1011,1106,1110');
INSERT INTO `dberp_region` VALUES (1111, '舒城县', 1106, 255, '1011,1106,1111');
INSERT INTO `dberp_region` VALUES (1112, '金寨县', 1106, 255, '1011,1106,1112');
INSERT INTO `dberp_region` VALUES (1113, '霍山县', 1106, 255, '1011,1106,1113');
INSERT INTO `dberp_region` VALUES (1114, '亳州市', 1011, 255, '1011,1114');
INSERT INTO `dberp_region` VALUES (1115, '谯城区', 1114, 255, '1011,1114,1115');
INSERT INTO `dberp_region` VALUES (1116, '涡阳县', 1114, 255, '1011,1114,1116');
INSERT INTO `dberp_region` VALUES (1117, '蒙城县', 1114, 255, '1011,1114,1117');
INSERT INTO `dberp_region` VALUES (1118, '利辛县', 1114, 255, '1011,1114,1118');
INSERT INTO `dberp_region` VALUES (1119, '池州市', 1011, 255, '1011,1119');
INSERT INTO `dberp_region` VALUES (1120, '贵池区', 1119, 255, '1011,1119,1120');
INSERT INTO `dberp_region` VALUES (1121, '东至县', 1119, 255, '1011,1119,1121');
INSERT INTO `dberp_region` VALUES (1122, '石台县', 1119, 255, '1011,1119,1122');
INSERT INTO `dberp_region` VALUES (1123, '青阳县', 1119, 255, '1011,1119,1123');
INSERT INTO `dberp_region` VALUES (1124, '宣城市', 1011, 255, '1011,1124');
INSERT INTO `dberp_region` VALUES (1125, '宣州区', 1124, 255, '1011,1124,1125');
INSERT INTO `dberp_region` VALUES (1126, '郎溪县', 1124, 255, '1011,1124,1126');
INSERT INTO `dberp_region` VALUES (1127, '泾县', 1124, 255, '1011,1124,1127');
INSERT INTO `dberp_region` VALUES (1128, '绩溪县', 1124, 255, '1011,1124,1128');
INSERT INTO `dberp_region` VALUES (1129, '旌德县', 1124, 255, '1011,1124,1129');
INSERT INTO `dberp_region` VALUES (1130, '宁国市', 1124, 255, '1011,1124,1130');
INSERT INTO `dberp_region` VALUES (1131, '广德市', 1124, 255, '1011,1124,1131');
INSERT INTO `dberp_region` VALUES (1132, '福建省', 0, 255, '1132');
INSERT INTO `dberp_region` VALUES (1133, '福州市', 1132, 255, '1132,1133');
INSERT INTO `dberp_region` VALUES (1134, '鼓楼区', 1133, 255, '1132,1133,1134');
INSERT INTO `dberp_region` VALUES (1135, '台江区', 1133, 255, '1132,1133,1135');
INSERT INTO `dberp_region` VALUES (1136, '仓山区', 1133, 255, '1132,1133,1136');
INSERT INTO `dberp_region` VALUES (1137, '马尾区', 1133, 255, '1132,1133,1137');
INSERT INTO `dberp_region` VALUES (1138, '晋安区', 1133, 255, '1132,1133,1138');
INSERT INTO `dberp_region` VALUES (1139, '长乐区', 1133, 255, '1132,1133,1139');
INSERT INTO `dberp_region` VALUES (1140, '闽侯县', 1133, 255, '1132,1133,1140');
INSERT INTO `dberp_region` VALUES (1141, '连江县', 1133, 255, '1132,1133,1141');
INSERT INTO `dberp_region` VALUES (1142, '罗源县', 1133, 255, '1132,1133,1142');
INSERT INTO `dberp_region` VALUES (1143, '闽清县', 1133, 255, '1132,1133,1143');
INSERT INTO `dberp_region` VALUES (1144, '永泰县', 1133, 255, '1132,1133,1144');
INSERT INTO `dberp_region` VALUES (1145, '平潭县', 1133, 255, '1132,1133,1145');
INSERT INTO `dberp_region` VALUES (1146, '福清市', 1133, 255, '1132,1133,1146');
INSERT INTO `dberp_region` VALUES (1147, '厦门市', 1132, 255, '1132,1147');
INSERT INTO `dberp_region` VALUES (1148, '思明区', 1147, 255, '1132,1147,1148');
INSERT INTO `dberp_region` VALUES (1149, '海沧区', 1147, 255, '1132,1147,1149');
INSERT INTO `dberp_region` VALUES (1150, '湖里区', 1147, 255, '1132,1147,1150');
INSERT INTO `dberp_region` VALUES (1151, '集美区', 1147, 255, '1132,1147,1151');
INSERT INTO `dberp_region` VALUES (1152, '同安区', 1147, 255, '1132,1147,1152');
INSERT INTO `dberp_region` VALUES (1153, '翔安区', 1147, 255, '1132,1147,1153');
INSERT INTO `dberp_region` VALUES (1154, '莆田市', 1132, 255, '1132,1154');
INSERT INTO `dberp_region` VALUES (1155, '城厢区', 1154, 255, '1132,1154,1155');
INSERT INTO `dberp_region` VALUES (1156, '涵江区', 1154, 255, '1132,1154,1156');
INSERT INTO `dberp_region` VALUES (1157, '荔城区', 1154, 255, '1132,1154,1157');
INSERT INTO `dberp_region` VALUES (1158, '秀屿区', 1154, 255, '1132,1154,1158');
INSERT INTO `dberp_region` VALUES (1159, '仙游县', 1154, 255, '1132,1154,1159');
INSERT INTO `dberp_region` VALUES (1160, '三明市', 1132, 255, '1132,1160');
INSERT INTO `dberp_region` VALUES (1161, '三元区', 1160, 255, '1132,1160,1161');
INSERT INTO `dberp_region` VALUES (1162, '沙县区', 1160, 255, '1132,1160,1162');
INSERT INTO `dberp_region` VALUES (1163, '明溪县', 1160, 255, '1132,1160,1163');
INSERT INTO `dberp_region` VALUES (1164, '清流县', 1160, 255, '1132,1160,1164');
INSERT INTO `dberp_region` VALUES (1165, '宁化县', 1160, 255, '1132,1160,1165');
INSERT INTO `dberp_region` VALUES (1166, '大田县', 1160, 255, '1132,1160,1166');
INSERT INTO `dberp_region` VALUES (1167, '尤溪县', 1160, 255, '1132,1160,1167');
INSERT INTO `dberp_region` VALUES (1168, '将乐县', 1160, 255, '1132,1160,1168');
INSERT INTO `dberp_region` VALUES (1169, '泰宁县', 1160, 255, '1132,1160,1169');
INSERT INTO `dberp_region` VALUES (1170, '建宁县', 1160, 255, '1132,1160,1170');
INSERT INTO `dberp_region` VALUES (1171, '永安市', 1160, 255, '1132,1160,1171');
INSERT INTO `dberp_region` VALUES (1172, '泉州市', 1132, 255, '1132,1172');
INSERT INTO `dberp_region` VALUES (1173, '鲤城区', 1172, 255, '1132,1172,1173');
INSERT INTO `dberp_region` VALUES (1174, '丰泽区', 1172, 255, '1132,1172,1174');
INSERT INTO `dberp_region` VALUES (1175, '洛江区', 1172, 255, '1132,1172,1175');
INSERT INTO `dberp_region` VALUES (1176, '泉港区', 1172, 255, '1132,1172,1176');
INSERT INTO `dberp_region` VALUES (1177, '惠安县', 1172, 255, '1132,1172,1177');
INSERT INTO `dberp_region` VALUES (1178, '安溪县', 1172, 255, '1132,1172,1178');
INSERT INTO `dberp_region` VALUES (1179, '永春县', 1172, 255, '1132,1172,1179');
INSERT INTO `dberp_region` VALUES (1180, '德化县', 1172, 255, '1132,1172,1180');
INSERT INTO `dberp_region` VALUES (1181, '金门县', 1172, 255, '1132,1172,1181');
INSERT INTO `dberp_region` VALUES (1182, '石狮市', 1172, 255, '1132,1172,1182');
INSERT INTO `dberp_region` VALUES (1183, '晋江市', 1172, 255, '1132,1172,1183');
INSERT INTO `dberp_region` VALUES (1184, '南安市', 1172, 255, '1132,1172,1184');
INSERT INTO `dberp_region` VALUES (1185, '漳州市', 1132, 255, '1132,1185');
INSERT INTO `dberp_region` VALUES (1186, '芗城区', 1185, 255, '1132,1185,1186');
INSERT INTO `dberp_region` VALUES (1187, '龙文区', 1185, 255, '1132,1185,1187');
INSERT INTO `dberp_region` VALUES (1188, '龙海区', 1185, 255, '1132,1185,1188');
INSERT INTO `dberp_region` VALUES (1189, '长泰区', 1185, 255, '1132,1185,1189');
INSERT INTO `dberp_region` VALUES (1190, '云霄县', 1185, 255, '1132,1185,1190');
INSERT INTO `dberp_region` VALUES (1191, '漳浦县', 1185, 255, '1132,1185,1191');
INSERT INTO `dberp_region` VALUES (1192, '诏安县', 1185, 255, '1132,1185,1192');
INSERT INTO `dberp_region` VALUES (1193, '东山县', 1185, 255, '1132,1185,1193');
INSERT INTO `dberp_region` VALUES (1194, '南靖县', 1185, 255, '1132,1185,1194');
INSERT INTO `dberp_region` VALUES (1195, '平和县', 1185, 255, '1132,1185,1195');
INSERT INTO `dberp_region` VALUES (1196, '华安县', 1185, 255, '1132,1185,1196');
INSERT INTO `dberp_region` VALUES (1197, '南平市', 1132, 255, '1132,1197');
INSERT INTO `dberp_region` VALUES (1198, '延平区', 1197, 255, '1132,1197,1198');
INSERT INTO `dberp_region` VALUES (1199, '建阳区', 1197, 255, '1132,1197,1199');
INSERT INTO `dberp_region` VALUES (1200, '顺昌县', 1197, 255, '1132,1197,1200');
INSERT INTO `dberp_region` VALUES (1201, '浦城县', 1197, 255, '1132,1197,1201');
INSERT INTO `dberp_region` VALUES (1202, '光泽县', 1197, 255, '1132,1197,1202');
INSERT INTO `dberp_region` VALUES (1203, '松溪县', 1197, 255, '1132,1197,1203');
INSERT INTO `dberp_region` VALUES (1204, '政和县', 1197, 255, '1132,1197,1204');
INSERT INTO `dberp_region` VALUES (1205, '邵武市', 1197, 255, '1132,1197,1205');
INSERT INTO `dberp_region` VALUES (1206, '武夷山市', 1197, 255, '1132,1197,1206');
INSERT INTO `dberp_region` VALUES (1207, '建瓯市', 1197, 255, '1132,1197,1207');
INSERT INTO `dberp_region` VALUES (1208, '龙岩市', 1132, 255, '1132,1208');
INSERT INTO `dberp_region` VALUES (1209, '新罗区', 1208, 255, '1132,1208,1209');
INSERT INTO `dberp_region` VALUES (1210, '永定区', 1208, 255, '1132,1208,1210');
INSERT INTO `dberp_region` VALUES (1211, '长汀县', 1208, 255, '1132,1208,1211');
INSERT INTO `dberp_region` VALUES (1212, '上杭县', 1208, 255, '1132,1208,1212');
INSERT INTO `dberp_region` VALUES (1213, '武平县', 1208, 255, '1132,1208,1213');
INSERT INTO `dberp_region` VALUES (1214, '连城县', 1208, 255, '1132,1208,1214');
INSERT INTO `dberp_region` VALUES (1215, '漳平市', 1208, 255, '1132,1208,1215');
INSERT INTO `dberp_region` VALUES (1216, '宁德市', 1132, 255, '1132,1216');
INSERT INTO `dberp_region` VALUES (1217, '蕉城区', 1216, 255, '1132,1216,1217');
INSERT INTO `dberp_region` VALUES (1218, '霞浦县', 1216, 255, '1132,1216,1218');
INSERT INTO `dberp_region` VALUES (1219, '古田县', 1216, 255, '1132,1216,1219');
INSERT INTO `dberp_region` VALUES (1220, '屏南县', 1216, 255, '1132,1216,1220');
INSERT INTO `dberp_region` VALUES (1221, '寿宁县', 1216, 255, '1132,1216,1221');
INSERT INTO `dberp_region` VALUES (1222, '周宁县', 1216, 255, '1132,1216,1222');
INSERT INTO `dberp_region` VALUES (1223, '柘荣县', 1216, 255, '1132,1216,1223');
INSERT INTO `dberp_region` VALUES (1224, '福安市', 1216, 255, '1132,1216,1224');
INSERT INTO `dberp_region` VALUES (1225, '福鼎市', 1216, 255, '1132,1216,1225');
INSERT INTO `dberp_region` VALUES (1226, '江西省', 0, 255, '1226');
INSERT INTO `dberp_region` VALUES (1227, '南昌市', 1226, 255, '1226,1227');
INSERT INTO `dberp_region` VALUES (1228, '东湖区', 1227, 255, '1226,1227,1228');
INSERT INTO `dberp_region` VALUES (1229, '西湖区', 1227, 255, '1226,1227,1229');
INSERT INTO `dberp_region` VALUES (1230, '青云谱区', 1227, 255, '1226,1227,1230');
INSERT INTO `dberp_region` VALUES (1231, '青山湖区', 1227, 255, '1226,1227,1231');
INSERT INTO `dberp_region` VALUES (1232, '新建区', 1227, 255, '1226,1227,1232');
INSERT INTO `dberp_region` VALUES (1233, '红谷滩区', 1227, 255, '1226,1227,1233');
INSERT INTO `dberp_region` VALUES (1234, '南昌县', 1227, 255, '1226,1227,1234');
INSERT INTO `dberp_region` VALUES (1235, '安义县', 1227, 255, '1226,1227,1235');
INSERT INTO `dberp_region` VALUES (1236, '进贤县', 1227, 255, '1226,1227,1236');
INSERT INTO `dberp_region` VALUES (1237, '景德镇市', 1226, 255, '1226,1237');
INSERT INTO `dberp_region` VALUES (1238, '昌江区', 1237, 255, '1226,1237,1238');
INSERT INTO `dberp_region` VALUES (1239, '珠山区', 1237, 255, '1226,1237,1239');
INSERT INTO `dberp_region` VALUES (1240, '浮梁县', 1237, 255, '1226,1237,1240');
INSERT INTO `dberp_region` VALUES (1241, '乐平市', 1237, 255, '1226,1237,1241');
INSERT INTO `dberp_region` VALUES (1242, '萍乡市', 1226, 255, '1226,1242');
INSERT INTO `dberp_region` VALUES (1243, '安源区', 1242, 255, '1226,1242,1243');
INSERT INTO `dberp_region` VALUES (1244, '湘东区', 1242, 255, '1226,1242,1244');
INSERT INTO `dberp_region` VALUES (1245, '莲花县', 1242, 255, '1226,1242,1245');
INSERT INTO `dberp_region` VALUES (1246, '上栗县', 1242, 255, '1226,1242,1246');
INSERT INTO `dberp_region` VALUES (1247, '芦溪县', 1242, 255, '1226,1242,1247');
INSERT INTO `dberp_region` VALUES (1248, '九江市', 1226, 255, '1226,1248');
INSERT INTO `dberp_region` VALUES (1249, '濂溪区', 1248, 255, '1226,1248,1249');
INSERT INTO `dberp_region` VALUES (1250, '浔阳区', 1248, 255, '1226,1248,1250');
INSERT INTO `dberp_region` VALUES (1251, '柴桑区', 1248, 255, '1226,1248,1251');
INSERT INTO `dberp_region` VALUES (1252, '武宁县', 1248, 255, '1226,1248,1252');
INSERT INTO `dberp_region` VALUES (1253, '修水县', 1248, 255, '1226,1248,1253');
INSERT INTO `dberp_region` VALUES (1254, '永修县', 1248, 255, '1226,1248,1254');
INSERT INTO `dberp_region` VALUES (1255, '德安县', 1248, 255, '1226,1248,1255');
INSERT INTO `dberp_region` VALUES (1256, '都昌县', 1248, 255, '1226,1248,1256');
INSERT INTO `dberp_region` VALUES (1257, '湖口县', 1248, 255, '1226,1248,1257');
INSERT INTO `dberp_region` VALUES (1258, '彭泽县', 1248, 255, '1226,1248,1258');
INSERT INTO `dberp_region` VALUES (1259, '瑞昌市', 1248, 255, '1226,1248,1259');
INSERT INTO `dberp_region` VALUES (1260, '共青城市', 1248, 255, '1226,1248,1260');
INSERT INTO `dberp_region` VALUES (1261, '庐山市', 1248, 255, '1226,1248,1261');
INSERT INTO `dberp_region` VALUES (1262, '新余市', 1226, 255, '1226,1262');
INSERT INTO `dberp_region` VALUES (1263, '渝水区', 1262, 255, '1226,1262,1263');
INSERT INTO `dberp_region` VALUES (1264, '分宜县', 1262, 255, '1226,1262,1264');
INSERT INTO `dberp_region` VALUES (1265, '鹰潭市', 1226, 255, '1226,1265');
INSERT INTO `dberp_region` VALUES (1266, '月湖区', 1265, 255, '1226,1265,1266');
INSERT INTO `dberp_region` VALUES (1267, '余江区', 1265, 255, '1226,1265,1267');
INSERT INTO `dberp_region` VALUES (1268, '贵溪市', 1265, 255, '1226,1265,1268');
INSERT INTO `dberp_region` VALUES (1269, '赣州市', 1226, 255, '1226,1269');
INSERT INTO `dberp_region` VALUES (1270, '章贡区', 1269, 255, '1226,1269,1270');
INSERT INTO `dberp_region` VALUES (1271, '南康区', 1269, 255, '1226,1269,1271');
INSERT INTO `dberp_region` VALUES (1272, '赣县区', 1269, 255, '1226,1269,1272');
INSERT INTO `dberp_region` VALUES (1273, '信丰县', 1269, 255, '1226,1269,1273');
INSERT INTO `dberp_region` VALUES (1274, '大余县', 1269, 255, '1226,1269,1274');
INSERT INTO `dberp_region` VALUES (1275, '上犹县', 1269, 255, '1226,1269,1275');
INSERT INTO `dberp_region` VALUES (1276, '崇义县', 1269, 255, '1226,1269,1276');
INSERT INTO `dberp_region` VALUES (1277, '安远县', 1269, 255, '1226,1269,1277');
INSERT INTO `dberp_region` VALUES (1278, '定南县', 1269, 255, '1226,1269,1278');
INSERT INTO `dberp_region` VALUES (1279, '全南县', 1269, 255, '1226,1269,1279');
INSERT INTO `dberp_region` VALUES (1280, '宁都县', 1269, 255, '1226,1269,1280');
INSERT INTO `dberp_region` VALUES (1281, '于都县', 1269, 255, '1226,1269,1281');
INSERT INTO `dberp_region` VALUES (1282, '兴国县', 1269, 255, '1226,1269,1282');
INSERT INTO `dberp_region` VALUES (1283, '会昌县', 1269, 255, '1226,1269,1283');
INSERT INTO `dberp_region` VALUES (1284, '寻乌县', 1269, 255, '1226,1269,1284');
INSERT INTO `dberp_region` VALUES (1285, '石城县', 1269, 255, '1226,1269,1285');
INSERT INTO `dberp_region` VALUES (1286, '瑞金市', 1269, 255, '1226,1269,1286');
INSERT INTO `dberp_region` VALUES (1287, '龙南市', 1269, 255, '1226,1269,1287');
INSERT INTO `dberp_region` VALUES (1288, '吉安市', 1226, 255, '1226,1288');
INSERT INTO `dberp_region` VALUES (1289, '吉州区', 1288, 255, '1226,1288,1289');
INSERT INTO `dberp_region` VALUES (1290, '青原区', 1288, 255, '1226,1288,1290');
INSERT INTO `dberp_region` VALUES (1291, '吉安县', 1288, 255, '1226,1288,1291');
INSERT INTO `dberp_region` VALUES (1292, '吉水县', 1288, 255, '1226,1288,1292');
INSERT INTO `dberp_region` VALUES (1293, '峡江县', 1288, 255, '1226,1288,1293');
INSERT INTO `dberp_region` VALUES (1294, '新干县', 1288, 255, '1226,1288,1294');
INSERT INTO `dberp_region` VALUES (1295, '永丰县', 1288, 255, '1226,1288,1295');
INSERT INTO `dberp_region` VALUES (1296, '泰和县', 1288, 255, '1226,1288,1296');
INSERT INTO `dberp_region` VALUES (1297, '遂川县', 1288, 255, '1226,1288,1297');
INSERT INTO `dberp_region` VALUES (1298, '万安县', 1288, 255, '1226,1288,1298');
INSERT INTO `dberp_region` VALUES (1299, '安福县', 1288, 255, '1226,1288,1299');
INSERT INTO `dberp_region` VALUES (1300, '永新县', 1288, 255, '1226,1288,1300');
INSERT INTO `dberp_region` VALUES (1301, '井冈山市', 1288, 255, '1226,1288,1301');
INSERT INTO `dberp_region` VALUES (1302, '宜春市', 1226, 255, '1226,1302');
INSERT INTO `dberp_region` VALUES (1303, '袁州区', 1302, 255, '1226,1302,1303');
INSERT INTO `dberp_region` VALUES (1304, '奉新县', 1302, 255, '1226,1302,1304');
INSERT INTO `dberp_region` VALUES (1305, '万载县', 1302, 255, '1226,1302,1305');
INSERT INTO `dberp_region` VALUES (1306, '上高县', 1302, 255, '1226,1302,1306');
INSERT INTO `dberp_region` VALUES (1307, '宜丰县', 1302, 255, '1226,1302,1307');
INSERT INTO `dberp_region` VALUES (1308, '靖安县', 1302, 255, '1226,1302,1308');
INSERT INTO `dberp_region` VALUES (1309, '铜鼓县', 1302, 255, '1226,1302,1309');
INSERT INTO `dberp_region` VALUES (1310, '丰城市', 1302, 255, '1226,1302,1310');
INSERT INTO `dberp_region` VALUES (1311, '樟树市', 1302, 255, '1226,1302,1311');
INSERT INTO `dberp_region` VALUES (1312, '高安市', 1302, 255, '1226,1302,1312');
INSERT INTO `dberp_region` VALUES (1313, '抚州市', 1226, 255, '1226,1313');
INSERT INTO `dberp_region` VALUES (1314, '临川区', 1313, 255, '1226,1313,1314');
INSERT INTO `dberp_region` VALUES (1315, '东乡区', 1313, 255, '1226,1313,1315');
INSERT INTO `dberp_region` VALUES (1316, '南城县', 1313, 255, '1226,1313,1316');
INSERT INTO `dberp_region` VALUES (1317, '黎川县', 1313, 255, '1226,1313,1317');
INSERT INTO `dberp_region` VALUES (1318, '南丰县', 1313, 255, '1226,1313,1318');
INSERT INTO `dberp_region` VALUES (1319, '崇仁县', 1313, 255, '1226,1313,1319');
INSERT INTO `dberp_region` VALUES (1320, '乐安县', 1313, 255, '1226,1313,1320');
INSERT INTO `dberp_region` VALUES (1321, '宜黄县', 1313, 255, '1226,1313,1321');
INSERT INTO `dberp_region` VALUES (1322, '金溪县', 1313, 255, '1226,1313,1322');
INSERT INTO `dberp_region` VALUES (1323, '资溪县', 1313, 255, '1226,1313,1323');
INSERT INTO `dberp_region` VALUES (1324, '广昌县', 1313, 255, '1226,1313,1324');
INSERT INTO `dberp_region` VALUES (1325, '上饶市', 1226, 255, '1226,1325');
INSERT INTO `dberp_region` VALUES (1326, '信州区', 1325, 255, '1226,1325,1326');
INSERT INTO `dberp_region` VALUES (1327, '广丰区', 1325, 255, '1226,1325,1327');
INSERT INTO `dberp_region` VALUES (1328, '广信区', 1325, 255, '1226,1325,1328');
INSERT INTO `dberp_region` VALUES (1329, '玉山县', 1325, 255, '1226,1325,1329');
INSERT INTO `dberp_region` VALUES (1330, '铅山县', 1325, 255, '1226,1325,1330');
INSERT INTO `dberp_region` VALUES (1331, '横峰县', 1325, 255, '1226,1325,1331');
INSERT INTO `dberp_region` VALUES (1332, '弋阳县', 1325, 255, '1226,1325,1332');
INSERT INTO `dberp_region` VALUES (1333, '余干县', 1325, 255, '1226,1325,1333');
INSERT INTO `dberp_region` VALUES (1334, '鄱阳县', 1325, 255, '1226,1325,1334');
INSERT INTO `dberp_region` VALUES (1335, '万年县', 1325, 255, '1226,1325,1335');
INSERT INTO `dberp_region` VALUES (1336, '婺源县', 1325, 255, '1226,1325,1336');
INSERT INTO `dberp_region` VALUES (1337, '德兴市', 1325, 255, '1226,1325,1337');
INSERT INTO `dberp_region` VALUES (1338, '山东省', 0, 255, '1338');
INSERT INTO `dberp_region` VALUES (1339, '济南市', 1338, 255, '1338,1339');
INSERT INTO `dberp_region` VALUES (1340, '历下区', 1339, 255, '1338,1339,1340');
INSERT INTO `dberp_region` VALUES (1341, '市中区', 1339, 255, '1338,1339,1341');
INSERT INTO `dberp_region` VALUES (1342, '槐荫区', 1339, 255, '1338,1339,1342');
INSERT INTO `dberp_region` VALUES (1343, '天桥区', 1339, 255, '1338,1339,1343');
INSERT INTO `dberp_region` VALUES (1344, '历城区', 1339, 255, '1338,1339,1344');
INSERT INTO `dberp_region` VALUES (1345, '长清区', 1339, 255, '1338,1339,1345');
INSERT INTO `dberp_region` VALUES (1346, '章丘区', 1339, 255, '1338,1339,1346');
INSERT INTO `dberp_region` VALUES (1347, '济阳区', 1339, 255, '1338,1339,1347');
INSERT INTO `dberp_region` VALUES (1348, '莱芜区', 1339, 255, '1338,1339,1348');
INSERT INTO `dberp_region` VALUES (1349, '钢城区', 1339, 255, '1338,1339,1349');
INSERT INTO `dberp_region` VALUES (1350, '平阴县', 1339, 255, '1338,1339,1350');
INSERT INTO `dberp_region` VALUES (1351, '商河县', 1339, 255, '1338,1339,1351');
INSERT INTO `dberp_region` VALUES (1352, '青岛市', 1338, 255, '1338,1352');
INSERT INTO `dberp_region` VALUES (1353, '市南区', 1352, 255, '1338,1352,1353');
INSERT INTO `dberp_region` VALUES (1354, '市北区', 1352, 255, '1338,1352,1354');
INSERT INTO `dberp_region` VALUES (1355, '黄岛区', 1352, 255, '1338,1352,1355');
INSERT INTO `dberp_region` VALUES (1356, '崂山区', 1352, 255, '1338,1352,1356');
INSERT INTO `dberp_region` VALUES (1357, '李沧区', 1352, 255, '1338,1352,1357');
INSERT INTO `dberp_region` VALUES (1358, '城阳区', 1352, 255, '1338,1352,1358');
INSERT INTO `dberp_region` VALUES (1359, '即墨区', 1352, 255, '1338,1352,1359');
INSERT INTO `dberp_region` VALUES (1360, '胶州市', 1352, 255, '1338,1352,1360');
INSERT INTO `dberp_region` VALUES (1361, '平度市', 1352, 255, '1338,1352,1361');
INSERT INTO `dberp_region` VALUES (1362, '莱西市', 1352, 255, '1338,1352,1362');
INSERT INTO `dberp_region` VALUES (1363, '淄博市', 1338, 255, '1338,1363');
INSERT INTO `dberp_region` VALUES (1364, '淄川区', 1363, 255, '1338,1363,1364');
INSERT INTO `dberp_region` VALUES (1365, '张店区', 1363, 255, '1338,1363,1365');
INSERT INTO `dberp_region` VALUES (1366, '博山区', 1363, 255, '1338,1363,1366');
INSERT INTO `dberp_region` VALUES (1367, '临淄区', 1363, 255, '1338,1363,1367');
INSERT INTO `dberp_region` VALUES (1368, '周村区', 1363, 255, '1338,1363,1368');
INSERT INTO `dberp_region` VALUES (1369, '桓台县', 1363, 255, '1338,1363,1369');
INSERT INTO `dberp_region` VALUES (1370, '高青县', 1363, 255, '1338,1363,1370');
INSERT INTO `dberp_region` VALUES (1371, '沂源县', 1363, 255, '1338,1363,1371');
INSERT INTO `dberp_region` VALUES (1372, '枣庄市', 1338, 255, '1338,1372');
INSERT INTO `dberp_region` VALUES (1373, '市中区', 1372, 255, '1338,1372,1373');
INSERT INTO `dberp_region` VALUES (1374, '薛城区', 1372, 255, '1338,1372,1374');
INSERT INTO `dberp_region` VALUES (1375, '峄城区', 1372, 255, '1338,1372,1375');
INSERT INTO `dberp_region` VALUES (1376, '台儿庄区', 1372, 255, '1338,1372,1376');
INSERT INTO `dberp_region` VALUES (1377, '山亭区', 1372, 255, '1338,1372,1377');
INSERT INTO `dberp_region` VALUES (1378, '滕州市', 1372, 255, '1338,1372,1378');
INSERT INTO `dberp_region` VALUES (1379, '东营市', 1338, 255, '1338,1379');
INSERT INTO `dberp_region` VALUES (1380, '东营区', 1379, 255, '1338,1379,1380');
INSERT INTO `dberp_region` VALUES (1381, '河口区', 1379, 255, '1338,1379,1381');
INSERT INTO `dberp_region` VALUES (1382, '垦利区', 1379, 255, '1338,1379,1382');
INSERT INTO `dberp_region` VALUES (1383, '利津县', 1379, 255, '1338,1379,1383');
INSERT INTO `dberp_region` VALUES (1384, '广饶县', 1379, 255, '1338,1379,1384');
INSERT INTO `dberp_region` VALUES (1385, '烟台市', 1338, 255, '1338,1385');
INSERT INTO `dberp_region` VALUES (1386, '芝罘区', 1385, 255, '1338,1385,1386');
INSERT INTO `dberp_region` VALUES (1387, '福山区', 1385, 255, '1338,1385,1387');
INSERT INTO `dberp_region` VALUES (1388, '牟平区', 1385, 255, '1338,1385,1388');
INSERT INTO `dberp_region` VALUES (1389, '莱山区', 1385, 255, '1338,1385,1389');
INSERT INTO `dberp_region` VALUES (1390, '蓬莱区', 1385, 255, '1338,1385,1390');
INSERT INTO `dberp_region` VALUES (1391, '龙口市', 1385, 255, '1338,1385,1391');
INSERT INTO `dberp_region` VALUES (1392, '莱阳市', 1385, 255, '1338,1385,1392');
INSERT INTO `dberp_region` VALUES (1393, '莱州市', 1385, 255, '1338,1385,1393');
INSERT INTO `dberp_region` VALUES (1394, '招远市', 1385, 255, '1338,1385,1394');
INSERT INTO `dberp_region` VALUES (1395, '栖霞市', 1385, 255, '1338,1385,1395');
INSERT INTO `dberp_region` VALUES (1396, '海阳市', 1385, 255, '1338,1385,1396');
INSERT INTO `dberp_region` VALUES (1397, '潍坊市', 1338, 255, '1338,1397');
INSERT INTO `dberp_region` VALUES (1398, '潍城区', 1397, 255, '1338,1397,1398');
INSERT INTO `dberp_region` VALUES (1399, '寒亭区', 1397, 255, '1338,1397,1399');
INSERT INTO `dberp_region` VALUES (1400, '坊子区', 1397, 255, '1338,1397,1400');
INSERT INTO `dberp_region` VALUES (1401, '奎文区', 1397, 255, '1338,1397,1401');
INSERT INTO `dberp_region` VALUES (1402, '临朐县', 1397, 255, '1338,1397,1402');
INSERT INTO `dberp_region` VALUES (1403, '昌乐县', 1397, 255, '1338,1397,1403');
INSERT INTO `dberp_region` VALUES (1404, '青州市', 1397, 255, '1338,1397,1404');
INSERT INTO `dberp_region` VALUES (1405, '诸城市', 1397, 255, '1338,1397,1405');
INSERT INTO `dberp_region` VALUES (1406, '寿光市', 1397, 255, '1338,1397,1406');
INSERT INTO `dberp_region` VALUES (1407, '安丘市', 1397, 255, '1338,1397,1407');
INSERT INTO `dberp_region` VALUES (1408, '高密市', 1397, 255, '1338,1397,1408');
INSERT INTO `dberp_region` VALUES (1409, '昌邑市', 1397, 255, '1338,1397,1409');
INSERT INTO `dberp_region` VALUES (1410, '济宁市', 1338, 255, '1338,1410');
INSERT INTO `dberp_region` VALUES (1411, '任城区', 1410, 255, '1338,1410,1411');
INSERT INTO `dberp_region` VALUES (1412, '兖州区', 1410, 255, '1338,1410,1412');
INSERT INTO `dberp_region` VALUES (1413, '微山县', 1410, 255, '1338,1410,1413');
INSERT INTO `dberp_region` VALUES (1414, '鱼台县', 1410, 255, '1338,1410,1414');
INSERT INTO `dberp_region` VALUES (1415, '金乡县', 1410, 255, '1338,1410,1415');
INSERT INTO `dberp_region` VALUES (1416, '嘉祥县', 1410, 255, '1338,1410,1416');
INSERT INTO `dberp_region` VALUES (1417, '汶上县', 1410, 255, '1338,1410,1417');
INSERT INTO `dberp_region` VALUES (1418, '泗水县', 1410, 255, '1338,1410,1418');
INSERT INTO `dberp_region` VALUES (1419, '梁山县', 1410, 255, '1338,1410,1419');
INSERT INTO `dberp_region` VALUES (1420, '曲阜市', 1410, 255, '1338,1410,1420');
INSERT INTO `dberp_region` VALUES (1421, '邹城市', 1410, 255, '1338,1410,1421');
INSERT INTO `dberp_region` VALUES (1422, '泰安市', 1338, 255, '1338,1422');
INSERT INTO `dberp_region` VALUES (1423, '泰山区', 1422, 255, '1338,1422,1423');
INSERT INTO `dberp_region` VALUES (1424, '岱岳区', 1422, 255, '1338,1422,1424');
INSERT INTO `dberp_region` VALUES (1425, '宁阳县', 1422, 255, '1338,1422,1425');
INSERT INTO `dberp_region` VALUES (1426, '东平县', 1422, 255, '1338,1422,1426');
INSERT INTO `dberp_region` VALUES (1427, '新泰市', 1422, 255, '1338,1422,1427');
INSERT INTO `dberp_region` VALUES (1428, '肥城市', 1422, 255, '1338,1422,1428');
INSERT INTO `dberp_region` VALUES (1429, '威海市', 1338, 255, '1338,1429');
INSERT INTO `dberp_region` VALUES (1430, '环翠区', 1429, 255, '1338,1429,1430');
INSERT INTO `dberp_region` VALUES (1431, '文登区', 1429, 255, '1338,1429,1431');
INSERT INTO `dberp_region` VALUES (1432, '荣成市', 1429, 255, '1338,1429,1432');
INSERT INTO `dberp_region` VALUES (1433, '乳山市', 1429, 255, '1338,1429,1433');
INSERT INTO `dberp_region` VALUES (1434, '日照市', 1338, 255, '1338,1434');
INSERT INTO `dberp_region` VALUES (1435, '东港区', 1434, 255, '1338,1434,1435');
INSERT INTO `dberp_region` VALUES (1436, '岚山区', 1434, 255, '1338,1434,1436');
INSERT INTO `dberp_region` VALUES (1437, '五莲县', 1434, 255, '1338,1434,1437');
INSERT INTO `dberp_region` VALUES (1438, '莒县', 1434, 255, '1338,1434,1438');
INSERT INTO `dberp_region` VALUES (1439, '临沂市', 1338, 255, '1338,1439');
INSERT INTO `dberp_region` VALUES (1440, '兰山区', 1439, 255, '1338,1439,1440');
INSERT INTO `dberp_region` VALUES (1441, '罗庄区', 1439, 255, '1338,1439,1441');
INSERT INTO `dberp_region` VALUES (1442, '河东区', 1439, 255, '1338,1439,1442');
INSERT INTO `dberp_region` VALUES (1443, '沂南县', 1439, 255, '1338,1439,1443');
INSERT INTO `dberp_region` VALUES (1444, '郯城县', 1439, 255, '1338,1439,1444');
INSERT INTO `dberp_region` VALUES (1445, '沂水县', 1439, 255, '1338,1439,1445');
INSERT INTO `dberp_region` VALUES (1446, '兰陵县', 1439, 255, '1338,1439,1446');
INSERT INTO `dberp_region` VALUES (1447, '费县', 1439, 255, '1338,1439,1447');
INSERT INTO `dberp_region` VALUES (1448, '平邑县', 1439, 255, '1338,1439,1448');
INSERT INTO `dberp_region` VALUES (1449, '莒南县', 1439, 255, '1338,1439,1449');
INSERT INTO `dberp_region` VALUES (1450, '蒙阴县', 1439, 255, '1338,1439,1450');
INSERT INTO `dberp_region` VALUES (1451, '临沭县', 1439, 255, '1338,1439,1451');
INSERT INTO `dberp_region` VALUES (1452, '德州市', 1338, 255, '1338,1452');
INSERT INTO `dberp_region` VALUES (1453, '德城区', 1452, 255, '1338,1452,1453');
INSERT INTO `dberp_region` VALUES (1454, '陵城区', 1452, 255, '1338,1452,1454');
INSERT INTO `dberp_region` VALUES (1455, '宁津县', 1452, 255, '1338,1452,1455');
INSERT INTO `dberp_region` VALUES (1456, '庆云县', 1452, 255, '1338,1452,1456');
INSERT INTO `dberp_region` VALUES (1457, '临邑县', 1452, 255, '1338,1452,1457');
INSERT INTO `dberp_region` VALUES (1458, '齐河县', 1452, 255, '1338,1452,1458');
INSERT INTO `dberp_region` VALUES (1459, '平原县', 1452, 255, '1338,1452,1459');
INSERT INTO `dberp_region` VALUES (1460, '夏津县', 1452, 255, '1338,1452,1460');
INSERT INTO `dberp_region` VALUES (1461, '武城县', 1452, 255, '1338,1452,1461');
INSERT INTO `dberp_region` VALUES (1462, '乐陵市', 1452, 255, '1338,1452,1462');
INSERT INTO `dberp_region` VALUES (1463, '禹城市', 1452, 255, '1338,1452,1463');
INSERT INTO `dberp_region` VALUES (1464, '聊城市', 1338, 255, '1338,1464');
INSERT INTO `dberp_region` VALUES (1465, '东昌府区', 1464, 255, '1338,1464,1465');
INSERT INTO `dberp_region` VALUES (1466, '茌平区', 1464, 255, '1338,1464,1466');
INSERT INTO `dberp_region` VALUES (1467, '阳谷县', 1464, 255, '1338,1464,1467');
INSERT INTO `dberp_region` VALUES (1468, '莘县', 1464, 255, '1338,1464,1468');
INSERT INTO `dberp_region` VALUES (1469, '东阿县', 1464, 255, '1338,1464,1469');
INSERT INTO `dberp_region` VALUES (1470, '冠县', 1464, 255, '1338,1464,1470');
INSERT INTO `dberp_region` VALUES (1471, '高唐县', 1464, 255, '1338,1464,1471');
INSERT INTO `dberp_region` VALUES (1472, '临清市', 1464, 255, '1338,1464,1472');
INSERT INTO `dberp_region` VALUES (1473, '滨州市', 1338, 255, '1338,1473');
INSERT INTO `dberp_region` VALUES (1474, '滨城区', 1473, 255, '1338,1473,1474');
INSERT INTO `dberp_region` VALUES (1475, '沾化区', 1473, 255, '1338,1473,1475');
INSERT INTO `dberp_region` VALUES (1476, '惠民县', 1473, 255, '1338,1473,1476');
INSERT INTO `dberp_region` VALUES (1477, '阳信县', 1473, 255, '1338,1473,1477');
INSERT INTO `dberp_region` VALUES (1478, '无棣县', 1473, 255, '1338,1473,1478');
INSERT INTO `dberp_region` VALUES (1479, '博兴县', 1473, 255, '1338,1473,1479');
INSERT INTO `dberp_region` VALUES (1480, '邹平市', 1473, 255, '1338,1473,1480');
INSERT INTO `dberp_region` VALUES (1481, '菏泽市', 1338, 255, '1338,1481');
INSERT INTO `dberp_region` VALUES (1482, '牡丹区', 1481, 255, '1338,1481,1482');
INSERT INTO `dberp_region` VALUES (1483, '定陶区', 1481, 255, '1338,1481,1483');
INSERT INTO `dberp_region` VALUES (1484, '曹县', 1481, 255, '1338,1481,1484');
INSERT INTO `dberp_region` VALUES (1485, '单县', 1481, 255, '1338,1481,1485');
INSERT INTO `dberp_region` VALUES (1486, '成武县', 1481, 255, '1338,1481,1486');
INSERT INTO `dberp_region` VALUES (1487, '巨野县', 1481, 255, '1338,1481,1487');
INSERT INTO `dberp_region` VALUES (1488, '郓城县', 1481, 255, '1338,1481,1488');
INSERT INTO `dberp_region` VALUES (1489, '鄄城县', 1481, 255, '1338,1481,1489');
INSERT INTO `dberp_region` VALUES (1490, '东明县', 1481, 255, '1338,1481,1490');
INSERT INTO `dberp_region` VALUES (1491, '河南省', 0, 255, '1491');
INSERT INTO `dberp_region` VALUES (1492, '郑州市', 1491, 255, '1491,1492');
INSERT INTO `dberp_region` VALUES (1493, '中原区', 1492, 255, '1491,1492,1493');
INSERT INTO `dberp_region` VALUES (1494, '二七区', 1492, 255, '1491,1492,1494');
INSERT INTO `dberp_region` VALUES (1495, '管城回族区', 1492, 255, '1491,1492,1495');
INSERT INTO `dberp_region` VALUES (1496, '金水区', 1492, 255, '1491,1492,1496');
INSERT INTO `dberp_region` VALUES (1497, '上街区', 1492, 255, '1491,1492,1497');
INSERT INTO `dberp_region` VALUES (1498, '惠济区', 1492, 255, '1491,1492,1498');
INSERT INTO `dberp_region` VALUES (1499, '中牟县', 1492, 255, '1491,1492,1499');
INSERT INTO `dberp_region` VALUES (1500, '巩义市', 1492, 255, '1491,1492,1500');
INSERT INTO `dberp_region` VALUES (1501, '荥阳市', 1492, 255, '1491,1492,1501');
INSERT INTO `dberp_region` VALUES (1502, '新密市', 1492, 255, '1491,1492,1502');
INSERT INTO `dberp_region` VALUES (1503, '新郑市', 1492, 255, '1491,1492,1503');
INSERT INTO `dberp_region` VALUES (1504, '登封市', 1492, 255, '1491,1492,1504');
INSERT INTO `dberp_region` VALUES (1505, '开封市', 1491, 255, '1491,1505');
INSERT INTO `dberp_region` VALUES (1506, '龙亭区', 1505, 255, '1491,1505,1506');
INSERT INTO `dberp_region` VALUES (1507, '顺河回族区', 1505, 255, '1491,1505,1507');
INSERT INTO `dberp_region` VALUES (1508, '鼓楼区', 1505, 255, '1491,1505,1508');
INSERT INTO `dberp_region` VALUES (1509, '禹王台区', 1505, 255, '1491,1505,1509');
INSERT INTO `dberp_region` VALUES (1510, '祥符区', 1505, 255, '1491,1505,1510');
INSERT INTO `dberp_region` VALUES (1511, '杞县', 1505, 255, '1491,1505,1511');
INSERT INTO `dberp_region` VALUES (1512, '通许县', 1505, 255, '1491,1505,1512');
INSERT INTO `dberp_region` VALUES (1513, '尉氏县', 1505, 255, '1491,1505,1513');
INSERT INTO `dberp_region` VALUES (1514, '兰考县', 1505, 255, '1491,1505,1514');
INSERT INTO `dberp_region` VALUES (1515, '洛阳市', 1491, 255, '1491,1515');
INSERT INTO `dberp_region` VALUES (1516, '老城区', 1515, 255, '1491,1515,1516');
INSERT INTO `dberp_region` VALUES (1517, '西工区', 1515, 255, '1491,1515,1517');
INSERT INTO `dberp_region` VALUES (1518, '瀍河回族区', 1515, 255, '1491,1515,1518');
INSERT INTO `dberp_region` VALUES (1519, '涧西区', 1515, 255, '1491,1515,1519');
INSERT INTO `dberp_region` VALUES (1520, '偃师区', 1515, 255, '1491,1515,1520');
INSERT INTO `dberp_region` VALUES (1521, '孟津区', 1515, 255, '1491,1515,1521');
INSERT INTO `dberp_region` VALUES (1522, '洛龙区', 1515, 255, '1491,1515,1522');
INSERT INTO `dberp_region` VALUES (1523, '新安县', 1515, 255, '1491,1515,1523');
INSERT INTO `dberp_region` VALUES (1524, '栾川县', 1515, 255, '1491,1515,1524');
INSERT INTO `dberp_region` VALUES (1525, '嵩县', 1515, 255, '1491,1515,1525');
INSERT INTO `dberp_region` VALUES (1526, '汝阳县', 1515, 255, '1491,1515,1526');
INSERT INTO `dberp_region` VALUES (1527, '宜阳县', 1515, 255, '1491,1515,1527');
INSERT INTO `dberp_region` VALUES (1528, '洛宁县', 1515, 255, '1491,1515,1528');
INSERT INTO `dberp_region` VALUES (1529, '伊川县', 1515, 255, '1491,1515,1529');
INSERT INTO `dberp_region` VALUES (1530, '平顶山市', 1491, 255, '1491,1530');
INSERT INTO `dberp_region` VALUES (1531, '新华区', 1530, 255, '1491,1530,1531');
INSERT INTO `dberp_region` VALUES (1532, '卫东区', 1530, 255, '1491,1530,1532');
INSERT INTO `dberp_region` VALUES (1533, '石龙区', 1530, 255, '1491,1530,1533');
INSERT INTO `dberp_region` VALUES (1534, '湛河区', 1530, 255, '1491,1530,1534');
INSERT INTO `dberp_region` VALUES (1535, '宝丰县', 1530, 255, '1491,1530,1535');
INSERT INTO `dberp_region` VALUES (1536, '叶县', 1530, 255, '1491,1530,1536');
INSERT INTO `dberp_region` VALUES (1537, '鲁山县', 1530, 255, '1491,1530,1537');
INSERT INTO `dberp_region` VALUES (1538, '郏县', 1530, 255, '1491,1530,1538');
INSERT INTO `dberp_region` VALUES (1539, '舞钢市', 1530, 255, '1491,1530,1539');
INSERT INTO `dberp_region` VALUES (1540, '汝州市', 1530, 255, '1491,1530,1540');
INSERT INTO `dberp_region` VALUES (1541, '安阳市', 1491, 255, '1491,1541');
INSERT INTO `dberp_region` VALUES (1542, '文峰区', 1541, 255, '1491,1541,1542');
INSERT INTO `dberp_region` VALUES (1543, '北关区', 1541, 255, '1491,1541,1543');
INSERT INTO `dberp_region` VALUES (1544, '殷都区', 1541, 255, '1491,1541,1544');
INSERT INTO `dberp_region` VALUES (1545, '龙安区', 1541, 255, '1491,1541,1545');
INSERT INTO `dberp_region` VALUES (1546, '安阳县', 1541, 255, '1491,1541,1546');
INSERT INTO `dberp_region` VALUES (1547, '汤阴县', 1541, 255, '1491,1541,1547');
INSERT INTO `dberp_region` VALUES (1548, '滑县', 1541, 255, '1491,1541,1548');
INSERT INTO `dberp_region` VALUES (1549, '内黄县', 1541, 255, '1491,1541,1549');
INSERT INTO `dberp_region` VALUES (1550, '林州市', 1541, 255, '1491,1541,1550');
INSERT INTO `dberp_region` VALUES (1551, '鹤壁市', 1491, 255, '1491,1551');
INSERT INTO `dberp_region` VALUES (1552, '鹤山区', 1551, 255, '1491,1551,1552');
INSERT INTO `dberp_region` VALUES (1553, '山城区', 1551, 255, '1491,1551,1553');
INSERT INTO `dberp_region` VALUES (1554, '淇滨区', 1551, 255, '1491,1551,1554');
INSERT INTO `dberp_region` VALUES (1555, '浚县', 1551, 255, '1491,1551,1555');
INSERT INTO `dberp_region` VALUES (1556, '淇县', 1551, 255, '1491,1551,1556');
INSERT INTO `dberp_region` VALUES (1557, '新乡市', 1491, 255, '1491,1557');
INSERT INTO `dberp_region` VALUES (1558, '红旗区', 1557, 255, '1491,1557,1558');
INSERT INTO `dberp_region` VALUES (1559, '卫滨区', 1557, 255, '1491,1557,1559');
INSERT INTO `dberp_region` VALUES (1560, '凤泉区', 1557, 255, '1491,1557,1560');
INSERT INTO `dberp_region` VALUES (1561, '牧野区', 1557, 255, '1491,1557,1561');
INSERT INTO `dberp_region` VALUES (1562, '新乡县', 1557, 255, '1491,1557,1562');
INSERT INTO `dberp_region` VALUES (1563, '获嘉县', 1557, 255, '1491,1557,1563');
INSERT INTO `dberp_region` VALUES (1564, '原阳县', 1557, 255, '1491,1557,1564');
INSERT INTO `dberp_region` VALUES (1565, '延津县', 1557, 255, '1491,1557,1565');
INSERT INTO `dberp_region` VALUES (1566, '封丘县', 1557, 255, '1491,1557,1566');
INSERT INTO `dberp_region` VALUES (1567, '卫辉市', 1557, 255, '1491,1557,1567');
INSERT INTO `dberp_region` VALUES (1568, '辉县市', 1557, 255, '1491,1557,1568');
INSERT INTO `dberp_region` VALUES (1569, '长垣市', 1557, 255, '1491,1557,1569');
INSERT INTO `dberp_region` VALUES (1570, '焦作市', 1491, 255, '1491,1570');
INSERT INTO `dberp_region` VALUES (1571, '解放区', 1570, 255, '1491,1570,1571');
INSERT INTO `dberp_region` VALUES (1572, '中站区', 1570, 255, '1491,1570,1572');
INSERT INTO `dberp_region` VALUES (1573, '马村区', 1570, 255, '1491,1570,1573');
INSERT INTO `dberp_region` VALUES (1574, '山阳区', 1570, 255, '1491,1570,1574');
INSERT INTO `dberp_region` VALUES (1575, '修武县', 1570, 255, '1491,1570,1575');
INSERT INTO `dberp_region` VALUES (1576, '博爱县', 1570, 255, '1491,1570,1576');
INSERT INTO `dberp_region` VALUES (1577, '武陟县', 1570, 255, '1491,1570,1577');
INSERT INTO `dberp_region` VALUES (1578, '温县', 1570, 255, '1491,1570,1578');
INSERT INTO `dberp_region` VALUES (1579, '沁阳市', 1570, 255, '1491,1570,1579');
INSERT INTO `dberp_region` VALUES (1580, '孟州市', 1570, 255, '1491,1570,1580');
INSERT INTO `dberp_region` VALUES (1581, '濮阳市', 1491, 255, '1491,1581');
INSERT INTO `dberp_region` VALUES (1582, '华龙区', 1581, 255, '1491,1581,1582');
INSERT INTO `dberp_region` VALUES (1583, '清丰县', 1581, 255, '1491,1581,1583');
INSERT INTO `dberp_region` VALUES (1584, '南乐县', 1581, 255, '1491,1581,1584');
INSERT INTO `dberp_region` VALUES (1585, '范县', 1581, 255, '1491,1581,1585');
INSERT INTO `dberp_region` VALUES (1586, '台前县', 1581, 255, '1491,1581,1586');
INSERT INTO `dberp_region` VALUES (1587, '濮阳县', 1581, 255, '1491,1581,1587');
INSERT INTO `dberp_region` VALUES (1588, '许昌市', 1491, 255, '1491,1588');
INSERT INTO `dberp_region` VALUES (1589, '魏都区', 1588, 255, '1491,1588,1589');
INSERT INTO `dberp_region` VALUES (1590, '建安区', 1588, 255, '1491,1588,1590');
INSERT INTO `dberp_region` VALUES (1591, '鄢陵县', 1588, 255, '1491,1588,1591');
INSERT INTO `dberp_region` VALUES (1592, '襄城县', 1588, 255, '1491,1588,1592');
INSERT INTO `dberp_region` VALUES (1593, '禹州市', 1588, 255, '1491,1588,1593');
INSERT INTO `dberp_region` VALUES (1594, '长葛市', 1588, 255, '1491,1588,1594');
INSERT INTO `dberp_region` VALUES (1595, '漯河市', 1491, 255, '1491,1595');
INSERT INTO `dberp_region` VALUES (1596, '源汇区', 1595, 255, '1491,1595,1596');
INSERT INTO `dberp_region` VALUES (1597, '郾城区', 1595, 255, '1491,1595,1597');
INSERT INTO `dberp_region` VALUES (1598, '召陵区', 1595, 255, '1491,1595,1598');
INSERT INTO `dberp_region` VALUES (1599, '舞阳县', 1595, 255, '1491,1595,1599');
INSERT INTO `dberp_region` VALUES (1600, '临颍县', 1595, 255, '1491,1595,1600');
INSERT INTO `dberp_region` VALUES (1601, '三门峡市', 1491, 255, '1491,1601');
INSERT INTO `dberp_region` VALUES (1602, '湖滨区', 1601, 255, '1491,1601,1602');
INSERT INTO `dberp_region` VALUES (1603, '陕州区', 1601, 255, '1491,1601,1603');
INSERT INTO `dberp_region` VALUES (1604, '渑池县', 1601, 255, '1491,1601,1604');
INSERT INTO `dberp_region` VALUES (1605, '卢氏县', 1601, 255, '1491,1601,1605');
INSERT INTO `dberp_region` VALUES (1606, '义马市', 1601, 255, '1491,1601,1606');
INSERT INTO `dberp_region` VALUES (1607, '灵宝市', 1601, 255, '1491,1601,1607');
INSERT INTO `dberp_region` VALUES (1608, '南阳市', 1491, 255, '1491,1608');
INSERT INTO `dberp_region` VALUES (1609, '宛城区', 1608, 255, '1491,1608,1609');
INSERT INTO `dberp_region` VALUES (1610, '卧龙区', 1608, 255, '1491,1608,1610');
INSERT INTO `dberp_region` VALUES (1611, '南召县', 1608, 255, '1491,1608,1611');
INSERT INTO `dberp_region` VALUES (1612, '方城县', 1608, 255, '1491,1608,1612');
INSERT INTO `dberp_region` VALUES (1613, '西峡县', 1608, 255, '1491,1608,1613');
INSERT INTO `dberp_region` VALUES (1614, '镇平县', 1608, 255, '1491,1608,1614');
INSERT INTO `dberp_region` VALUES (1615, '内乡县', 1608, 255, '1491,1608,1615');
INSERT INTO `dberp_region` VALUES (1616, '淅川县', 1608, 255, '1491,1608,1616');
INSERT INTO `dberp_region` VALUES (1617, '社旗县', 1608, 255, '1491,1608,1617');
INSERT INTO `dberp_region` VALUES (1618, '唐河县', 1608, 255, '1491,1608,1618');
INSERT INTO `dberp_region` VALUES (1619, '新野县', 1608, 255, '1491,1608,1619');
INSERT INTO `dberp_region` VALUES (1620, '桐柏县', 1608, 255, '1491,1608,1620');
INSERT INTO `dberp_region` VALUES (1621, '邓州市', 1608, 255, '1491,1608,1621');
INSERT INTO `dberp_region` VALUES (1622, '商丘市', 1491, 255, '1491,1622');
INSERT INTO `dberp_region` VALUES (1623, '梁园区', 1622, 255, '1491,1622,1623');
INSERT INTO `dberp_region` VALUES (1624, '睢阳区', 1622, 255, '1491,1622,1624');
INSERT INTO `dberp_region` VALUES (1625, '民权县', 1622, 255, '1491,1622,1625');
INSERT INTO `dberp_region` VALUES (1626, '睢县', 1622, 255, '1491,1622,1626');
INSERT INTO `dberp_region` VALUES (1627, '宁陵县', 1622, 255, '1491,1622,1627');
INSERT INTO `dberp_region` VALUES (1628, '柘城县', 1622, 255, '1491,1622,1628');
INSERT INTO `dberp_region` VALUES (1629, '虞城县', 1622, 255, '1491,1622,1629');
INSERT INTO `dberp_region` VALUES (1630, '夏邑县', 1622, 255, '1491,1622,1630');
INSERT INTO `dberp_region` VALUES (1631, '永城市', 1622, 255, '1491,1622,1631');
INSERT INTO `dberp_region` VALUES (1632, '信阳市', 1491, 255, '1491,1632');
INSERT INTO `dberp_region` VALUES (1633, '浉河区', 1632, 255, '1491,1632,1633');
INSERT INTO `dberp_region` VALUES (1634, '平桥区', 1632, 255, '1491,1632,1634');
INSERT INTO `dberp_region` VALUES (1635, '罗山县', 1632, 255, '1491,1632,1635');
INSERT INTO `dberp_region` VALUES (1636, '光山县', 1632, 255, '1491,1632,1636');
INSERT INTO `dberp_region` VALUES (1637, '新县', 1632, 255, '1491,1632,1637');
INSERT INTO `dberp_region` VALUES (1638, '商城县', 1632, 255, '1491,1632,1638');
INSERT INTO `dberp_region` VALUES (1639, '固始县', 1632, 255, '1491,1632,1639');
INSERT INTO `dberp_region` VALUES (1640, '潢川县', 1632, 255, '1491,1632,1640');
INSERT INTO `dberp_region` VALUES (1641, '淮滨县', 1632, 255, '1491,1632,1641');
INSERT INTO `dberp_region` VALUES (1642, '息县', 1632, 255, '1491,1632,1642');
INSERT INTO `dberp_region` VALUES (1643, '周口市', 1491, 255, '1491,1643');
INSERT INTO `dberp_region` VALUES (1644, '川汇区', 1643, 255, '1491,1643,1644');
INSERT INTO `dberp_region` VALUES (1645, '淮阳区', 1643, 255, '1491,1643,1645');
INSERT INTO `dberp_region` VALUES (1646, '扶沟县', 1643, 255, '1491,1643,1646');
INSERT INTO `dberp_region` VALUES (1647, '西华县', 1643, 255, '1491,1643,1647');
INSERT INTO `dberp_region` VALUES (1648, '商水县', 1643, 255, '1491,1643,1648');
INSERT INTO `dberp_region` VALUES (1649, '沈丘县', 1643, 255, '1491,1643,1649');
INSERT INTO `dberp_region` VALUES (1650, '郸城县', 1643, 255, '1491,1643,1650');
INSERT INTO `dberp_region` VALUES (1651, '太康县', 1643, 255, '1491,1643,1651');
INSERT INTO `dberp_region` VALUES (1652, '鹿邑县', 1643, 255, '1491,1643,1652');
INSERT INTO `dberp_region` VALUES (1653, '项城市', 1643, 255, '1491,1643,1653');
INSERT INTO `dberp_region` VALUES (1654, '驻马店市', 1491, 255, '1491,1654');
INSERT INTO `dberp_region` VALUES (1655, '驿城区', 1654, 255, '1491,1654,1655');
INSERT INTO `dberp_region` VALUES (1656, '西平县', 1654, 255, '1491,1654,1656');
INSERT INTO `dberp_region` VALUES (1657, '上蔡县', 1654, 255, '1491,1654,1657');
INSERT INTO `dberp_region` VALUES (1658, '平舆县', 1654, 255, '1491,1654,1658');
INSERT INTO `dberp_region` VALUES (1659, '正阳县', 1654, 255, '1491,1654,1659');
INSERT INTO `dberp_region` VALUES (1660, '确山县', 1654, 255, '1491,1654,1660');
INSERT INTO `dberp_region` VALUES (1661, '泌阳县', 1654, 255, '1491,1654,1661');
INSERT INTO `dberp_region` VALUES (1662, '汝南县', 1654, 255, '1491,1654,1662');
INSERT INTO `dberp_region` VALUES (1663, '遂平县', 1654, 255, '1491,1654,1663');
INSERT INTO `dberp_region` VALUES (1664, '新蔡县', 1654, 255, '1491,1654,1664');
INSERT INTO `dberp_region` VALUES (1665, '济源市', 1491, 255, '1491,1665');
INSERT INTO `dberp_region` VALUES (1666, '济源市', 1665, 255, '1491,1665,1666');
INSERT INTO `dberp_region` VALUES (1667, '湖北省', 0, 255, '1667');
INSERT INTO `dberp_region` VALUES (1668, '武汉市', 1667, 255, '1667,1668');
INSERT INTO `dberp_region` VALUES (1669, '江岸区', 1668, 255, '1667,1668,1669');
INSERT INTO `dberp_region` VALUES (1670, '江汉区', 1668, 255, '1667,1668,1670');
INSERT INTO `dberp_region` VALUES (1671, '硚口区', 1668, 255, '1667,1668,1671');
INSERT INTO `dberp_region` VALUES (1672, '汉阳区', 1668, 255, '1667,1668,1672');
INSERT INTO `dberp_region` VALUES (1673, '武昌区', 1668, 255, '1667,1668,1673');
INSERT INTO `dberp_region` VALUES (1674, '青山区', 1668, 255, '1667,1668,1674');
INSERT INTO `dberp_region` VALUES (1675, '洪山区', 1668, 255, '1667,1668,1675');
INSERT INTO `dberp_region` VALUES (1676, '东西湖区', 1668, 255, '1667,1668,1676');
INSERT INTO `dberp_region` VALUES (1677, '汉南区', 1668, 255, '1667,1668,1677');
INSERT INTO `dberp_region` VALUES (1678, '蔡甸区', 1668, 255, '1667,1668,1678');
INSERT INTO `dberp_region` VALUES (1679, '江夏区', 1668, 255, '1667,1668,1679');
INSERT INTO `dberp_region` VALUES (1680, '黄陂区', 1668, 255, '1667,1668,1680');
INSERT INTO `dberp_region` VALUES (1681, '新洲区', 1668, 255, '1667,1668,1681');
INSERT INTO `dberp_region` VALUES (1682, '黄石市', 1667, 255, '1667,1682');
INSERT INTO `dberp_region` VALUES (1683, '黄石港区', 1682, 255, '1667,1682,1683');
INSERT INTO `dberp_region` VALUES (1684, '西塞山区', 1682, 255, '1667,1682,1684');
INSERT INTO `dberp_region` VALUES (1685, '下陆区', 1682, 255, '1667,1682,1685');
INSERT INTO `dberp_region` VALUES (1686, '铁山区', 1682, 255, '1667,1682,1686');
INSERT INTO `dberp_region` VALUES (1687, '阳新县', 1682, 255, '1667,1682,1687');
INSERT INTO `dberp_region` VALUES (1688, '大冶市', 1682, 255, '1667,1682,1688');
INSERT INTO `dberp_region` VALUES (1689, '十堰市', 1667, 255, '1667,1689');
INSERT INTO `dberp_region` VALUES (1690, '茅箭区', 1689, 255, '1667,1689,1690');
INSERT INTO `dberp_region` VALUES (1691, '张湾区', 1689, 255, '1667,1689,1691');
INSERT INTO `dberp_region` VALUES (1692, '郧阳区', 1689, 255, '1667,1689,1692');
INSERT INTO `dberp_region` VALUES (1693, '郧西县', 1689, 255, '1667,1689,1693');
INSERT INTO `dberp_region` VALUES (1694, '竹山县', 1689, 255, '1667,1689,1694');
INSERT INTO `dberp_region` VALUES (1695, '竹溪县', 1689, 255, '1667,1689,1695');
INSERT INTO `dberp_region` VALUES (1696, '房县', 1689, 255, '1667,1689,1696');
INSERT INTO `dberp_region` VALUES (1697, '丹江口市', 1689, 255, '1667,1689,1697');
INSERT INTO `dberp_region` VALUES (1698, '宜昌市', 1667, 255, '1667,1698');
INSERT INTO `dberp_region` VALUES (1699, '西陵区', 1698, 255, '1667,1698,1699');
INSERT INTO `dberp_region` VALUES (1700, '伍家岗区', 1698, 255, '1667,1698,1700');
INSERT INTO `dberp_region` VALUES (1701, '点军区', 1698, 255, '1667,1698,1701');
INSERT INTO `dberp_region` VALUES (1702, '猇亭区', 1698, 255, '1667,1698,1702');
INSERT INTO `dberp_region` VALUES (1703, '夷陵区', 1698, 255, '1667,1698,1703');
INSERT INTO `dberp_region` VALUES (1704, '远安县', 1698, 255, '1667,1698,1704');
INSERT INTO `dberp_region` VALUES (1705, '兴山县', 1698, 255, '1667,1698,1705');
INSERT INTO `dberp_region` VALUES (1706, '秭归县', 1698, 255, '1667,1698,1706');
INSERT INTO `dberp_region` VALUES (1707, '长阳土家族自治县', 1698, 255, '1667,1698,1707');
INSERT INTO `dberp_region` VALUES (1708, '五峰土家族自治县', 1698, 255, '1667,1698,1708');
INSERT INTO `dberp_region` VALUES (1709, '宜都市', 1698, 255, '1667,1698,1709');
INSERT INTO `dberp_region` VALUES (1710, '当阳市', 1698, 255, '1667,1698,1710');
INSERT INTO `dberp_region` VALUES (1711, '枝江市', 1698, 255, '1667,1698,1711');
INSERT INTO `dberp_region` VALUES (1712, '襄阳市', 1667, 255, '1667,1712');
INSERT INTO `dberp_region` VALUES (1713, '襄城区', 1712, 255, '1667,1712,1713');
INSERT INTO `dberp_region` VALUES (1714, '樊城区', 1712, 255, '1667,1712,1714');
INSERT INTO `dberp_region` VALUES (1715, '襄州区', 1712, 255, '1667,1712,1715');
INSERT INTO `dberp_region` VALUES (1716, '南漳县', 1712, 255, '1667,1712,1716');
INSERT INTO `dberp_region` VALUES (1717, '谷城县', 1712, 255, '1667,1712,1717');
INSERT INTO `dberp_region` VALUES (1718, '保康县', 1712, 255, '1667,1712,1718');
INSERT INTO `dberp_region` VALUES (1719, '老河口市', 1712, 255, '1667,1712,1719');
INSERT INTO `dberp_region` VALUES (1720, '枣阳市', 1712, 255, '1667,1712,1720');
INSERT INTO `dberp_region` VALUES (1721, '宜城市', 1712, 255, '1667,1712,1721');
INSERT INTO `dberp_region` VALUES (1722, '鄂州市', 1667, 255, '1667,1722');
INSERT INTO `dberp_region` VALUES (1723, '梁子湖区', 1722, 255, '1667,1722,1723');
INSERT INTO `dberp_region` VALUES (1724, '华容区', 1722, 255, '1667,1722,1724');
INSERT INTO `dberp_region` VALUES (1725, '鄂城区', 1722, 255, '1667,1722,1725');
INSERT INTO `dberp_region` VALUES (1726, '荆门市', 1667, 255, '1667,1726');
INSERT INTO `dberp_region` VALUES (1727, '东宝区', 1726, 255, '1667,1726,1727');
INSERT INTO `dberp_region` VALUES (1728, '掇刀区', 1726, 255, '1667,1726,1728');
INSERT INTO `dberp_region` VALUES (1729, '沙洋县', 1726, 255, '1667,1726,1729');
INSERT INTO `dberp_region` VALUES (1730, '钟祥市', 1726, 255, '1667,1726,1730');
INSERT INTO `dberp_region` VALUES (1731, '京山市', 1726, 255, '1667,1726,1731');
INSERT INTO `dberp_region` VALUES (1732, '孝感市', 1667, 255, '1667,1732');
INSERT INTO `dberp_region` VALUES (1733, '孝南区', 1732, 255, '1667,1732,1733');
INSERT INTO `dberp_region` VALUES (1734, '孝昌县', 1732, 255, '1667,1732,1734');
INSERT INTO `dberp_region` VALUES (1735, '大悟县', 1732, 255, '1667,1732,1735');
INSERT INTO `dberp_region` VALUES (1736, '云梦县', 1732, 255, '1667,1732,1736');
INSERT INTO `dberp_region` VALUES (1737, '应城市', 1732, 255, '1667,1732,1737');
INSERT INTO `dberp_region` VALUES (1738, '安陆市', 1732, 255, '1667,1732,1738');
INSERT INTO `dberp_region` VALUES (1739, '汉川市', 1732, 255, '1667,1732,1739');
INSERT INTO `dberp_region` VALUES (1740, '荆州市', 1667, 255, '1667,1740');
INSERT INTO `dberp_region` VALUES (1741, '沙市区', 1740, 255, '1667,1740,1741');
INSERT INTO `dberp_region` VALUES (1742, '荆州区', 1740, 255, '1667,1740,1742');
INSERT INTO `dberp_region` VALUES (1743, '公安县', 1740, 255, '1667,1740,1743');
INSERT INTO `dberp_region` VALUES (1744, '江陵县', 1740, 255, '1667,1740,1744');
INSERT INTO `dberp_region` VALUES (1745, '石首市', 1740, 255, '1667,1740,1745');
INSERT INTO `dberp_region` VALUES (1746, '洪湖市', 1740, 255, '1667,1740,1746');
INSERT INTO `dberp_region` VALUES (1747, '松滋市', 1740, 255, '1667,1740,1747');
INSERT INTO `dberp_region` VALUES (1748, '监利市', 1740, 255, '1667,1740,1748');
INSERT INTO `dberp_region` VALUES (1749, '黄冈市', 1667, 255, '1667,1749');
INSERT INTO `dberp_region` VALUES (1750, '黄州区', 1749, 255, '1667,1749,1750');
INSERT INTO `dberp_region` VALUES (1751, '团风县', 1749, 255, '1667,1749,1751');
INSERT INTO `dberp_region` VALUES (1752, '红安县', 1749, 255, '1667,1749,1752');
INSERT INTO `dberp_region` VALUES (1753, '罗田县', 1749, 255, '1667,1749,1753');
INSERT INTO `dberp_region` VALUES (1754, '英山县', 1749, 255, '1667,1749,1754');
INSERT INTO `dberp_region` VALUES (1755, '浠水县', 1749, 255, '1667,1749,1755');
INSERT INTO `dberp_region` VALUES (1756, '蕲春县', 1749, 255, '1667,1749,1756');
INSERT INTO `dberp_region` VALUES (1757, '黄梅县', 1749, 255, '1667,1749,1757');
INSERT INTO `dberp_region` VALUES (1758, '麻城市', 1749, 255, '1667,1749,1758');
INSERT INTO `dberp_region` VALUES (1759, '武穴市', 1749, 255, '1667,1749,1759');
INSERT INTO `dberp_region` VALUES (1760, '咸宁市', 1667, 255, '1667,1760');
INSERT INTO `dberp_region` VALUES (1761, '咸安区', 1760, 255, '1667,1760,1761');
INSERT INTO `dberp_region` VALUES (1762, '嘉鱼县', 1760, 255, '1667,1760,1762');
INSERT INTO `dberp_region` VALUES (1763, '通城县', 1760, 255, '1667,1760,1763');
INSERT INTO `dberp_region` VALUES (1764, '崇阳县', 1760, 255, '1667,1760,1764');
INSERT INTO `dberp_region` VALUES (1765, '通山县', 1760, 255, '1667,1760,1765');
INSERT INTO `dberp_region` VALUES (1766, '赤壁市', 1760, 255, '1667,1760,1766');
INSERT INTO `dberp_region` VALUES (1767, '随州市', 1667, 255, '1667,1767');
INSERT INTO `dberp_region` VALUES (1768, '曾都区', 1767, 255, '1667,1767,1768');
INSERT INTO `dberp_region` VALUES (1769, '随县', 1767, 255, '1667,1767,1769');
INSERT INTO `dberp_region` VALUES (1770, '广水市', 1767, 255, '1667,1767,1770');
INSERT INTO `dberp_region` VALUES (1771, '恩施土家族苗族自治州', 1667, 255, '1667,1771');
INSERT INTO `dberp_region` VALUES (1772, '恩施市', 1771, 255, '1667,1771,1772');
INSERT INTO `dberp_region` VALUES (1773, '利川市', 1771, 255, '1667,1771,1773');
INSERT INTO `dberp_region` VALUES (1774, '建始县', 1771, 255, '1667,1771,1774');
INSERT INTO `dberp_region` VALUES (1775, '巴东县', 1771, 255, '1667,1771,1775');
INSERT INTO `dberp_region` VALUES (1776, '宣恩县', 1771, 255, '1667,1771,1776');
INSERT INTO `dberp_region` VALUES (1777, '咸丰县', 1771, 255, '1667,1771,1777');
INSERT INTO `dberp_region` VALUES (1778, '来凤县', 1771, 255, '1667,1771,1778');
INSERT INTO `dberp_region` VALUES (1779, '鹤峰县', 1771, 255, '1667,1771,1779');
INSERT INTO `dberp_region` VALUES (1780, '仙桃市', 1667, 255, '1667,1780');
INSERT INTO `dberp_region` VALUES (1781, '仙桃市', 1780, 255, '1667,1780,1781');
INSERT INTO `dberp_region` VALUES (1782, '潜江市', 1667, 255, '1667,1782');
INSERT INTO `dberp_region` VALUES (1783, '潜江市', 1782, 255, '1667,1782,1783');
INSERT INTO `dberp_region` VALUES (1784, '天门市', 1667, 255, '1667,1784');
INSERT INTO `dberp_region` VALUES (1785, '天门市', 1784, 255, '1667,1784,1785');
INSERT INTO `dberp_region` VALUES (1786, '神农架林区', 1667, 255, '1667,1786');
INSERT INTO `dberp_region` VALUES (1787, '神农架林区', 1786, 255, '1667,1786,1787');
INSERT INTO `dberp_region` VALUES (1788, '湖南省', 0, 255, '1788');
INSERT INTO `dberp_region` VALUES (1789, '长沙市', 1788, 255, '1788,1789');
INSERT INTO `dberp_region` VALUES (1790, '芙蓉区', 1789, 255, '1788,1789,1790');
INSERT INTO `dberp_region` VALUES (1791, '天心区', 1789, 255, '1788,1789,1791');
INSERT INTO `dberp_region` VALUES (1792, '岳麓区', 1789, 255, '1788,1789,1792');
INSERT INTO `dberp_region` VALUES (1793, '开福区', 1789, 255, '1788,1789,1793');
INSERT INTO `dberp_region` VALUES (1794, '雨花区', 1789, 255, '1788,1789,1794');
INSERT INTO `dberp_region` VALUES (1795, '望城区', 1789, 255, '1788,1789,1795');
INSERT INTO `dberp_region` VALUES (1796, '长沙县', 1789, 255, '1788,1789,1796');
INSERT INTO `dberp_region` VALUES (1797, '浏阳市', 1789, 255, '1788,1789,1797');
INSERT INTO `dberp_region` VALUES (1798, '宁乡市', 1789, 255, '1788,1789,1798');
INSERT INTO `dberp_region` VALUES (1799, '株洲市', 1788, 255, '1788,1799');
INSERT INTO `dberp_region` VALUES (1800, '荷塘区', 1799, 255, '1788,1799,1800');
INSERT INTO `dberp_region` VALUES (1801, '芦淞区', 1799, 255, '1788,1799,1801');
INSERT INTO `dberp_region` VALUES (1802, '石峰区', 1799, 255, '1788,1799,1802');
INSERT INTO `dberp_region` VALUES (1803, '天元区', 1799, 255, '1788,1799,1803');
INSERT INTO `dberp_region` VALUES (1804, '渌口区', 1799, 255, '1788,1799,1804');
INSERT INTO `dberp_region` VALUES (1805, '攸县', 1799, 255, '1788,1799,1805');
INSERT INTO `dberp_region` VALUES (1806, '茶陵县', 1799, 255, '1788,1799,1806');
INSERT INTO `dberp_region` VALUES (1807, '炎陵县', 1799, 255, '1788,1799,1807');
INSERT INTO `dberp_region` VALUES (1808, '醴陵市', 1799, 255, '1788,1799,1808');
INSERT INTO `dberp_region` VALUES (1809, '湘潭市', 1788, 255, '1788,1809');
INSERT INTO `dberp_region` VALUES (1810, '雨湖区', 1809, 255, '1788,1809,1810');
INSERT INTO `dberp_region` VALUES (1811, '岳塘区', 1809, 255, '1788,1809,1811');
INSERT INTO `dberp_region` VALUES (1812, '湘潭县', 1809, 255, '1788,1809,1812');
INSERT INTO `dberp_region` VALUES (1813, '湘乡市', 1809, 255, '1788,1809,1813');
INSERT INTO `dberp_region` VALUES (1814, '韶山市', 1809, 255, '1788,1809,1814');
INSERT INTO `dberp_region` VALUES (1815, '衡阳市', 1788, 255, '1788,1815');
INSERT INTO `dberp_region` VALUES (1816, '珠晖区', 1815, 255, '1788,1815,1816');
INSERT INTO `dberp_region` VALUES (1817, '雁峰区', 1815, 255, '1788,1815,1817');
INSERT INTO `dberp_region` VALUES (1818, '石鼓区', 1815, 255, '1788,1815,1818');
INSERT INTO `dberp_region` VALUES (1819, '蒸湘区', 1815, 255, '1788,1815,1819');
INSERT INTO `dberp_region` VALUES (1820, '南岳区', 1815, 255, '1788,1815,1820');
INSERT INTO `dberp_region` VALUES (1821, '衡阳县', 1815, 255, '1788,1815,1821');
INSERT INTO `dberp_region` VALUES (1822, '衡南县', 1815, 255, '1788,1815,1822');
INSERT INTO `dberp_region` VALUES (1823, '衡山县', 1815, 255, '1788,1815,1823');
INSERT INTO `dberp_region` VALUES (1824, '衡东县', 1815, 255, '1788,1815,1824');
INSERT INTO `dberp_region` VALUES (1825, '祁东县', 1815, 255, '1788,1815,1825');
INSERT INTO `dberp_region` VALUES (1826, '耒阳市', 1815, 255, '1788,1815,1826');
INSERT INTO `dberp_region` VALUES (1827, '常宁市', 1815, 255, '1788,1815,1827');
INSERT INTO `dberp_region` VALUES (1828, '邵阳市', 1788, 255, '1788,1828');
INSERT INTO `dberp_region` VALUES (1829, '双清区', 1828, 255, '1788,1828,1829');
INSERT INTO `dberp_region` VALUES (1830, '大祥区', 1828, 255, '1788,1828,1830');
INSERT INTO `dberp_region` VALUES (1831, '北塔区', 1828, 255, '1788,1828,1831');
INSERT INTO `dberp_region` VALUES (1832, '新邵县', 1828, 255, '1788,1828,1832');
INSERT INTO `dberp_region` VALUES (1833, '邵阳县', 1828, 255, '1788,1828,1833');
INSERT INTO `dberp_region` VALUES (1834, '隆回县', 1828, 255, '1788,1828,1834');
INSERT INTO `dberp_region` VALUES (1835, '洞口县', 1828, 255, '1788,1828,1835');
INSERT INTO `dberp_region` VALUES (1836, '绥宁县', 1828, 255, '1788,1828,1836');
INSERT INTO `dberp_region` VALUES (1837, '新宁县', 1828, 255, '1788,1828,1837');
INSERT INTO `dberp_region` VALUES (1838, '城步苗族自治县', 1828, 255, '1788,1828,1838');
INSERT INTO `dberp_region` VALUES (1839, '武冈市', 1828, 255, '1788,1828,1839');
INSERT INTO `dberp_region` VALUES (1840, '邵东市', 1828, 255, '1788,1828,1840');
INSERT INTO `dberp_region` VALUES (1841, '岳阳市', 1788, 255, '1788,1841');
INSERT INTO `dberp_region` VALUES (1842, '岳阳楼区', 1841, 255, '1788,1841,1842');
INSERT INTO `dberp_region` VALUES (1843, '云溪区', 1841, 255, '1788,1841,1843');
INSERT INTO `dberp_region` VALUES (1844, '君山区', 1841, 255, '1788,1841,1844');
INSERT INTO `dberp_region` VALUES (1845, '岳阳县', 1841, 255, '1788,1841,1845');
INSERT INTO `dberp_region` VALUES (1846, '华容县', 1841, 255, '1788,1841,1846');
INSERT INTO `dberp_region` VALUES (1847, '湘阴县', 1841, 255, '1788,1841,1847');
INSERT INTO `dberp_region` VALUES (1848, '平江县', 1841, 255, '1788,1841,1848');
INSERT INTO `dberp_region` VALUES (1849, '汨罗市', 1841, 255, '1788,1841,1849');
INSERT INTO `dberp_region` VALUES (1850, '临湘市', 1841, 255, '1788,1841,1850');
INSERT INTO `dberp_region` VALUES (1851, '常德市', 1788, 255, '1788,1851');
INSERT INTO `dberp_region` VALUES (1852, '武陵区', 1851, 255, '1788,1851,1852');
INSERT INTO `dberp_region` VALUES (1853, '鼎城区', 1851, 255, '1788,1851,1853');
INSERT INTO `dberp_region` VALUES (1854, '安乡县', 1851, 255, '1788,1851,1854');
INSERT INTO `dberp_region` VALUES (1855, '汉寿县', 1851, 255, '1788,1851,1855');
INSERT INTO `dberp_region` VALUES (1856, '澧县', 1851, 255, '1788,1851,1856');
INSERT INTO `dberp_region` VALUES (1857, '临澧县', 1851, 255, '1788,1851,1857');
INSERT INTO `dberp_region` VALUES (1858, '桃源县', 1851, 255, '1788,1851,1858');
INSERT INTO `dberp_region` VALUES (1859, '石门县', 1851, 255, '1788,1851,1859');
INSERT INTO `dberp_region` VALUES (1860, '津市市', 1851, 255, '1788,1851,1860');
INSERT INTO `dberp_region` VALUES (1861, '张家界市', 1788, 255, '1788,1861');
INSERT INTO `dberp_region` VALUES (1862, '永定区', 1861, 255, '1788,1861,1862');
INSERT INTO `dberp_region` VALUES (1863, '武陵源区', 1861, 255, '1788,1861,1863');
INSERT INTO `dberp_region` VALUES (1864, '慈利县', 1861, 255, '1788,1861,1864');
INSERT INTO `dberp_region` VALUES (1865, '桑植县', 1861, 255, '1788,1861,1865');
INSERT INTO `dberp_region` VALUES (1866, '益阳市', 1788, 255, '1788,1866');
INSERT INTO `dberp_region` VALUES (1867, '资阳区', 1866, 255, '1788,1866,1867');
INSERT INTO `dberp_region` VALUES (1868, '赫山区', 1866, 255, '1788,1866,1868');
INSERT INTO `dberp_region` VALUES (1869, '南县', 1866, 255, '1788,1866,1869');
INSERT INTO `dberp_region` VALUES (1870, '桃江县', 1866, 255, '1788,1866,1870');
INSERT INTO `dberp_region` VALUES (1871, '安化县', 1866, 255, '1788,1866,1871');
INSERT INTO `dberp_region` VALUES (1872, '沅江市', 1866, 255, '1788,1866,1872');
INSERT INTO `dberp_region` VALUES (1873, '郴州市', 1788, 255, '1788,1873');
INSERT INTO `dberp_region` VALUES (1874, '北湖区', 1873, 255, '1788,1873,1874');
INSERT INTO `dberp_region` VALUES (1875, '苏仙区', 1873, 255, '1788,1873,1875');
INSERT INTO `dberp_region` VALUES (1876, '桂阳县', 1873, 255, '1788,1873,1876');
INSERT INTO `dberp_region` VALUES (1877, '宜章县', 1873, 255, '1788,1873,1877');
INSERT INTO `dberp_region` VALUES (1878, '永兴县', 1873, 255, '1788,1873,1878');
INSERT INTO `dberp_region` VALUES (1879, '嘉禾县', 1873, 255, '1788,1873,1879');
INSERT INTO `dberp_region` VALUES (1880, '临武县', 1873, 255, '1788,1873,1880');
INSERT INTO `dberp_region` VALUES (1881, '汝城县', 1873, 255, '1788,1873,1881');
INSERT INTO `dberp_region` VALUES (1882, '桂东县', 1873, 255, '1788,1873,1882');
INSERT INTO `dberp_region` VALUES (1883, '安仁县', 1873, 255, '1788,1873,1883');
INSERT INTO `dberp_region` VALUES (1884, '资兴市', 1873, 255, '1788,1873,1884');
INSERT INTO `dberp_region` VALUES (1885, '永州市', 1788, 255, '1788,1885');
INSERT INTO `dberp_region` VALUES (1886, '零陵区', 1885, 255, '1788,1885,1886');
INSERT INTO `dberp_region` VALUES (1887, '冷水滩区', 1885, 255, '1788,1885,1887');
INSERT INTO `dberp_region` VALUES (1888, '东安县', 1885, 255, '1788,1885,1888');
INSERT INTO `dberp_region` VALUES (1889, '双牌县', 1885, 255, '1788,1885,1889');
INSERT INTO `dberp_region` VALUES (1890, '道县', 1885, 255, '1788,1885,1890');
INSERT INTO `dberp_region` VALUES (1891, '江永县', 1885, 255, '1788,1885,1891');
INSERT INTO `dberp_region` VALUES (1892, '宁远县', 1885, 255, '1788,1885,1892');
INSERT INTO `dberp_region` VALUES (1893, '蓝山县', 1885, 255, '1788,1885,1893');
INSERT INTO `dberp_region` VALUES (1894, '新田县', 1885, 255, '1788,1885,1894');
INSERT INTO `dberp_region` VALUES (1895, '江华瑶族自治县', 1885, 255, '1788,1885,1895');
INSERT INTO `dberp_region` VALUES (1896, '祁阳市', 1885, 255, '1788,1885,1896');
INSERT INTO `dberp_region` VALUES (1897, '怀化市', 1788, 255, '1788,1897');
INSERT INTO `dberp_region` VALUES (1898, '鹤城区', 1897, 255, '1788,1897,1898');
INSERT INTO `dberp_region` VALUES (1899, '中方县', 1897, 255, '1788,1897,1899');
INSERT INTO `dberp_region` VALUES (1900, '沅陵县', 1897, 255, '1788,1897,1900');
INSERT INTO `dberp_region` VALUES (1901, '辰溪县', 1897, 255, '1788,1897,1901');
INSERT INTO `dberp_region` VALUES (1902, '溆浦县', 1897, 255, '1788,1897,1902');
INSERT INTO `dberp_region` VALUES (1903, '会同县', 1897, 255, '1788,1897,1903');
INSERT INTO `dberp_region` VALUES (1904, '麻阳苗族自治县', 1897, 255, '1788,1897,1904');
INSERT INTO `dberp_region` VALUES (1905, '新晃侗族自治县', 1897, 255, '1788,1897,1905');
INSERT INTO `dberp_region` VALUES (1906, '芷江侗族自治县', 1897, 255, '1788,1897,1906');
INSERT INTO `dberp_region` VALUES (1907, '靖州苗族侗族自治县', 1897, 255, '1788,1897,1907');
INSERT INTO `dberp_region` VALUES (1908, '通道侗族自治县', 1897, 255, '1788,1897,1908');
INSERT INTO `dberp_region` VALUES (1909, '洪江市', 1897, 255, '1788,1897,1909');
INSERT INTO `dberp_region` VALUES (1910, '娄底市', 1788, 255, '1788,1910');
INSERT INTO `dberp_region` VALUES (1911, '娄星区', 1910, 255, '1788,1910,1911');
INSERT INTO `dberp_region` VALUES (1912, '双峰县', 1910, 255, '1788,1910,1912');
INSERT INTO `dberp_region` VALUES (1913, '新化县', 1910, 255, '1788,1910,1913');
INSERT INTO `dberp_region` VALUES (1914, '冷水江市', 1910, 255, '1788,1910,1914');
INSERT INTO `dberp_region` VALUES (1915, '涟源市', 1910, 255, '1788,1910,1915');
INSERT INTO `dberp_region` VALUES (1916, '湘西土家族苗族自治州', 1788, 255, '1788,1916');
INSERT INTO `dberp_region` VALUES (1917, '吉首市', 1916, 255, '1788,1916,1917');
INSERT INTO `dberp_region` VALUES (1918, '泸溪县', 1916, 255, '1788,1916,1918');
INSERT INTO `dberp_region` VALUES (1919, '凤凰县', 1916, 255, '1788,1916,1919');
INSERT INTO `dberp_region` VALUES (1920, '花垣县', 1916, 255, '1788,1916,1920');
INSERT INTO `dberp_region` VALUES (1921, '保靖县', 1916, 255, '1788,1916,1921');
INSERT INTO `dberp_region` VALUES (1922, '古丈县', 1916, 255, '1788,1916,1922');
INSERT INTO `dberp_region` VALUES (1923, '永顺县', 1916, 255, '1788,1916,1923');
INSERT INTO `dberp_region` VALUES (1924, '龙山县', 1916, 255, '1788,1916,1924');
INSERT INTO `dberp_region` VALUES (1925, '广东省', 0, 255, '1925');
INSERT INTO `dberp_region` VALUES (1926, '广州市', 1925, 255, '1925,1926');
INSERT INTO `dberp_region` VALUES (1927, '荔湾区', 1926, 255, '1925,1926,1927');
INSERT INTO `dberp_region` VALUES (1928, '越秀区', 1926, 255, '1925,1926,1928');
INSERT INTO `dberp_region` VALUES (1929, '海珠区', 1926, 255, '1925,1926,1929');
INSERT INTO `dberp_region` VALUES (1930, '天河区', 1926, 255, '1925,1926,1930');
INSERT INTO `dberp_region` VALUES (1931, '白云区', 1926, 255, '1925,1926,1931');
INSERT INTO `dberp_region` VALUES (1932, '黄埔区', 1926, 255, '1925,1926,1932');
INSERT INTO `dberp_region` VALUES (1933, '番禺区', 1926, 255, '1925,1926,1933');
INSERT INTO `dberp_region` VALUES (1934, '花都区', 1926, 255, '1925,1926,1934');
INSERT INTO `dberp_region` VALUES (1935, '南沙区', 1926, 255, '1925,1926,1935');
INSERT INTO `dberp_region` VALUES (1936, '从化区', 1926, 255, '1925,1926,1936');
INSERT INTO `dberp_region` VALUES (1937, '增城区', 1926, 255, '1925,1926,1937');
INSERT INTO `dberp_region` VALUES (1938, '韶关市', 1925, 255, '1925,1938');
INSERT INTO `dberp_region` VALUES (1939, '武江区', 1938, 255, '1925,1938,1939');
INSERT INTO `dberp_region` VALUES (1940, '浈江区', 1938, 255, '1925,1938,1940');
INSERT INTO `dberp_region` VALUES (1941, '曲江区', 1938, 255, '1925,1938,1941');
INSERT INTO `dberp_region` VALUES (1942, '始兴县', 1938, 255, '1925,1938,1942');
INSERT INTO `dberp_region` VALUES (1943, '仁化县', 1938, 255, '1925,1938,1943');
INSERT INTO `dberp_region` VALUES (1944, '翁源县', 1938, 255, '1925,1938,1944');
INSERT INTO `dberp_region` VALUES (1945, '乳源瑶族自治县', 1938, 255, '1925,1938,1945');
INSERT INTO `dberp_region` VALUES (1946, '新丰县', 1938, 255, '1925,1938,1946');
INSERT INTO `dberp_region` VALUES (1947, '乐昌市', 1938, 255, '1925,1938,1947');
INSERT INTO `dberp_region` VALUES (1948, '南雄市', 1938, 255, '1925,1938,1948');
INSERT INTO `dberp_region` VALUES (1949, '深圳市', 1925, 255, '1925,1949');
INSERT INTO `dberp_region` VALUES (1950, '罗湖区', 1949, 255, '1925,1949,1950');
INSERT INTO `dberp_region` VALUES (1951, '福田区', 1949, 255, '1925,1949,1951');
INSERT INTO `dberp_region` VALUES (1952, '南山区', 1949, 255, '1925,1949,1952');
INSERT INTO `dberp_region` VALUES (1953, '宝安区', 1949, 255, '1925,1949,1953');
INSERT INTO `dberp_region` VALUES (1954, '龙岗区', 1949, 255, '1925,1949,1954');
INSERT INTO `dberp_region` VALUES (1955, '盐田区', 1949, 255, '1925,1949,1955');
INSERT INTO `dberp_region` VALUES (1956, '龙华区', 1949, 255, '1925,1949,1956');
INSERT INTO `dberp_region` VALUES (1957, '坪山区', 1949, 255, '1925,1949,1957');
INSERT INTO `dberp_region` VALUES (1958, '光明区', 1949, 255, '1925,1949,1958');
INSERT INTO `dberp_region` VALUES (1959, '珠海市', 1925, 255, '1925,1959');
INSERT INTO `dberp_region` VALUES (1960, '香洲区', 1959, 255, '1925,1959,1960');
INSERT INTO `dberp_region` VALUES (1961, '斗门区', 1959, 255, '1925,1959,1961');
INSERT INTO `dberp_region` VALUES (1962, '金湾区', 1959, 255, '1925,1959,1962');
INSERT INTO `dberp_region` VALUES (1963, '汕头市', 1925, 255, '1925,1963');
INSERT INTO `dberp_region` VALUES (1964, '龙湖区', 1963, 255, '1925,1963,1964');
INSERT INTO `dberp_region` VALUES (1965, '金平区', 1963, 255, '1925,1963,1965');
INSERT INTO `dberp_region` VALUES (1966, '濠江区', 1963, 255, '1925,1963,1966');
INSERT INTO `dberp_region` VALUES (1967, '潮阳区', 1963, 255, '1925,1963,1967');
INSERT INTO `dberp_region` VALUES (1968, '潮南区', 1963, 255, '1925,1963,1968');
INSERT INTO `dberp_region` VALUES (1969, '澄海区', 1963, 255, '1925,1963,1969');
INSERT INTO `dberp_region` VALUES (1970, '南澳县', 1963, 255, '1925,1963,1970');
INSERT INTO `dberp_region` VALUES (1971, '佛山市', 1925, 255, '1925,1971');
INSERT INTO `dberp_region` VALUES (1972, '禅城区', 1971, 255, '1925,1971,1972');
INSERT INTO `dberp_region` VALUES (1973, '南海区', 1971, 255, '1925,1971,1973');
INSERT INTO `dberp_region` VALUES (1974, '顺德区', 1971, 255, '1925,1971,1974');
INSERT INTO `dberp_region` VALUES (1975, '三水区', 1971, 255, '1925,1971,1975');
INSERT INTO `dberp_region` VALUES (1976, '高明区', 1971, 255, '1925,1971,1976');
INSERT INTO `dberp_region` VALUES (1977, '江门市', 1925, 255, '1925,1977');
INSERT INTO `dberp_region` VALUES (1978, '蓬江区', 1977, 255, '1925,1977,1978');
INSERT INTO `dberp_region` VALUES (1979, '江海区', 1977, 255, '1925,1977,1979');
INSERT INTO `dberp_region` VALUES (1980, '新会区', 1977, 255, '1925,1977,1980');
INSERT INTO `dberp_region` VALUES (1981, '台山市', 1977, 255, '1925,1977,1981');
INSERT INTO `dberp_region` VALUES (1982, '开平市', 1977, 255, '1925,1977,1982');
INSERT INTO `dberp_region` VALUES (1983, '鹤山市', 1977, 255, '1925,1977,1983');
INSERT INTO `dberp_region` VALUES (1984, '恩平市', 1977, 255, '1925,1977,1984');
INSERT INTO `dberp_region` VALUES (1985, '湛江市', 1925, 255, '1925,1985');
INSERT INTO `dberp_region` VALUES (1986, '赤坎区', 1985, 255, '1925,1985,1986');
INSERT INTO `dberp_region` VALUES (1987, '霞山区', 1985, 255, '1925,1985,1987');
INSERT INTO `dberp_region` VALUES (1988, '坡头区', 1985, 255, '1925,1985,1988');
INSERT INTO `dberp_region` VALUES (1989, '麻章区', 1985, 255, '1925,1985,1989');
INSERT INTO `dberp_region` VALUES (1990, '遂溪县', 1985, 255, '1925,1985,1990');
INSERT INTO `dberp_region` VALUES (1991, '徐闻县', 1985, 255, '1925,1985,1991');
INSERT INTO `dberp_region` VALUES (1992, '廉江市', 1985, 255, '1925,1985,1992');
INSERT INTO `dberp_region` VALUES (1993, '雷州市', 1985, 255, '1925,1985,1993');
INSERT INTO `dberp_region` VALUES (1994, '吴川市', 1985, 255, '1925,1985,1994');
INSERT INTO `dberp_region` VALUES (1995, '茂名市', 1925, 255, '1925,1995');
INSERT INTO `dberp_region` VALUES (1996, '茂南区', 1995, 255, '1925,1995,1996');
INSERT INTO `dberp_region` VALUES (1997, '电白区', 1995, 255, '1925,1995,1997');
INSERT INTO `dberp_region` VALUES (1998, '高州市', 1995, 255, '1925,1995,1998');
INSERT INTO `dberp_region` VALUES (1999, '化州市', 1995, 255, '1925,1995,1999');
INSERT INTO `dberp_region` VALUES (2000, '信宜市', 1995, 255, '1925,1995,2000');
INSERT INTO `dberp_region` VALUES (2001, '肇庆市', 1925, 255, '1925,2001');
INSERT INTO `dberp_region` VALUES (2002, '端州区', 2001, 255, '1925,2001,2002');
INSERT INTO `dberp_region` VALUES (2003, '鼎湖区', 2001, 255, '1925,2001,2003');
INSERT INTO `dberp_region` VALUES (2004, '高要区', 2001, 255, '1925,2001,2004');
INSERT INTO `dberp_region` VALUES (2005, '广宁县', 2001, 255, '1925,2001,2005');
INSERT INTO `dberp_region` VALUES (2006, '怀集县', 2001, 255, '1925,2001,2006');
INSERT INTO `dberp_region` VALUES (2007, '封开县', 2001, 255, '1925,2001,2007');
INSERT INTO `dberp_region` VALUES (2008, '德庆县', 2001, 255, '1925,2001,2008');
INSERT INTO `dberp_region` VALUES (2009, '四会市', 2001, 255, '1925,2001,2009');
INSERT INTO `dberp_region` VALUES (2010, '惠州市', 1925, 255, '1925,2010');
INSERT INTO `dberp_region` VALUES (2011, '惠城区', 2010, 255, '1925,2010,2011');
INSERT INTO `dberp_region` VALUES (2012, '惠阳区', 2010, 255, '1925,2010,2012');
INSERT INTO `dberp_region` VALUES (2013, '博罗县', 2010, 255, '1925,2010,2013');
INSERT INTO `dberp_region` VALUES (2014, '惠东县', 2010, 255, '1925,2010,2014');
INSERT INTO `dberp_region` VALUES (2015, '龙门县', 2010, 255, '1925,2010,2015');
INSERT INTO `dberp_region` VALUES (2016, '梅州市', 1925, 255, '1925,2016');
INSERT INTO `dberp_region` VALUES (2017, '梅江区', 2016, 255, '1925,2016,2017');
INSERT INTO `dberp_region` VALUES (2018, '梅县区', 2016, 255, '1925,2016,2018');
INSERT INTO `dberp_region` VALUES (2019, '大埔县', 2016, 255, '1925,2016,2019');
INSERT INTO `dberp_region` VALUES (2020, '丰顺县', 2016, 255, '1925,2016,2020');
INSERT INTO `dberp_region` VALUES (2021, '五华县', 2016, 255, '1925,2016,2021');
INSERT INTO `dberp_region` VALUES (2022, '平远县', 2016, 255, '1925,2016,2022');
INSERT INTO `dberp_region` VALUES (2023, '蕉岭县', 2016, 255, '1925,2016,2023');
INSERT INTO `dberp_region` VALUES (2024, '兴宁市', 2016, 255, '1925,2016,2024');
INSERT INTO `dberp_region` VALUES (2025, '汕尾市', 1925, 255, '1925,2025');
INSERT INTO `dberp_region` VALUES (2026, '城区', 2025, 255, '1925,2025,2026');
INSERT INTO `dberp_region` VALUES (2027, '海丰县', 2025, 255, '1925,2025,2027');
INSERT INTO `dberp_region` VALUES (2028, '陆河县', 2025, 255, '1925,2025,2028');
INSERT INTO `dberp_region` VALUES (2029, '陆丰市', 2025, 255, '1925,2025,2029');
INSERT INTO `dberp_region` VALUES (2030, '河源市', 1925, 255, '1925,2030');
INSERT INTO `dberp_region` VALUES (2031, '源城区', 2030, 255, '1925,2030,2031');
INSERT INTO `dberp_region` VALUES (2032, '紫金县', 2030, 255, '1925,2030,2032');
INSERT INTO `dberp_region` VALUES (2033, '龙川县', 2030, 255, '1925,2030,2033');
INSERT INTO `dberp_region` VALUES (2034, '连平县', 2030, 255, '1925,2030,2034');
INSERT INTO `dberp_region` VALUES (2035, '和平县', 2030, 255, '1925,2030,2035');
INSERT INTO `dberp_region` VALUES (2036, '东源县', 2030, 255, '1925,2030,2036');
INSERT INTO `dberp_region` VALUES (2037, '阳江市', 1925, 255, '1925,2037');
INSERT INTO `dberp_region` VALUES (2038, '江城区', 2037, 255, '1925,2037,2038');
INSERT INTO `dberp_region` VALUES (2039, '阳东区', 2037, 255, '1925,2037,2039');
INSERT INTO `dberp_region` VALUES (2040, '阳西县', 2037, 255, '1925,2037,2040');
INSERT INTO `dberp_region` VALUES (2041, '阳春市', 2037, 255, '1925,2037,2041');
INSERT INTO `dberp_region` VALUES (2042, '清远市', 1925, 255, '1925,2042');
INSERT INTO `dberp_region` VALUES (2043, '清城区', 2042, 255, '1925,2042,2043');
INSERT INTO `dberp_region` VALUES (2044, '清新区', 2042, 255, '1925,2042,2044');
INSERT INTO `dberp_region` VALUES (2045, '佛冈县', 2042, 255, '1925,2042,2045');
INSERT INTO `dberp_region` VALUES (2046, '阳山县', 2042, 255, '1925,2042,2046');
INSERT INTO `dberp_region` VALUES (2047, '连山壮族瑶族自治县', 2042, 255, '1925,2042,2047');
INSERT INTO `dberp_region` VALUES (2048, '连南瑶族自治县', 2042, 255, '1925,2042,2048');
INSERT INTO `dberp_region` VALUES (2049, '英德市', 2042, 255, '1925,2042,2049');
INSERT INTO `dberp_region` VALUES (2050, '连州市', 2042, 255, '1925,2042,2050');
INSERT INTO `dberp_region` VALUES (2051, '东莞市', 1925, 255, '1925,2051');
INSERT INTO `dberp_region` VALUES (2052, '东莞市', 2051, 255, '1925,2051,2052');
INSERT INTO `dberp_region` VALUES (2053, '中山市', 1925, 255, '1925,2053');
INSERT INTO `dberp_region` VALUES (2054, '中山市', 2053, 255, '1925,2053,2054');
INSERT INTO `dberp_region` VALUES (2055, '潮州市', 1925, 255, '1925,2055');
INSERT INTO `dberp_region` VALUES (2056, '湘桥区', 2055, 255, '1925,2055,2056');
INSERT INTO `dberp_region` VALUES (2057, '潮安区', 2055, 255, '1925,2055,2057');
INSERT INTO `dberp_region` VALUES (2058, '饶平县', 2055, 255, '1925,2055,2058');
INSERT INTO `dberp_region` VALUES (2059, '揭阳市', 1925, 255, '1925,2059');
INSERT INTO `dberp_region` VALUES (2060, '榕城区', 2059, 255, '1925,2059,2060');
INSERT INTO `dberp_region` VALUES (2061, '揭东区', 2059, 255, '1925,2059,2061');
INSERT INTO `dberp_region` VALUES (2062, '揭西县', 2059, 255, '1925,2059,2062');
INSERT INTO `dberp_region` VALUES (2063, '惠来县', 2059, 255, '1925,2059,2063');
INSERT INTO `dberp_region` VALUES (2064, '普宁市', 2059, 255, '1925,2059,2064');
INSERT INTO `dberp_region` VALUES (2065, '云浮市', 1925, 255, '1925,2065');
INSERT INTO `dberp_region` VALUES (2066, '云城区', 2065, 255, '1925,2065,2066');
INSERT INTO `dberp_region` VALUES (2067, '云安区', 2065, 255, '1925,2065,2067');
INSERT INTO `dberp_region` VALUES (2068, '新兴县', 2065, 255, '1925,2065,2068');
INSERT INTO `dberp_region` VALUES (2069, '郁南县', 2065, 255, '1925,2065,2069');
INSERT INTO `dberp_region` VALUES (2070, '罗定市', 2065, 255, '1925,2065,2070');
INSERT INTO `dberp_region` VALUES (2071, '广西壮族自治区', 0, 255, '2071');
INSERT INTO `dberp_region` VALUES (2072, '南宁市', 2071, 255, '2071,2072');
INSERT INTO `dberp_region` VALUES (2073, '兴宁区', 2072, 255, '2071,2072,2073');
INSERT INTO `dberp_region` VALUES (2074, '青秀区', 2072, 255, '2071,2072,2074');
INSERT INTO `dberp_region` VALUES (2075, '江南区', 2072, 255, '2071,2072,2075');
INSERT INTO `dberp_region` VALUES (2076, '西乡塘区', 2072, 255, '2071,2072,2076');
INSERT INTO `dberp_region` VALUES (2077, '良庆区', 2072, 255, '2071,2072,2077');
INSERT INTO `dberp_region` VALUES (2078, '邕宁区', 2072, 255, '2071,2072,2078');
INSERT INTO `dberp_region` VALUES (2079, '武鸣区', 2072, 255, '2071,2072,2079');
INSERT INTO `dberp_region` VALUES (2080, '隆安县', 2072, 255, '2071,2072,2080');
INSERT INTO `dberp_region` VALUES (2081, '马山县', 2072, 255, '2071,2072,2081');
INSERT INTO `dberp_region` VALUES (2082, '上林县', 2072, 255, '2071,2072,2082');
INSERT INTO `dberp_region` VALUES (2083, '宾阳县', 2072, 255, '2071,2072,2083');
INSERT INTO `dberp_region` VALUES (2084, '横州市', 2072, 255, '2071,2072,2084');
INSERT INTO `dberp_region` VALUES (2085, '柳州市', 2071, 255, '2071,2085');
INSERT INTO `dberp_region` VALUES (2086, '城中区', 2085, 255, '2071,2085,2086');
INSERT INTO `dberp_region` VALUES (2087, '鱼峰区', 2085, 255, '2071,2085,2087');
INSERT INTO `dberp_region` VALUES (2088, '柳南区', 2085, 255, '2071,2085,2088');
INSERT INTO `dberp_region` VALUES (2089, '柳北区', 2085, 255, '2071,2085,2089');
INSERT INTO `dberp_region` VALUES (2090, '柳江区', 2085, 255, '2071,2085,2090');
INSERT INTO `dberp_region` VALUES (2091, '柳城县', 2085, 255, '2071,2085,2091');
INSERT INTO `dberp_region` VALUES (2092, '鹿寨县', 2085, 255, '2071,2085,2092');
INSERT INTO `dberp_region` VALUES (2093, '融安县', 2085, 255, '2071,2085,2093');
INSERT INTO `dberp_region` VALUES (2094, '融水苗族自治县', 2085, 255, '2071,2085,2094');
INSERT INTO `dberp_region` VALUES (2095, '三江侗族自治县', 2085, 255, '2071,2085,2095');
INSERT INTO `dberp_region` VALUES (2096, '桂林市', 2071, 255, '2071,2096');
INSERT INTO `dberp_region` VALUES (2097, '秀峰区', 2096, 255, '2071,2096,2097');
INSERT INTO `dberp_region` VALUES (2098, '叠彩区', 2096, 255, '2071,2096,2098');
INSERT INTO `dberp_region` VALUES (2099, '象山区', 2096, 255, '2071,2096,2099');
INSERT INTO `dberp_region` VALUES (2100, '七星区', 2096, 255, '2071,2096,2100');
INSERT INTO `dberp_region` VALUES (2101, '雁山区', 2096, 255, '2071,2096,2101');
INSERT INTO `dberp_region` VALUES (2102, '临桂区', 2096, 255, '2071,2096,2102');
INSERT INTO `dberp_region` VALUES (2103, '阳朔县', 2096, 255, '2071,2096,2103');
INSERT INTO `dberp_region` VALUES (2104, '灵川县', 2096, 255, '2071,2096,2104');
INSERT INTO `dberp_region` VALUES (2105, '全州县', 2096, 255, '2071,2096,2105');
INSERT INTO `dberp_region` VALUES (2106, '兴安县', 2096, 255, '2071,2096,2106');
INSERT INTO `dberp_region` VALUES (2107, '永福县', 2096, 255, '2071,2096,2107');
INSERT INTO `dberp_region` VALUES (2108, '灌阳县', 2096, 255, '2071,2096,2108');
INSERT INTO `dberp_region` VALUES (2109, '龙胜各族自治县', 2096, 255, '2071,2096,2109');
INSERT INTO `dberp_region` VALUES (2110, '资源县', 2096, 255, '2071,2096,2110');
INSERT INTO `dberp_region` VALUES (2111, '平乐县', 2096, 255, '2071,2096,2111');
INSERT INTO `dberp_region` VALUES (2112, '恭城瑶族自治县', 2096, 255, '2071,2096,2112');
INSERT INTO `dberp_region` VALUES (2113, '荔浦市', 2096, 255, '2071,2096,2113');
INSERT INTO `dberp_region` VALUES (2114, '梧州市', 2071, 255, '2071,2114');
INSERT INTO `dberp_region` VALUES (2115, '万秀区', 2114, 255, '2071,2114,2115');
INSERT INTO `dberp_region` VALUES (2116, '长洲区', 2114, 255, '2071,2114,2116');
INSERT INTO `dberp_region` VALUES (2117, '龙圩区', 2114, 255, '2071,2114,2117');
INSERT INTO `dberp_region` VALUES (2118, '苍梧县', 2114, 255, '2071,2114,2118');
INSERT INTO `dberp_region` VALUES (2119, '藤县', 2114, 255, '2071,2114,2119');
INSERT INTO `dberp_region` VALUES (2120, '蒙山县', 2114, 255, '2071,2114,2120');
INSERT INTO `dberp_region` VALUES (2121, '岑溪市', 2114, 255, '2071,2114,2121');
INSERT INTO `dberp_region` VALUES (2122, '北海市', 2071, 255, '2071,2122');
INSERT INTO `dberp_region` VALUES (2123, '海城区', 2122, 255, '2071,2122,2123');
INSERT INTO `dberp_region` VALUES (2124, '银海区', 2122, 255, '2071,2122,2124');
INSERT INTO `dberp_region` VALUES (2125, '铁山港区', 2122, 255, '2071,2122,2125');
INSERT INTO `dberp_region` VALUES (2126, '合浦县', 2122, 255, '2071,2122,2126');
INSERT INTO `dberp_region` VALUES (2127, '防城港市', 2071, 255, '2071,2127');
INSERT INTO `dberp_region` VALUES (2128, '港口区', 2127, 255, '2071,2127,2128');
INSERT INTO `dberp_region` VALUES (2129, '防城区', 2127, 255, '2071,2127,2129');
INSERT INTO `dberp_region` VALUES (2130, '上思县', 2127, 255, '2071,2127,2130');
INSERT INTO `dberp_region` VALUES (2131, '东兴市', 2127, 255, '2071,2127,2131');
INSERT INTO `dberp_region` VALUES (2132, '钦州市', 2071, 255, '2071,2132');
INSERT INTO `dberp_region` VALUES (2133, '钦南区', 2132, 255, '2071,2132,2133');
INSERT INTO `dberp_region` VALUES (2134, '钦北区', 2132, 255, '2071,2132,2134');
INSERT INTO `dberp_region` VALUES (2135, '灵山县', 2132, 255, '2071,2132,2135');
INSERT INTO `dberp_region` VALUES (2136, '浦北县', 2132, 255, '2071,2132,2136');
INSERT INTO `dberp_region` VALUES (2137, '贵港市', 2071, 255, '2071,2137');
INSERT INTO `dberp_region` VALUES (2138, '港北区', 2137, 255, '2071,2137,2138');
INSERT INTO `dberp_region` VALUES (2139, '港南区', 2137, 255, '2071,2137,2139');
INSERT INTO `dberp_region` VALUES (2140, '覃塘区', 2137, 255, '2071,2137,2140');
INSERT INTO `dberp_region` VALUES (2141, '平南县', 2137, 255, '2071,2137,2141');
INSERT INTO `dberp_region` VALUES (2142, '桂平市', 2137, 255, '2071,2137,2142');
INSERT INTO `dberp_region` VALUES (2143, '玉林市', 2071, 255, '2071,2143');
INSERT INTO `dberp_region` VALUES (2144, '玉州区', 2143, 255, '2071,2143,2144');
INSERT INTO `dberp_region` VALUES (2145, '福绵区', 2143, 255, '2071,2143,2145');
INSERT INTO `dberp_region` VALUES (2146, '容县', 2143, 255, '2071,2143,2146');
INSERT INTO `dberp_region` VALUES (2147, '陆川县', 2143, 255, '2071,2143,2147');
INSERT INTO `dberp_region` VALUES (2148, '博白县', 2143, 255, '2071,2143,2148');
INSERT INTO `dberp_region` VALUES (2149, '兴业县', 2143, 255, '2071,2143,2149');
INSERT INTO `dberp_region` VALUES (2150, '北流市', 2143, 255, '2071,2143,2150');
INSERT INTO `dberp_region` VALUES (2151, '百色市', 2071, 255, '2071,2151');
INSERT INTO `dberp_region` VALUES (2152, '右江区', 2151, 255, '2071,2151,2152');
INSERT INTO `dberp_region` VALUES (2153, '田阳区', 2151, 255, '2071,2151,2153');
INSERT INTO `dberp_region` VALUES (2154, '田东县', 2151, 255, '2071,2151,2154');
INSERT INTO `dberp_region` VALUES (2155, '德保县', 2151, 255, '2071,2151,2155');
INSERT INTO `dberp_region` VALUES (2156, '那坡县', 2151, 255, '2071,2151,2156');
INSERT INTO `dberp_region` VALUES (2157, '凌云县', 2151, 255, '2071,2151,2157');
INSERT INTO `dberp_region` VALUES (2158, '乐业县', 2151, 255, '2071,2151,2158');
INSERT INTO `dberp_region` VALUES (2159, '田林县', 2151, 255, '2071,2151,2159');
INSERT INTO `dberp_region` VALUES (2160, '西林县', 2151, 255, '2071,2151,2160');
INSERT INTO `dberp_region` VALUES (2161, '隆林各族自治县', 2151, 255, '2071,2151,2161');
INSERT INTO `dberp_region` VALUES (2162, '靖西市', 2151, 255, '2071,2151,2162');
INSERT INTO `dberp_region` VALUES (2163, '平果市', 2151, 255, '2071,2151,2163');
INSERT INTO `dberp_region` VALUES (2164, '贺州市', 2071, 255, '2071,2164');
INSERT INTO `dberp_region` VALUES (2165, '八步区', 2164, 255, '2071,2164,2165');
INSERT INTO `dberp_region` VALUES (2166, '平桂区', 2164, 255, '2071,2164,2166');
INSERT INTO `dberp_region` VALUES (2167, '昭平县', 2164, 255, '2071,2164,2167');
INSERT INTO `dberp_region` VALUES (2168, '钟山县', 2164, 255, '2071,2164,2168');
INSERT INTO `dberp_region` VALUES (2169, '富川瑶族自治县', 2164, 255, '2071,2164,2169');
INSERT INTO `dberp_region` VALUES (2170, '河池市', 2071, 255, '2071,2170');
INSERT INTO `dberp_region` VALUES (2171, '金城江区', 2170, 255, '2071,2170,2171');
INSERT INTO `dberp_region` VALUES (2172, '宜州区', 2170, 255, '2071,2170,2172');
INSERT INTO `dberp_region` VALUES (2173, '南丹县', 2170, 255, '2071,2170,2173');
INSERT INTO `dberp_region` VALUES (2174, '天峨县', 2170, 255, '2071,2170,2174');
INSERT INTO `dberp_region` VALUES (2175, '凤山县', 2170, 255, '2071,2170,2175');
INSERT INTO `dberp_region` VALUES (2176, '东兰县', 2170, 255, '2071,2170,2176');
INSERT INTO `dberp_region` VALUES (2177, '罗城仫佬族自治县', 2170, 255, '2071,2170,2177');
INSERT INTO `dberp_region` VALUES (2178, '环江毛南族自治县', 2170, 255, '2071,2170,2178');
INSERT INTO `dberp_region` VALUES (2179, '巴马瑶族自治县', 2170, 255, '2071,2170,2179');
INSERT INTO `dberp_region` VALUES (2180, '都安瑶族自治县', 2170, 255, '2071,2170,2180');
INSERT INTO `dberp_region` VALUES (2181, '大化瑶族自治县', 2170, 255, '2071,2170,2181');
INSERT INTO `dberp_region` VALUES (2182, '来宾市', 2071, 255, '2071,2182');
INSERT INTO `dberp_region` VALUES (2183, '兴宾区', 2182, 255, '2071,2182,2183');
INSERT INTO `dberp_region` VALUES (2184, '忻城县', 2182, 255, '2071,2182,2184');
INSERT INTO `dberp_region` VALUES (2185, '象州县', 2182, 255, '2071,2182,2185');
INSERT INTO `dberp_region` VALUES (2186, '武宣县', 2182, 255, '2071,2182,2186');
INSERT INTO `dberp_region` VALUES (2187, '金秀瑶族自治县', 2182, 255, '2071,2182,2187');
INSERT INTO `dberp_region` VALUES (2188, '合山市', 2182, 255, '2071,2182,2188');
INSERT INTO `dberp_region` VALUES (2189, '崇左市', 2071, 255, '2071,2189');
INSERT INTO `dberp_region` VALUES (2190, '江州区', 2189, 255, '2071,2189,2190');
INSERT INTO `dberp_region` VALUES (2191, '扶绥县', 2189, 255, '2071,2189,2191');
INSERT INTO `dberp_region` VALUES (2192, '宁明县', 2189, 255, '2071,2189,2192');
INSERT INTO `dberp_region` VALUES (2193, '龙州县', 2189, 255, '2071,2189,2193');
INSERT INTO `dberp_region` VALUES (2194, '大新县', 2189, 255, '2071,2189,2194');
INSERT INTO `dberp_region` VALUES (2195, '天等县', 2189, 255, '2071,2189,2195');
INSERT INTO `dberp_region` VALUES (2196, '凭祥市', 2189, 255, '2071,2189,2196');
INSERT INTO `dberp_region` VALUES (2197, '海南省', 0, 255, '2197');
INSERT INTO `dberp_region` VALUES (2198, '海口市', 2197, 255, '2197,2198');
INSERT INTO `dberp_region` VALUES (2199, '秀英区', 2198, 255, '2197,2198,2199');
INSERT INTO `dberp_region` VALUES (2200, '龙华区', 2198, 255, '2197,2198,2200');
INSERT INTO `dberp_region` VALUES (2201, '琼山区', 2198, 255, '2197,2198,2201');
INSERT INTO `dberp_region` VALUES (2202, '美兰区', 2198, 255, '2197,2198,2202');
INSERT INTO `dberp_region` VALUES (2203, '三亚市', 2197, 255, '2197,2203');
INSERT INTO `dberp_region` VALUES (2204, '海棠区', 2203, 255, '2197,2203,2204');
INSERT INTO `dberp_region` VALUES (2205, '吉阳区', 2203, 255, '2197,2203,2205');
INSERT INTO `dberp_region` VALUES (2206, '天涯区', 2203, 255, '2197,2203,2206');
INSERT INTO `dberp_region` VALUES (2207, '崖州区', 2203, 255, '2197,2203,2207');
INSERT INTO `dberp_region` VALUES (2208, '三沙市', 2197, 255, '2197,2208');
INSERT INTO `dberp_region` VALUES (2209, '西沙区', 2208, 255, '2197,2208,2209');
INSERT INTO `dberp_region` VALUES (2210, '南沙区', 2208, 255, '2197,2208,2210');
INSERT INTO `dberp_region` VALUES (2211, '儋州市', 2197, 255, '2197,2211');
INSERT INTO `dberp_region` VALUES (2212, '儋州市', 2211, 255, '2197,2211,2212');
INSERT INTO `dberp_region` VALUES (2213, '五指山市', 2197, 255, '2197,2213');
INSERT INTO `dberp_region` VALUES (2214, '五指山市', 2213, 255, '2197,2213,2214');
INSERT INTO `dberp_region` VALUES (2215, '琼海市', 2197, 255, '2197,2215');
INSERT INTO `dberp_region` VALUES (2216, '琼海市', 2215, 255, '2197,2215,2216');
INSERT INTO `dberp_region` VALUES (2217, '文昌市', 2197, 255, '2197,2217');
INSERT INTO `dberp_region` VALUES (2218, '文昌市', 2217, 255, '2197,2217,2218');
INSERT INTO `dberp_region` VALUES (2219, '万宁市', 2197, 255, '2197,2219');
INSERT INTO `dberp_region` VALUES (2220, '万宁市', 2219, 255, '2197,2219,2220');
INSERT INTO `dberp_region` VALUES (2221, '东方市', 2197, 255, '2197,2221');
INSERT INTO `dberp_region` VALUES (2222, '东方市', 2221, 255, '2197,2221,2222');
INSERT INTO `dberp_region` VALUES (2223, '定安县', 2197, 255, '2197,2223');
INSERT INTO `dberp_region` VALUES (2224, '定安县', 2223, 255, '2197,2223,2224');
INSERT INTO `dberp_region` VALUES (2225, '屯昌县', 2197, 255, '2197,2225');
INSERT INTO `dberp_region` VALUES (2226, '屯昌县', 2225, 255, '2197,2225,2226');
INSERT INTO `dberp_region` VALUES (2227, '澄迈县', 2197, 255, '2197,2227');
INSERT INTO `dberp_region` VALUES (2228, '澄迈县', 2227, 255, '2197,2227,2228');
INSERT INTO `dberp_region` VALUES (2229, '临高县', 2197, 255, '2197,2229');
INSERT INTO `dberp_region` VALUES (2230, '临高县', 2229, 255, '2197,2229,2230');
INSERT INTO `dberp_region` VALUES (2231, '白沙黎族自治县', 2197, 255, '2197,2231');
INSERT INTO `dberp_region` VALUES (2232, '白沙黎族自治县', 2231, 255, '2197,2231,2232');
INSERT INTO `dberp_region` VALUES (2233, '昌江黎族自治县', 2197, 255, '2197,2233');
INSERT INTO `dberp_region` VALUES (2234, '昌江黎族自治县', 2233, 255, '2197,2233,2234');
INSERT INTO `dberp_region` VALUES (2235, '乐东黎族自治县', 2197, 255, '2197,2235');
INSERT INTO `dberp_region` VALUES (2236, '乐东黎族自治县', 2235, 255, '2197,2235,2236');
INSERT INTO `dberp_region` VALUES (2237, '陵水黎族自治县', 2197, 255, '2197,2237');
INSERT INTO `dberp_region` VALUES (2238, '陵水黎族自治县', 2237, 255, '2197,2237,2238');
INSERT INTO `dberp_region` VALUES (2239, '保亭黎族苗族自治县', 2197, 255, '2197,2239');
INSERT INTO `dberp_region` VALUES (2240, '保亭黎族苗族自治县', 2239, 255, '2197,2239,2240');
INSERT INTO `dberp_region` VALUES (2241, '琼中黎族苗族自治县', 2197, 255, '2197,2241');
INSERT INTO `dberp_region` VALUES (2242, '琼中黎族苗族自治县', 2241, 255, '2197,2241,2242');
INSERT INTO `dberp_region` VALUES (2243, '重庆市', 0, 255, '2243');
INSERT INTO `dberp_region` VALUES (2244, '重庆城区', 2243, 255, '2243,2244');
INSERT INTO `dberp_region` VALUES (2245, '万州区', 2244, 255, '2243,2244,2245');
INSERT INTO `dberp_region` VALUES (2246, '涪陵区', 2244, 255, '2243,2244,2246');
INSERT INTO `dberp_region` VALUES (2247, '渝中区', 2244, 255, '2243,2244,2247');
INSERT INTO `dberp_region` VALUES (2248, '大渡口区', 2244, 255, '2243,2244,2248');
INSERT INTO `dberp_region` VALUES (2249, '江北区', 2244, 255, '2243,2244,2249');
INSERT INTO `dberp_region` VALUES (2250, '沙坪坝区', 2244, 255, '2243,2244,2250');
INSERT INTO `dberp_region` VALUES (2251, '九龙坡区', 2244, 255, '2243,2244,2251');
INSERT INTO `dberp_region` VALUES (2252, '南岸区', 2244, 255, '2243,2244,2252');
INSERT INTO `dberp_region` VALUES (2253, '北碚区', 2244, 255, '2243,2244,2253');
INSERT INTO `dberp_region` VALUES (2254, '綦江区', 2244, 255, '2243,2244,2254');
INSERT INTO `dberp_region` VALUES (2255, '大足区', 2244, 255, '2243,2244,2255');
INSERT INTO `dberp_region` VALUES (2256, '渝北区', 2244, 255, '2243,2244,2256');
INSERT INTO `dberp_region` VALUES (2257, '巴南区', 2244, 255, '2243,2244,2257');
INSERT INTO `dberp_region` VALUES (2258, '黔江区', 2244, 255, '2243,2244,2258');
INSERT INTO `dberp_region` VALUES (2259, '长寿区', 2244, 255, '2243,2244,2259');
INSERT INTO `dberp_region` VALUES (2260, '江津区', 2244, 255, '2243,2244,2260');
INSERT INTO `dberp_region` VALUES (2261, '合川区', 2244, 255, '2243,2244,2261');
INSERT INTO `dberp_region` VALUES (2262, '永川区', 2244, 255, '2243,2244,2262');
INSERT INTO `dberp_region` VALUES (2263, '南川区', 2244, 255, '2243,2244,2263');
INSERT INTO `dberp_region` VALUES (2264, '璧山区', 2244, 255, '2243,2244,2264');
INSERT INTO `dberp_region` VALUES (2265, '铜梁区', 2244, 255, '2243,2244,2265');
INSERT INTO `dberp_region` VALUES (2266, '潼南区', 2244, 255, '2243,2244,2266');
INSERT INTO `dberp_region` VALUES (2267, '荣昌区', 2244, 255, '2243,2244,2267');
INSERT INTO `dberp_region` VALUES (2268, '开州区', 2244, 255, '2243,2244,2268');
INSERT INTO `dberp_region` VALUES (2269, '梁平区', 2244, 255, '2243,2244,2269');
INSERT INTO `dberp_region` VALUES (2270, '武隆区', 2244, 255, '2243,2244,2270');
INSERT INTO `dberp_region` VALUES (2271, '重庆郊县', 2243, 255, '2243,2271');
INSERT INTO `dberp_region` VALUES (2272, '城口县', 2271, 255, '2243,2271,2272');
INSERT INTO `dberp_region` VALUES (2273, '丰都县', 2271, 255, '2243,2271,2273');
INSERT INTO `dberp_region` VALUES (2274, '垫江县', 2271, 255, '2243,2271,2274');
INSERT INTO `dberp_region` VALUES (2275, '忠县', 2271, 255, '2243,2271,2275');
INSERT INTO `dberp_region` VALUES (2276, '云阳县', 2271, 255, '2243,2271,2276');
INSERT INTO `dberp_region` VALUES (2277, '奉节县', 2271, 255, '2243,2271,2277');
INSERT INTO `dberp_region` VALUES (2278, '巫山县', 2271, 255, '2243,2271,2278');
INSERT INTO `dberp_region` VALUES (2279, '巫溪县', 2271, 255, '2243,2271,2279');
INSERT INTO `dberp_region` VALUES (2280, '石柱土家族自治县', 2271, 255, '2243,2271,2280');
INSERT INTO `dberp_region` VALUES (2281, '秀山土家族苗族自治县', 2271, 255, '2243,2271,2281');
INSERT INTO `dberp_region` VALUES (2282, '酉阳土家族苗族自治县', 2271, 255, '2243,2271,2282');
INSERT INTO `dberp_region` VALUES (2283, '彭水苗族土家族自治县', 2271, 255, '2243,2271,2283');
INSERT INTO `dberp_region` VALUES (2284, '四川省', 0, 255, '2284');
INSERT INTO `dberp_region` VALUES (2285, '成都市', 2284, 255, '2284,2285');
INSERT INTO `dberp_region` VALUES (2286, '锦江区', 2285, 255, '2284,2285,2286');
INSERT INTO `dberp_region` VALUES (2287, '青羊区', 2285, 255, '2284,2285,2287');
INSERT INTO `dberp_region` VALUES (2288, '金牛区', 2285, 255, '2284,2285,2288');
INSERT INTO `dberp_region` VALUES (2289, '武侯区', 2285, 255, '2284,2285,2289');
INSERT INTO `dberp_region` VALUES (2290, '成华区', 2285, 255, '2284,2285,2290');
INSERT INTO `dberp_region` VALUES (2291, '龙泉驿区', 2285, 255, '2284,2285,2291');
INSERT INTO `dberp_region` VALUES (2292, '青白江区', 2285, 255, '2284,2285,2292');
INSERT INTO `dberp_region` VALUES (2293, '新都区', 2285, 255, '2284,2285,2293');
INSERT INTO `dberp_region` VALUES (2294, '温江区', 2285, 255, '2284,2285,2294');
INSERT INTO `dberp_region` VALUES (2295, '双流区', 2285, 255, '2284,2285,2295');
INSERT INTO `dberp_region` VALUES (2296, '郫都区', 2285, 255, '2284,2285,2296');
INSERT INTO `dberp_region` VALUES (2297, '新津区', 2285, 255, '2284,2285,2297');
INSERT INTO `dberp_region` VALUES (2298, '金堂县', 2285, 255, '2284,2285,2298');
INSERT INTO `dberp_region` VALUES (2299, '大邑县', 2285, 255, '2284,2285,2299');
INSERT INTO `dberp_region` VALUES (2300, '蒲江县', 2285, 255, '2284,2285,2300');
INSERT INTO `dberp_region` VALUES (2301, '都江堰市', 2285, 255, '2284,2285,2301');
INSERT INTO `dberp_region` VALUES (2302, '彭州市', 2285, 255, '2284,2285,2302');
INSERT INTO `dberp_region` VALUES (2303, '邛崃市', 2285, 255, '2284,2285,2303');
INSERT INTO `dberp_region` VALUES (2304, '崇州市', 2285, 255, '2284,2285,2304');
INSERT INTO `dberp_region` VALUES (2305, '简阳市', 2285, 255, '2284,2285,2305');
INSERT INTO `dberp_region` VALUES (2306, '自贡市', 2284, 255, '2284,2306');
INSERT INTO `dberp_region` VALUES (2307, '自流井区', 2306, 255, '2284,2306,2307');
INSERT INTO `dberp_region` VALUES (2308, '贡井区', 2306, 255, '2284,2306,2308');
INSERT INTO `dberp_region` VALUES (2309, '大安区', 2306, 255, '2284,2306,2309');
INSERT INTO `dberp_region` VALUES (2310, '沿滩区', 2306, 255, '2284,2306,2310');
INSERT INTO `dberp_region` VALUES (2311, '荣县', 2306, 255, '2284,2306,2311');
INSERT INTO `dberp_region` VALUES (2312, '富顺县', 2306, 255, '2284,2306,2312');
INSERT INTO `dberp_region` VALUES (2313, '攀枝花市', 2284, 255, '2284,2313');
INSERT INTO `dberp_region` VALUES (2314, '东区', 2313, 255, '2284,2313,2314');
INSERT INTO `dberp_region` VALUES (2315, '西区', 2313, 255, '2284,2313,2315');
INSERT INTO `dberp_region` VALUES (2316, '仁和区', 2313, 255, '2284,2313,2316');
INSERT INTO `dberp_region` VALUES (2317, '米易县', 2313, 255, '2284,2313,2317');
INSERT INTO `dberp_region` VALUES (2318, '盐边县', 2313, 255, '2284,2313,2318');
INSERT INTO `dberp_region` VALUES (2319, '泸州市', 2284, 255, '2284,2319');
INSERT INTO `dberp_region` VALUES (2320, '江阳区', 2319, 255, '2284,2319,2320');
INSERT INTO `dberp_region` VALUES (2321, '纳溪区', 2319, 255, '2284,2319,2321');
INSERT INTO `dberp_region` VALUES (2322, '龙马潭区', 2319, 255, '2284,2319,2322');
INSERT INTO `dberp_region` VALUES (2323, '泸县', 2319, 255, '2284,2319,2323');
INSERT INTO `dberp_region` VALUES (2324, '合江县', 2319, 255, '2284,2319,2324');
INSERT INTO `dberp_region` VALUES (2325, '叙永县', 2319, 255, '2284,2319,2325');
INSERT INTO `dberp_region` VALUES (2326, '古蔺县', 2319, 255, '2284,2319,2326');
INSERT INTO `dberp_region` VALUES (2327, '德阳市', 2284, 255, '2284,2327');
INSERT INTO `dberp_region` VALUES (2328, '旌阳区', 2327, 255, '2284,2327,2328');
INSERT INTO `dberp_region` VALUES (2329, '罗江区', 2327, 255, '2284,2327,2329');
INSERT INTO `dberp_region` VALUES (2330, '中江县', 2327, 255, '2284,2327,2330');
INSERT INTO `dberp_region` VALUES (2331, '广汉市', 2327, 255, '2284,2327,2331');
INSERT INTO `dberp_region` VALUES (2332, '什邡市', 2327, 255, '2284,2327,2332');
INSERT INTO `dberp_region` VALUES (2333, '绵竹市', 2327, 255, '2284,2327,2333');
INSERT INTO `dberp_region` VALUES (2334, '绵阳市', 2284, 255, '2284,2334');
INSERT INTO `dberp_region` VALUES (2335, '涪城区', 2334, 255, '2284,2334,2335');
INSERT INTO `dberp_region` VALUES (2336, '游仙区', 2334, 255, '2284,2334,2336');
INSERT INTO `dberp_region` VALUES (2337, '安州区', 2334, 255, '2284,2334,2337');
INSERT INTO `dberp_region` VALUES (2338, '三台县', 2334, 255, '2284,2334,2338');
INSERT INTO `dberp_region` VALUES (2339, '盐亭县', 2334, 255, '2284,2334,2339');
INSERT INTO `dberp_region` VALUES (2340, '梓潼县', 2334, 255, '2284,2334,2340');
INSERT INTO `dberp_region` VALUES (2341, '北川羌族自治县', 2334, 255, '2284,2334,2341');
INSERT INTO `dberp_region` VALUES (2342, '平武县', 2334, 255, '2284,2334,2342');
INSERT INTO `dberp_region` VALUES (2343, '江油市', 2334, 255, '2284,2334,2343');
INSERT INTO `dberp_region` VALUES (2344, '广元市', 2284, 255, '2284,2344');
INSERT INTO `dberp_region` VALUES (2345, '利州区', 2344, 255, '2284,2344,2345');
INSERT INTO `dberp_region` VALUES (2346, '昭化区', 2344, 255, '2284,2344,2346');
INSERT INTO `dberp_region` VALUES (2347, '朝天区', 2344, 255, '2284,2344,2347');
INSERT INTO `dberp_region` VALUES (2348, '旺苍县', 2344, 255, '2284,2344,2348');
INSERT INTO `dberp_region` VALUES (2349, '青川县', 2344, 255, '2284,2344,2349');
INSERT INTO `dberp_region` VALUES (2350, '剑阁县', 2344, 255, '2284,2344,2350');
INSERT INTO `dberp_region` VALUES (2351, '苍溪县', 2344, 255, '2284,2344,2351');
INSERT INTO `dberp_region` VALUES (2352, '遂宁市', 2284, 255, '2284,2352');
INSERT INTO `dberp_region` VALUES (2353, '船山区', 2352, 255, '2284,2352,2353');
INSERT INTO `dberp_region` VALUES (2354, '安居区', 2352, 255, '2284,2352,2354');
INSERT INTO `dberp_region` VALUES (2355, '蓬溪县', 2352, 255, '2284,2352,2355');
INSERT INTO `dberp_region` VALUES (2356, '大英县', 2352, 255, '2284,2352,2356');
INSERT INTO `dberp_region` VALUES (2357, '射洪市', 2352, 255, '2284,2352,2357');
INSERT INTO `dberp_region` VALUES (2358, '内江市', 2284, 255, '2284,2358');
INSERT INTO `dberp_region` VALUES (2359, '市中区', 2358, 255, '2284,2358,2359');
INSERT INTO `dberp_region` VALUES (2360, '东兴区', 2358, 255, '2284,2358,2360');
INSERT INTO `dberp_region` VALUES (2361, '威远县', 2358, 255, '2284,2358,2361');
INSERT INTO `dberp_region` VALUES (2362, '资中县', 2358, 255, '2284,2358,2362');
INSERT INTO `dberp_region` VALUES (2363, '隆昌市', 2358, 255, '2284,2358,2363');
INSERT INTO `dberp_region` VALUES (2364, '乐山市', 2284, 255, '2284,2364');
INSERT INTO `dberp_region` VALUES (2365, '市中区', 2364, 255, '2284,2364,2365');
INSERT INTO `dberp_region` VALUES (2366, '沙湾区', 2364, 255, '2284,2364,2366');
INSERT INTO `dberp_region` VALUES (2367, '五通桥区', 2364, 255, '2284,2364,2367');
INSERT INTO `dberp_region` VALUES (2368, '金口河区', 2364, 255, '2284,2364,2368');
INSERT INTO `dberp_region` VALUES (2369, '犍为县', 2364, 255, '2284,2364,2369');
INSERT INTO `dberp_region` VALUES (2370, '井研县', 2364, 255, '2284,2364,2370');
INSERT INTO `dberp_region` VALUES (2371, '夹江县', 2364, 255, '2284,2364,2371');
INSERT INTO `dberp_region` VALUES (2372, '沐川县', 2364, 255, '2284,2364,2372');
INSERT INTO `dberp_region` VALUES (2373, '峨边彝族自治县', 2364, 255, '2284,2364,2373');
INSERT INTO `dberp_region` VALUES (2374, '马边彝族自治县', 2364, 255, '2284,2364,2374');
INSERT INTO `dberp_region` VALUES (2375, '峨眉山市', 2364, 255, '2284,2364,2375');
INSERT INTO `dberp_region` VALUES (2376, '南充市', 2284, 255, '2284,2376');
INSERT INTO `dberp_region` VALUES (2377, '顺庆区', 2376, 255, '2284,2376,2377');
INSERT INTO `dberp_region` VALUES (2378, '高坪区', 2376, 255, '2284,2376,2378');
INSERT INTO `dberp_region` VALUES (2379, '嘉陵区', 2376, 255, '2284,2376,2379');
INSERT INTO `dberp_region` VALUES (2380, '南部县', 2376, 255, '2284,2376,2380');
INSERT INTO `dberp_region` VALUES (2381, '营山县', 2376, 255, '2284,2376,2381');
INSERT INTO `dberp_region` VALUES (2382, '蓬安县', 2376, 255, '2284,2376,2382');
INSERT INTO `dberp_region` VALUES (2383, '仪陇县', 2376, 255, '2284,2376,2383');
INSERT INTO `dberp_region` VALUES (2384, '西充县', 2376, 255, '2284,2376,2384');
INSERT INTO `dberp_region` VALUES (2385, '阆中市', 2376, 255, '2284,2376,2385');
INSERT INTO `dberp_region` VALUES (2386, '眉山市', 2284, 255, '2284,2386');
INSERT INTO `dberp_region` VALUES (2387, '东坡区', 2386, 255, '2284,2386,2387');
INSERT INTO `dberp_region` VALUES (2388, '彭山区', 2386, 255, '2284,2386,2388');
INSERT INTO `dberp_region` VALUES (2389, '仁寿县', 2386, 255, '2284,2386,2389');
INSERT INTO `dberp_region` VALUES (2390, '洪雅县', 2386, 255, '2284,2386,2390');
INSERT INTO `dberp_region` VALUES (2391, '丹棱县', 2386, 255, '2284,2386,2391');
INSERT INTO `dberp_region` VALUES (2392, '青神县', 2386, 255, '2284,2386,2392');
INSERT INTO `dberp_region` VALUES (2393, '宜宾市', 2284, 255, '2284,2393');
INSERT INTO `dberp_region` VALUES (2394, '翠屏区', 2393, 255, '2284,2393,2394');
INSERT INTO `dberp_region` VALUES (2395, '南溪区', 2393, 255, '2284,2393,2395');
INSERT INTO `dberp_region` VALUES (2396, '叙州区', 2393, 255, '2284,2393,2396');
INSERT INTO `dberp_region` VALUES (2397, '江安县', 2393, 255, '2284,2393,2397');
INSERT INTO `dberp_region` VALUES (2398, '长宁县', 2393, 255, '2284,2393,2398');
INSERT INTO `dberp_region` VALUES (2399, '高县', 2393, 255, '2284,2393,2399');
INSERT INTO `dberp_region` VALUES (2400, '珙县', 2393, 255, '2284,2393,2400');
INSERT INTO `dberp_region` VALUES (2401, '筠连县', 2393, 255, '2284,2393,2401');
INSERT INTO `dberp_region` VALUES (2402, '兴文县', 2393, 255, '2284,2393,2402');
INSERT INTO `dberp_region` VALUES (2403, '屏山县', 2393, 255, '2284,2393,2403');
INSERT INTO `dberp_region` VALUES (2404, '广安市', 2284, 255, '2284,2404');
INSERT INTO `dberp_region` VALUES (2405, '广安区', 2404, 255, '2284,2404,2405');
INSERT INTO `dberp_region` VALUES (2406, '前锋区', 2404, 255, '2284,2404,2406');
INSERT INTO `dberp_region` VALUES (2407, '岳池县', 2404, 255, '2284,2404,2407');
INSERT INTO `dberp_region` VALUES (2408, '武胜县', 2404, 255, '2284,2404,2408');
INSERT INTO `dberp_region` VALUES (2409, '邻水县', 2404, 255, '2284,2404,2409');
INSERT INTO `dberp_region` VALUES (2410, '华蓥市', 2404, 255, '2284,2404,2410');
INSERT INTO `dberp_region` VALUES (2411, '达州市', 2284, 255, '2284,2411');
INSERT INTO `dberp_region` VALUES (2412, '通川区', 2411, 255, '2284,2411,2412');
INSERT INTO `dberp_region` VALUES (2413, '达川区', 2411, 255, '2284,2411,2413');
INSERT INTO `dberp_region` VALUES (2414, '宣汉县', 2411, 255, '2284,2411,2414');
INSERT INTO `dberp_region` VALUES (2415, '开江县', 2411, 255, '2284,2411,2415');
INSERT INTO `dberp_region` VALUES (2416, '大竹县', 2411, 255, '2284,2411,2416');
INSERT INTO `dberp_region` VALUES (2417, '渠县', 2411, 255, '2284,2411,2417');
INSERT INTO `dberp_region` VALUES (2418, '万源市', 2411, 255, '2284,2411,2418');
INSERT INTO `dberp_region` VALUES (2419, '雅安市', 2284, 255, '2284,2419');
INSERT INTO `dberp_region` VALUES (2420, '雨城区', 2419, 255, '2284,2419,2420');
INSERT INTO `dberp_region` VALUES (2421, '名山区', 2419, 255, '2284,2419,2421');
INSERT INTO `dberp_region` VALUES (2422, '荥经县', 2419, 255, '2284,2419,2422');
INSERT INTO `dberp_region` VALUES (2423, '汉源县', 2419, 255, '2284,2419,2423');
INSERT INTO `dberp_region` VALUES (2424, '石棉县', 2419, 255, '2284,2419,2424');
INSERT INTO `dberp_region` VALUES (2425, '天全县', 2419, 255, '2284,2419,2425');
INSERT INTO `dberp_region` VALUES (2426, '芦山县', 2419, 255, '2284,2419,2426');
INSERT INTO `dberp_region` VALUES (2427, '宝兴县', 2419, 255, '2284,2419,2427');
INSERT INTO `dberp_region` VALUES (2428, '巴中市', 2284, 255, '2284,2428');
INSERT INTO `dberp_region` VALUES (2429, '巴州区', 2428, 255, '2284,2428,2429');
INSERT INTO `dberp_region` VALUES (2430, '恩阳区', 2428, 255, '2284,2428,2430');
INSERT INTO `dberp_region` VALUES (2431, '通江县', 2428, 255, '2284,2428,2431');
INSERT INTO `dberp_region` VALUES (2432, '南江县', 2428, 255, '2284,2428,2432');
INSERT INTO `dberp_region` VALUES (2433, '平昌县', 2428, 255, '2284,2428,2433');
INSERT INTO `dberp_region` VALUES (2434, '资阳市', 2284, 255, '2284,2434');
INSERT INTO `dberp_region` VALUES (2435, '雁江区', 2434, 255, '2284,2434,2435');
INSERT INTO `dberp_region` VALUES (2436, '安岳县', 2434, 255, '2284,2434,2436');
INSERT INTO `dberp_region` VALUES (2437, '乐至县', 2434, 255, '2284,2434,2437');
INSERT INTO `dberp_region` VALUES (2438, '阿坝藏族羌族自治州', 2284, 255, '2284,2438');
INSERT INTO `dberp_region` VALUES (2439, '马尔康市', 2438, 255, '2284,2438,2439');
INSERT INTO `dberp_region` VALUES (2440, '汶川县', 2438, 255, '2284,2438,2440');
INSERT INTO `dberp_region` VALUES (2441, '理县', 2438, 255, '2284,2438,2441');
INSERT INTO `dberp_region` VALUES (2442, '茂县', 2438, 255, '2284,2438,2442');
INSERT INTO `dberp_region` VALUES (2443, '松潘县', 2438, 255, '2284,2438,2443');
INSERT INTO `dberp_region` VALUES (2444, '九寨沟县', 2438, 255, '2284,2438,2444');
INSERT INTO `dberp_region` VALUES (2445, '金川县', 2438, 255, '2284,2438,2445');
INSERT INTO `dberp_region` VALUES (2446, '小金县', 2438, 255, '2284,2438,2446');
INSERT INTO `dberp_region` VALUES (2447, '黑水县', 2438, 255, '2284,2438,2447');
INSERT INTO `dberp_region` VALUES (2448, '壤塘县', 2438, 255, '2284,2438,2448');
INSERT INTO `dberp_region` VALUES (2449, '阿坝县', 2438, 255, '2284,2438,2449');
INSERT INTO `dberp_region` VALUES (2450, '若尔盖县', 2438, 255, '2284,2438,2450');
INSERT INTO `dberp_region` VALUES (2451, '红原县', 2438, 255, '2284,2438,2451');
INSERT INTO `dberp_region` VALUES (2452, '甘孜藏族自治州', 2284, 255, '2284,2452');
INSERT INTO `dberp_region` VALUES (2453, '康定市', 2452, 255, '2284,2452,2453');
INSERT INTO `dberp_region` VALUES (2454, '泸定县', 2452, 255, '2284,2452,2454');
INSERT INTO `dberp_region` VALUES (2455, '丹巴县', 2452, 255, '2284,2452,2455');
INSERT INTO `dberp_region` VALUES (2456, '九龙县', 2452, 255, '2284,2452,2456');
INSERT INTO `dberp_region` VALUES (2457, '雅江县', 2452, 255, '2284,2452,2457');
INSERT INTO `dberp_region` VALUES (2458, '道孚县', 2452, 255, '2284,2452,2458');
INSERT INTO `dberp_region` VALUES (2459, '炉霍县', 2452, 255, '2284,2452,2459');
INSERT INTO `dberp_region` VALUES (2460, '甘孜县', 2452, 255, '2284,2452,2460');
INSERT INTO `dberp_region` VALUES (2461, '新龙县', 2452, 255, '2284,2452,2461');
INSERT INTO `dberp_region` VALUES (2462, '德格县', 2452, 255, '2284,2452,2462');
INSERT INTO `dberp_region` VALUES (2463, '白玉县', 2452, 255, '2284,2452,2463');
INSERT INTO `dberp_region` VALUES (2464, '石渠县', 2452, 255, '2284,2452,2464');
INSERT INTO `dberp_region` VALUES (2465, '色达县', 2452, 255, '2284,2452,2465');
INSERT INTO `dberp_region` VALUES (2466, '理塘县', 2452, 255, '2284,2452,2466');
INSERT INTO `dberp_region` VALUES (2467, '巴塘县', 2452, 255, '2284,2452,2467');
INSERT INTO `dberp_region` VALUES (2468, '乡城县', 2452, 255, '2284,2452,2468');
INSERT INTO `dberp_region` VALUES (2469, '稻城县', 2452, 255, '2284,2452,2469');
INSERT INTO `dberp_region` VALUES (2470, '得荣县', 2452, 255, '2284,2452,2470');
INSERT INTO `dberp_region` VALUES (2471, '凉山彝族自治州', 2284, 255, '2284,2471');
INSERT INTO `dberp_region` VALUES (2472, '西昌市', 2471, 255, '2284,2471,2472');
INSERT INTO `dberp_region` VALUES (2473, '会理市', 2471, 255, '2284,2471,2473');
INSERT INTO `dberp_region` VALUES (2474, '木里藏族自治县', 2471, 255, '2284,2471,2474');
INSERT INTO `dberp_region` VALUES (2475, '盐源县', 2471, 255, '2284,2471,2475');
INSERT INTO `dberp_region` VALUES (2476, '德昌县', 2471, 255, '2284,2471,2476');
INSERT INTO `dberp_region` VALUES (2477, '会东县', 2471, 255, '2284,2471,2477');
INSERT INTO `dberp_region` VALUES (2478, '宁南县', 2471, 255, '2284,2471,2478');
INSERT INTO `dberp_region` VALUES (2479, '普格县', 2471, 255, '2284,2471,2479');
INSERT INTO `dberp_region` VALUES (2480, '布拖县', 2471, 255, '2284,2471,2480');
INSERT INTO `dberp_region` VALUES (2481, '金阳县', 2471, 255, '2284,2471,2481');
INSERT INTO `dberp_region` VALUES (2482, '昭觉县', 2471, 255, '2284,2471,2482');
INSERT INTO `dberp_region` VALUES (2483, '喜德县', 2471, 255, '2284,2471,2483');
INSERT INTO `dberp_region` VALUES (2484, '冕宁县', 2471, 255, '2284,2471,2484');
INSERT INTO `dberp_region` VALUES (2485, '越西县', 2471, 255, '2284,2471,2485');
INSERT INTO `dberp_region` VALUES (2486, '甘洛县', 2471, 255, '2284,2471,2486');
INSERT INTO `dberp_region` VALUES (2487, '美姑县', 2471, 255, '2284,2471,2487');
INSERT INTO `dberp_region` VALUES (2488, '雷波县', 2471, 255, '2284,2471,2488');
INSERT INTO `dberp_region` VALUES (2489, '贵州省', 0, 255, '2489');
INSERT INTO `dberp_region` VALUES (2490, '贵阳市', 2489, 255, '2489,2490');
INSERT INTO `dberp_region` VALUES (2491, '南明区', 2490, 255, '2489,2490,2491');
INSERT INTO `dberp_region` VALUES (2492, '云岩区', 2490, 255, '2489,2490,2492');
INSERT INTO `dberp_region` VALUES (2493, '花溪区', 2490, 255, '2489,2490,2493');
INSERT INTO `dberp_region` VALUES (2494, '乌当区', 2490, 255, '2489,2490,2494');
INSERT INTO `dberp_region` VALUES (2495, '白云区', 2490, 255, '2489,2490,2495');
INSERT INTO `dberp_region` VALUES (2496, '观山湖区', 2490, 255, '2489,2490,2496');
INSERT INTO `dberp_region` VALUES (2497, '开阳县', 2490, 255, '2489,2490,2497');
INSERT INTO `dberp_region` VALUES (2498, '息烽县', 2490, 255, '2489,2490,2498');
INSERT INTO `dberp_region` VALUES (2499, '修文县', 2490, 255, '2489,2490,2499');
INSERT INTO `dberp_region` VALUES (2500, '清镇市', 2490, 255, '2489,2490,2500');
INSERT INTO `dberp_region` VALUES (2501, '六盘水市', 2489, 255, '2489,2501');
INSERT INTO `dberp_region` VALUES (2502, '钟山区', 2501, 255, '2489,2501,2502');
INSERT INTO `dberp_region` VALUES (2503, '六枝特区', 2501, 255, '2489,2501,2503');
INSERT INTO `dberp_region` VALUES (2504, '水城区', 2501, 255, '2489,2501,2504');
INSERT INTO `dberp_region` VALUES (2505, '盘州市', 2501, 255, '2489,2501,2505');
INSERT INTO `dberp_region` VALUES (2506, '遵义市', 2489, 255, '2489,2506');
INSERT INTO `dberp_region` VALUES (2507, '红花岗区', 2506, 255, '2489,2506,2507');
INSERT INTO `dberp_region` VALUES (2508, '汇川区', 2506, 255, '2489,2506,2508');
INSERT INTO `dberp_region` VALUES (2509, '播州区', 2506, 255, '2489,2506,2509');
INSERT INTO `dberp_region` VALUES (2510, '桐梓县', 2506, 255, '2489,2506,2510');
INSERT INTO `dberp_region` VALUES (2511, '绥阳县', 2506, 255, '2489,2506,2511');
INSERT INTO `dberp_region` VALUES (2512, '正安县', 2506, 255, '2489,2506,2512');
INSERT INTO `dberp_region` VALUES (2513, '道真仡佬族苗族自治县', 2506, 255, '2489,2506,2513');
INSERT INTO `dberp_region` VALUES (2514, '务川仡佬族苗族自治县', 2506, 255, '2489,2506,2514');
INSERT INTO `dberp_region` VALUES (2515, '凤冈县', 2506, 255, '2489,2506,2515');
INSERT INTO `dberp_region` VALUES (2516, '湄潭县', 2506, 255, '2489,2506,2516');
INSERT INTO `dberp_region` VALUES (2517, '余庆县', 2506, 255, '2489,2506,2517');
INSERT INTO `dberp_region` VALUES (2518, '习水县', 2506, 255, '2489,2506,2518');
INSERT INTO `dberp_region` VALUES (2519, '赤水市', 2506, 255, '2489,2506,2519');
INSERT INTO `dberp_region` VALUES (2520, '仁怀市', 2506, 255, '2489,2506,2520');
INSERT INTO `dberp_region` VALUES (2521, '安顺市', 2489, 255, '2489,2521');
INSERT INTO `dberp_region` VALUES (2522, '西秀区', 2521, 255, '2489,2521,2522');
INSERT INTO `dberp_region` VALUES (2523, '平坝区', 2521, 255, '2489,2521,2523');
INSERT INTO `dberp_region` VALUES (2524, '普定县', 2521, 255, '2489,2521,2524');
INSERT INTO `dberp_region` VALUES (2525, '镇宁布依族苗族自治县', 2521, 255, '2489,2521,2525');
INSERT INTO `dberp_region` VALUES (2526, '关岭布依族苗族自治县', 2521, 255, '2489,2521,2526');
INSERT INTO `dberp_region` VALUES (2527, '紫云苗族布依族自治县', 2521, 255, '2489,2521,2527');
INSERT INTO `dberp_region` VALUES (2528, '毕节市', 2489, 255, '2489,2528');
INSERT INTO `dberp_region` VALUES (2529, '七星关区', 2528, 255, '2489,2528,2529');
INSERT INTO `dberp_region` VALUES (2530, '大方县', 2528, 255, '2489,2528,2530');
INSERT INTO `dberp_region` VALUES (2531, '金沙县', 2528, 255, '2489,2528,2531');
INSERT INTO `dberp_region` VALUES (2532, '织金县', 2528, 255, '2489,2528,2532');
INSERT INTO `dberp_region` VALUES (2533, '纳雍县', 2528, 255, '2489,2528,2533');
INSERT INTO `dberp_region` VALUES (2534, '威宁彝族回族苗族自治县', 2528, 255, '2489,2528,2534');
INSERT INTO `dberp_region` VALUES (2535, '赫章县', 2528, 255, '2489,2528,2535');
INSERT INTO `dberp_region` VALUES (2536, '黔西市', 2528, 255, '2489,2528,2536');
INSERT INTO `dberp_region` VALUES (2537, '铜仁市', 2489, 255, '2489,2537');
INSERT INTO `dberp_region` VALUES (2538, '碧江区', 2537, 255, '2489,2537,2538');
INSERT INTO `dberp_region` VALUES (2539, '万山区', 2537, 255, '2489,2537,2539');
INSERT INTO `dberp_region` VALUES (2540, '江口县', 2537, 255, '2489,2537,2540');
INSERT INTO `dberp_region` VALUES (2541, '玉屏侗族自治县', 2537, 255, '2489,2537,2541');
INSERT INTO `dberp_region` VALUES (2542, '石阡县', 2537, 255, '2489,2537,2542');
INSERT INTO `dberp_region` VALUES (2543, '思南县', 2537, 255, '2489,2537,2543');
INSERT INTO `dberp_region` VALUES (2544, '印江土家族苗族自治县', 2537, 255, '2489,2537,2544');
INSERT INTO `dberp_region` VALUES (2545, '德江县', 2537, 255, '2489,2537,2545');
INSERT INTO `dberp_region` VALUES (2546, '沿河土家族自治县', 2537, 255, '2489,2537,2546');
INSERT INTO `dberp_region` VALUES (2547, '松桃苗族自治县', 2537, 255, '2489,2537,2547');
INSERT INTO `dberp_region` VALUES (2548, '黔西南布依族苗族自治州', 2489, 255, '2489,2548');
INSERT INTO `dberp_region` VALUES (2549, '兴义市', 2548, 255, '2489,2548,2549');
INSERT INTO `dberp_region` VALUES (2550, '兴仁市', 2548, 255, '2489,2548,2550');
INSERT INTO `dberp_region` VALUES (2551, '普安县', 2548, 255, '2489,2548,2551');
INSERT INTO `dberp_region` VALUES (2552, '晴隆县', 2548, 255, '2489,2548,2552');
INSERT INTO `dberp_region` VALUES (2553, '贞丰县', 2548, 255, '2489,2548,2553');
INSERT INTO `dberp_region` VALUES (2554, '望谟县', 2548, 255, '2489,2548,2554');
INSERT INTO `dberp_region` VALUES (2555, '册亨县', 2548, 255, '2489,2548,2555');
INSERT INTO `dberp_region` VALUES (2556, '安龙县', 2548, 255, '2489,2548,2556');
INSERT INTO `dberp_region` VALUES (2557, '黔东南苗族侗族自治州', 2489, 255, '2489,2557');
INSERT INTO `dberp_region` VALUES (2558, '凯里市', 2557, 255, '2489,2557,2558');
INSERT INTO `dberp_region` VALUES (2559, '黄平县', 2557, 255, '2489,2557,2559');
INSERT INTO `dberp_region` VALUES (2560, '施秉县', 2557, 255, '2489,2557,2560');
INSERT INTO `dberp_region` VALUES (2561, '三穗县', 2557, 255, '2489,2557,2561');
INSERT INTO `dberp_region` VALUES (2562, '镇远县', 2557, 255, '2489,2557,2562');
INSERT INTO `dberp_region` VALUES (2563, '岑巩县', 2557, 255, '2489,2557,2563');
INSERT INTO `dberp_region` VALUES (2564, '天柱县', 2557, 255, '2489,2557,2564');
INSERT INTO `dberp_region` VALUES (2565, '锦屏县', 2557, 255, '2489,2557,2565');
INSERT INTO `dberp_region` VALUES (2566, '剑河县', 2557, 255, '2489,2557,2566');
INSERT INTO `dberp_region` VALUES (2567, '台江县', 2557, 255, '2489,2557,2567');
INSERT INTO `dberp_region` VALUES (2568, '黎平县', 2557, 255, '2489,2557,2568');
INSERT INTO `dberp_region` VALUES (2569, '榕江县', 2557, 255, '2489,2557,2569');
INSERT INTO `dberp_region` VALUES (2570, '从江县', 2557, 255, '2489,2557,2570');
INSERT INTO `dberp_region` VALUES (2571, '雷山县', 2557, 255, '2489,2557,2571');
INSERT INTO `dberp_region` VALUES (2572, '麻江县', 2557, 255, '2489,2557,2572');
INSERT INTO `dberp_region` VALUES (2573, '丹寨县', 2557, 255, '2489,2557,2573');
INSERT INTO `dberp_region` VALUES (2574, '黔南布依族苗族自治州', 2489, 255, '2489,2574');
INSERT INTO `dberp_region` VALUES (2575, '都匀市', 2574, 255, '2489,2574,2575');
INSERT INTO `dberp_region` VALUES (2576, '福泉市', 2574, 255, '2489,2574,2576');
INSERT INTO `dberp_region` VALUES (2577, '荔波县', 2574, 255, '2489,2574,2577');
INSERT INTO `dberp_region` VALUES (2578, '贵定县', 2574, 255, '2489,2574,2578');
INSERT INTO `dberp_region` VALUES (2579, '瓮安县', 2574, 255, '2489,2574,2579');
INSERT INTO `dberp_region` VALUES (2580, '独山县', 2574, 255, '2489,2574,2580');
INSERT INTO `dberp_region` VALUES (2581, '平塘县', 2574, 255, '2489,2574,2581');
INSERT INTO `dberp_region` VALUES (2582, '罗甸县', 2574, 255, '2489,2574,2582');
INSERT INTO `dberp_region` VALUES (2583, '长顺县', 2574, 255, '2489,2574,2583');
INSERT INTO `dberp_region` VALUES (2584, '龙里县', 2574, 255, '2489,2574,2584');
INSERT INTO `dberp_region` VALUES (2585, '惠水县', 2574, 255, '2489,2574,2585');
INSERT INTO `dberp_region` VALUES (2586, '三都水族自治县', 2574, 255, '2489,2574,2586');
INSERT INTO `dberp_region` VALUES (2587, '云南省', 0, 255, '2587');
INSERT INTO `dberp_region` VALUES (2588, '昆明市', 2587, 255, '2587,2588');
INSERT INTO `dberp_region` VALUES (2589, '五华区', 2588, 255, '2587,2588,2589');
INSERT INTO `dberp_region` VALUES (2590, '盘龙区', 2588, 255, '2587,2588,2590');
INSERT INTO `dberp_region` VALUES (2591, '官渡区', 2588, 255, '2587,2588,2591');
INSERT INTO `dberp_region` VALUES (2592, '西山区', 2588, 255, '2587,2588,2592');
INSERT INTO `dberp_region` VALUES (2593, '东川区', 2588, 255, '2587,2588,2593');
INSERT INTO `dberp_region` VALUES (2594, '呈贡区', 2588, 255, '2587,2588,2594');
INSERT INTO `dberp_region` VALUES (2595, '晋宁区', 2588, 255, '2587,2588,2595');
INSERT INTO `dberp_region` VALUES (2596, '富民县', 2588, 255, '2587,2588,2596');
INSERT INTO `dberp_region` VALUES (2597, '宜良县', 2588, 255, '2587,2588,2597');
INSERT INTO `dberp_region` VALUES (2598, '石林彝族自治县', 2588, 255, '2587,2588,2598');
INSERT INTO `dberp_region` VALUES (2599, '嵩明县', 2588, 255, '2587,2588,2599');
INSERT INTO `dberp_region` VALUES (2600, '禄劝彝族苗族自治县', 2588, 255, '2587,2588,2600');
INSERT INTO `dberp_region` VALUES (2601, '寻甸回族彝族自治县', 2588, 255, '2587,2588,2601');
INSERT INTO `dberp_region` VALUES (2602, '安宁市', 2588, 255, '2587,2588,2602');
INSERT INTO `dberp_region` VALUES (2603, '曲靖市', 2587, 255, '2587,2603');
INSERT INTO `dberp_region` VALUES (2604, '麒麟区', 2603, 255, '2587,2603,2604');
INSERT INTO `dberp_region` VALUES (2605, '沾益区', 2603, 255, '2587,2603,2605');
INSERT INTO `dberp_region` VALUES (2606, '马龙区', 2603, 255, '2587,2603,2606');
INSERT INTO `dberp_region` VALUES (2607, '陆良县', 2603, 255, '2587,2603,2607');
INSERT INTO `dberp_region` VALUES (2608, '师宗县', 2603, 255, '2587,2603,2608');
INSERT INTO `dberp_region` VALUES (2609, '罗平县', 2603, 255, '2587,2603,2609');
INSERT INTO `dberp_region` VALUES (2610, '富源县', 2603, 255, '2587,2603,2610');
INSERT INTO `dberp_region` VALUES (2611, '会泽县', 2603, 255, '2587,2603,2611');
INSERT INTO `dberp_region` VALUES (2612, '宣威市', 2603, 255, '2587,2603,2612');
INSERT INTO `dberp_region` VALUES (2613, '玉溪市', 2587, 255, '2587,2613');
INSERT INTO `dberp_region` VALUES (2614, '红塔区', 2613, 255, '2587,2613,2614');
INSERT INTO `dberp_region` VALUES (2615, '江川区', 2613, 255, '2587,2613,2615');
INSERT INTO `dberp_region` VALUES (2616, '通海县', 2613, 255, '2587,2613,2616');
INSERT INTO `dberp_region` VALUES (2617, '华宁县', 2613, 255, '2587,2613,2617');
INSERT INTO `dberp_region` VALUES (2618, '易门县', 2613, 255, '2587,2613,2618');
INSERT INTO `dberp_region` VALUES (2619, '峨山彝族自治县', 2613, 255, '2587,2613,2619');
INSERT INTO `dberp_region` VALUES (2620, '新平彝族傣族自治县', 2613, 255, '2587,2613,2620');
INSERT INTO `dberp_region` VALUES (2621, '元江哈尼族彝族傣族自治县', 2613, 255, '2587,2613,2621');
INSERT INTO `dberp_region` VALUES (2622, '澄江市', 2613, 255, '2587,2613,2622');
INSERT INTO `dberp_region` VALUES (2623, '保山市', 2587, 255, '2587,2623');
INSERT INTO `dberp_region` VALUES (2624, '隆阳区', 2623, 255, '2587,2623,2624');
INSERT INTO `dberp_region` VALUES (2625, '施甸县', 2623, 255, '2587,2623,2625');
INSERT INTO `dberp_region` VALUES (2626, '龙陵县', 2623, 255, '2587,2623,2626');
INSERT INTO `dberp_region` VALUES (2627, '昌宁县', 2623, 255, '2587,2623,2627');
INSERT INTO `dberp_region` VALUES (2628, '腾冲市', 2623, 255, '2587,2623,2628');
INSERT INTO `dberp_region` VALUES (2629, '昭通市', 2587, 255, '2587,2629');
INSERT INTO `dberp_region` VALUES (2630, '昭阳区', 2629, 255, '2587,2629,2630');
INSERT INTO `dberp_region` VALUES (2631, '鲁甸县', 2629, 255, '2587,2629,2631');
INSERT INTO `dberp_region` VALUES (2632, '巧家县', 2629, 255, '2587,2629,2632');
INSERT INTO `dberp_region` VALUES (2633, '盐津县', 2629, 255, '2587,2629,2633');
INSERT INTO `dberp_region` VALUES (2634, '大关县', 2629, 255, '2587,2629,2634');
INSERT INTO `dberp_region` VALUES (2635, '永善县', 2629, 255, '2587,2629,2635');
INSERT INTO `dberp_region` VALUES (2636, '绥江县', 2629, 255, '2587,2629,2636');
INSERT INTO `dberp_region` VALUES (2637, '镇雄县', 2629, 255, '2587,2629,2637');
INSERT INTO `dberp_region` VALUES (2638, '彝良县', 2629, 255, '2587,2629,2638');
INSERT INTO `dberp_region` VALUES (2639, '威信县', 2629, 255, '2587,2629,2639');
INSERT INTO `dberp_region` VALUES (2640, '水富市', 2629, 255, '2587,2629,2640');
INSERT INTO `dberp_region` VALUES (2641, '丽江市', 2587, 255, '2587,2641');
INSERT INTO `dberp_region` VALUES (2642, '古城区', 2641, 255, '2587,2641,2642');
INSERT INTO `dberp_region` VALUES (2643, '玉龙纳西族自治县', 2641, 255, '2587,2641,2643');
INSERT INTO `dberp_region` VALUES (2644, '永胜县', 2641, 255, '2587,2641,2644');
INSERT INTO `dberp_region` VALUES (2645, '华坪县', 2641, 255, '2587,2641,2645');
INSERT INTO `dberp_region` VALUES (2646, '宁蒗彝族自治县', 2641, 255, '2587,2641,2646');
INSERT INTO `dberp_region` VALUES (2647, '普洱市', 2587, 255, '2587,2647');
INSERT INTO `dberp_region` VALUES (2648, '思茅区', 2647, 255, '2587,2647,2648');
INSERT INTO `dberp_region` VALUES (2649, '宁洱哈尼族彝族自治县', 2647, 255, '2587,2647,2649');
INSERT INTO `dberp_region` VALUES (2650, '墨江哈尼族自治县', 2647, 255, '2587,2647,2650');
INSERT INTO `dberp_region` VALUES (2651, '景东彝族自治县', 2647, 255, '2587,2647,2651');
INSERT INTO `dberp_region` VALUES (2652, '景谷傣族彝族自治县', 2647, 255, '2587,2647,2652');
INSERT INTO `dberp_region` VALUES (2653, '镇沅彝族哈尼族拉祜族自治县', 2647, 255, '2587,2647,2653');
INSERT INTO `dberp_region` VALUES (2654, '江城哈尼族彝族自治县', 2647, 255, '2587,2647,2654');
INSERT INTO `dberp_region` VALUES (2655, '孟连傣族拉祜族佤族自治县', 2647, 255, '2587,2647,2655');
INSERT INTO `dberp_region` VALUES (2656, '澜沧拉祜族自治县', 2647, 255, '2587,2647,2656');
INSERT INTO `dberp_region` VALUES (2657, '西盟佤族自治县', 2647, 255, '2587,2647,2657');
INSERT INTO `dberp_region` VALUES (2658, '临沧市', 2587, 255, '2587,2658');
INSERT INTO `dberp_region` VALUES (2659, '临翔区', 2658, 255, '2587,2658,2659');
INSERT INTO `dberp_region` VALUES (2660, '凤庆县', 2658, 255, '2587,2658,2660');
INSERT INTO `dberp_region` VALUES (2661, '云县', 2658, 255, '2587,2658,2661');
INSERT INTO `dberp_region` VALUES (2662, '永德县', 2658, 255, '2587,2658,2662');
INSERT INTO `dberp_region` VALUES (2663, '镇康县', 2658, 255, '2587,2658,2663');
INSERT INTO `dberp_region` VALUES (2664, '双江拉祜族佤族布朗族傣族自治县', 2658, 255, '2587,2658,2664');
INSERT INTO `dberp_region` VALUES (2665, '耿马傣族佤族自治县', 2658, 255, '2587,2658,2665');
INSERT INTO `dberp_region` VALUES (2666, '沧源佤族自治县', 2658, 255, '2587,2658,2666');
INSERT INTO `dberp_region` VALUES (2667, '楚雄彝族自治州', 2587, 255, '2587,2667');
INSERT INTO `dberp_region` VALUES (2668, '楚雄市', 2667, 255, '2587,2667,2668');
INSERT INTO `dberp_region` VALUES (2669, '禄丰市', 2667, 255, '2587,2667,2669');
INSERT INTO `dberp_region` VALUES (2670, '双柏县', 2667, 255, '2587,2667,2670');
INSERT INTO `dberp_region` VALUES (2671, '牟定县', 2667, 255, '2587,2667,2671');
INSERT INTO `dberp_region` VALUES (2672, '南华县', 2667, 255, '2587,2667,2672');
INSERT INTO `dberp_region` VALUES (2673, '姚安县', 2667, 255, '2587,2667,2673');
INSERT INTO `dberp_region` VALUES (2674, '大姚县', 2667, 255, '2587,2667,2674');
INSERT INTO `dberp_region` VALUES (2675, '永仁县', 2667, 255, '2587,2667,2675');
INSERT INTO `dberp_region` VALUES (2676, '元谋县', 2667, 255, '2587,2667,2676');
INSERT INTO `dberp_region` VALUES (2677, '武定县', 2667, 255, '2587,2667,2677');
INSERT INTO `dberp_region` VALUES (2678, '红河哈尼族彝族自治州', 2587, 255, '2587,2678');
INSERT INTO `dberp_region` VALUES (2679, '个旧市', 2678, 255, '2587,2678,2679');
INSERT INTO `dberp_region` VALUES (2680, '开远市', 2678, 255, '2587,2678,2680');
INSERT INTO `dberp_region` VALUES (2681, '蒙自市', 2678, 255, '2587,2678,2681');
INSERT INTO `dberp_region` VALUES (2682, '弥勒市', 2678, 255, '2587,2678,2682');
INSERT INTO `dberp_region` VALUES (2683, '屏边苗族自治县', 2678, 255, '2587,2678,2683');
INSERT INTO `dberp_region` VALUES (2684, '建水县', 2678, 255, '2587,2678,2684');
INSERT INTO `dberp_region` VALUES (2685, '石屏县', 2678, 255, '2587,2678,2685');
INSERT INTO `dberp_region` VALUES (2686, '泸西县', 2678, 255, '2587,2678,2686');
INSERT INTO `dberp_region` VALUES (2687, '元阳县', 2678, 255, '2587,2678,2687');
INSERT INTO `dberp_region` VALUES (2688, '红河县', 2678, 255, '2587,2678,2688');
INSERT INTO `dberp_region` VALUES (2689, '金平苗族瑶族傣族自治县', 2678, 255, '2587,2678,2689');
INSERT INTO `dberp_region` VALUES (2690, '绿春县', 2678, 255, '2587,2678,2690');
INSERT INTO `dberp_region` VALUES (2691, '河口瑶族自治县', 2678, 255, '2587,2678,2691');
INSERT INTO `dberp_region` VALUES (2692, '文山壮族苗族自治州', 2587, 255, '2587,2692');
INSERT INTO `dberp_region` VALUES (2693, '文山市', 2692, 255, '2587,2692,2693');
INSERT INTO `dberp_region` VALUES (2694, '砚山县', 2692, 255, '2587,2692,2694');
INSERT INTO `dberp_region` VALUES (2695, '西畴县', 2692, 255, '2587,2692,2695');
INSERT INTO `dberp_region` VALUES (2696, '麻栗坡县', 2692, 255, '2587,2692,2696');
INSERT INTO `dberp_region` VALUES (2697, '马关县', 2692, 255, '2587,2692,2697');
INSERT INTO `dberp_region` VALUES (2698, '丘北县', 2692, 255, '2587,2692,2698');
INSERT INTO `dberp_region` VALUES (2699, '广南县', 2692, 255, '2587,2692,2699');
INSERT INTO `dberp_region` VALUES (2700, '富宁县', 2692, 255, '2587,2692,2700');
INSERT INTO `dberp_region` VALUES (2701, '西双版纳傣族自治州', 2587, 255, '2587,2701');
INSERT INTO `dberp_region` VALUES (2702, '景洪市', 2701, 255, '2587,2701,2702');
INSERT INTO `dberp_region` VALUES (2703, '勐海县', 2701, 255, '2587,2701,2703');
INSERT INTO `dberp_region` VALUES (2704, '勐腊县', 2701, 255, '2587,2701,2704');
INSERT INTO `dberp_region` VALUES (2705, '大理白族自治州', 2587, 255, '2587,2705');
INSERT INTO `dberp_region` VALUES (2706, '大理市', 2705, 255, '2587,2705,2706');
INSERT INTO `dberp_region` VALUES (2707, '漾濞彝族自治县', 2705, 255, '2587,2705,2707');
INSERT INTO `dberp_region` VALUES (2708, '祥云县', 2705, 255, '2587,2705,2708');
INSERT INTO `dberp_region` VALUES (2709, '宾川县', 2705, 255, '2587,2705,2709');
INSERT INTO `dberp_region` VALUES (2710, '弥渡县', 2705, 255, '2587,2705,2710');
INSERT INTO `dberp_region` VALUES (2711, '南涧彝族自治县', 2705, 255, '2587,2705,2711');
INSERT INTO `dberp_region` VALUES (2712, '巍山彝族回族自治县', 2705, 255, '2587,2705,2712');
INSERT INTO `dberp_region` VALUES (2713, '永平县', 2705, 255, '2587,2705,2713');
INSERT INTO `dberp_region` VALUES (2714, '云龙县', 2705, 255, '2587,2705,2714');
INSERT INTO `dberp_region` VALUES (2715, '洱源县', 2705, 255, '2587,2705,2715');
INSERT INTO `dberp_region` VALUES (2716, '剑川县', 2705, 255, '2587,2705,2716');
INSERT INTO `dberp_region` VALUES (2717, '鹤庆县', 2705, 255, '2587,2705,2717');
INSERT INTO `dberp_region` VALUES (2718, '德宏傣族景颇族自治州', 2587, 255, '2587,2718');
INSERT INTO `dberp_region` VALUES (2719, '瑞丽市', 2718, 255, '2587,2718,2719');
INSERT INTO `dberp_region` VALUES (2720, '芒市', 2718, 255, '2587,2718,2720');
INSERT INTO `dberp_region` VALUES (2721, '梁河县', 2718, 255, '2587,2718,2721');
INSERT INTO `dberp_region` VALUES (2722, '盈江县', 2718, 255, '2587,2718,2722');
INSERT INTO `dberp_region` VALUES (2723, '陇川县', 2718, 255, '2587,2718,2723');
INSERT INTO `dberp_region` VALUES (2724, '怒江傈僳族自治州', 2587, 255, '2587,2724');
INSERT INTO `dberp_region` VALUES (2725, '泸水市', 2724, 255, '2587,2724,2725');
INSERT INTO `dberp_region` VALUES (2726, '福贡县', 2724, 255, '2587,2724,2726');
INSERT INTO `dberp_region` VALUES (2727, '贡山独龙族怒族自治县', 2724, 255, '2587,2724,2727');
INSERT INTO `dberp_region` VALUES (2728, '兰坪白族普米族自治县', 2724, 255, '2587,2724,2728');
INSERT INTO `dberp_region` VALUES (2729, '迪庆藏族自治州', 2587, 255, '2587,2729');
INSERT INTO `dberp_region` VALUES (2730, '香格里拉市', 2729, 255, '2587,2729,2730');
INSERT INTO `dberp_region` VALUES (2731, '德钦县', 2729, 255, '2587,2729,2731');
INSERT INTO `dberp_region` VALUES (2732, '维西傈僳族自治县', 2729, 255, '2587,2729,2732');
INSERT INTO `dberp_region` VALUES (2733, '西藏自治区', 0, 255, '2733');
INSERT INTO `dberp_region` VALUES (2734, '拉萨市', 2733, 255, '2733,2734');
INSERT INTO `dberp_region` VALUES (2735, '城关区', 2734, 255, '2733,2734,2735');
INSERT INTO `dberp_region` VALUES (2736, '堆龙德庆区', 2734, 255, '2733,2734,2736');
INSERT INTO `dberp_region` VALUES (2737, '达孜区', 2734, 255, '2733,2734,2737');
INSERT INTO `dberp_region` VALUES (2738, '林周县', 2734, 255, '2733,2734,2738');
INSERT INTO `dberp_region` VALUES (2739, '当雄县', 2734, 255, '2733,2734,2739');
INSERT INTO `dberp_region` VALUES (2740, '尼木县', 2734, 255, '2733,2734,2740');
INSERT INTO `dberp_region` VALUES (2741, '曲水县', 2734, 255, '2733,2734,2741');
INSERT INTO `dberp_region` VALUES (2742, '墨竹工卡县', 2734, 255, '2733,2734,2742');
INSERT INTO `dberp_region` VALUES (2743, '日喀则市', 2733, 255, '2733,2743');
INSERT INTO `dberp_region` VALUES (2744, '桑珠孜区', 2743, 255, '2733,2743,2744');
INSERT INTO `dberp_region` VALUES (2745, '南木林县', 2743, 255, '2733,2743,2745');
INSERT INTO `dberp_region` VALUES (2746, '江孜县', 2743, 255, '2733,2743,2746');
INSERT INTO `dberp_region` VALUES (2747, '定日县', 2743, 255, '2733,2743,2747');
INSERT INTO `dberp_region` VALUES (2748, '萨迦县', 2743, 255, '2733,2743,2748');
INSERT INTO `dberp_region` VALUES (2749, '拉孜县', 2743, 255, '2733,2743,2749');
INSERT INTO `dberp_region` VALUES (2750, '昂仁县', 2743, 255, '2733,2743,2750');
INSERT INTO `dberp_region` VALUES (2751, '谢通门县', 2743, 255, '2733,2743,2751');
INSERT INTO `dberp_region` VALUES (2752, '白朗县', 2743, 255, '2733,2743,2752');
INSERT INTO `dberp_region` VALUES (2753, '仁布县', 2743, 255, '2733,2743,2753');
INSERT INTO `dberp_region` VALUES (2754, '康马县', 2743, 255, '2733,2743,2754');
INSERT INTO `dberp_region` VALUES (2755, '定结县', 2743, 255, '2733,2743,2755');
INSERT INTO `dberp_region` VALUES (2756, '仲巴县', 2743, 255, '2733,2743,2756');
INSERT INTO `dberp_region` VALUES (2757, '亚东县', 2743, 255, '2733,2743,2757');
INSERT INTO `dberp_region` VALUES (2758, '吉隆县', 2743, 255, '2733,2743,2758');
INSERT INTO `dberp_region` VALUES (2759, '聂拉木县', 2743, 255, '2733,2743,2759');
INSERT INTO `dberp_region` VALUES (2760, '萨嘎县', 2743, 255, '2733,2743,2760');
INSERT INTO `dberp_region` VALUES (2761, '岗巴县', 2743, 255, '2733,2743,2761');
INSERT INTO `dberp_region` VALUES (2762, '昌都市', 2733, 255, '2733,2762');
INSERT INTO `dberp_region` VALUES (2763, '卡若区', 2762, 255, '2733,2762,2763');
INSERT INTO `dberp_region` VALUES (2764, '江达县', 2762, 255, '2733,2762,2764');
INSERT INTO `dberp_region` VALUES (2765, '贡觉县', 2762, 255, '2733,2762,2765');
INSERT INTO `dberp_region` VALUES (2766, '类乌齐县', 2762, 255, '2733,2762,2766');
INSERT INTO `dberp_region` VALUES (2767, '丁青县', 2762, 255, '2733,2762,2767');
INSERT INTO `dberp_region` VALUES (2768, '察雅县', 2762, 255, '2733,2762,2768');
INSERT INTO `dberp_region` VALUES (2769, '八宿县', 2762, 255, '2733,2762,2769');
INSERT INTO `dberp_region` VALUES (2770, '左贡县', 2762, 255, '2733,2762,2770');
INSERT INTO `dberp_region` VALUES (2771, '芒康县', 2762, 255, '2733,2762,2771');
INSERT INTO `dberp_region` VALUES (2772, '洛隆县', 2762, 255, '2733,2762,2772');
INSERT INTO `dberp_region` VALUES (2773, '边坝县', 2762, 255, '2733,2762,2773');
INSERT INTO `dberp_region` VALUES (2774, '林芝市', 2733, 255, '2733,2774');
INSERT INTO `dberp_region` VALUES (2775, '巴宜区', 2774, 255, '2733,2774,2775');
INSERT INTO `dberp_region` VALUES (2776, '工布江达县', 2774, 255, '2733,2774,2776');
INSERT INTO `dberp_region` VALUES (2777, '米林市', 2774, 255, '2733,2774,2777');
INSERT INTO `dberp_region` VALUES (2778, '墨脱县', 2774, 255, '2733,2774,2778');
INSERT INTO `dberp_region` VALUES (2779, '波密县', 2774, 255, '2733,2774,2779');
INSERT INTO `dberp_region` VALUES (2780, '察隅县', 2774, 255, '2733,2774,2780');
INSERT INTO `dberp_region` VALUES (2781, '朗县', 2774, 255, '2733,2774,2781');
INSERT INTO `dberp_region` VALUES (2782, '山南市', 2733, 255, '2733,2782');
INSERT INTO `dberp_region` VALUES (2783, '乃东区', 2782, 255, '2733,2782,2783');
INSERT INTO `dberp_region` VALUES (2784, '扎囊县', 2782, 255, '2733,2782,2784');
INSERT INTO `dberp_region` VALUES (2785, '贡嘎县', 2782, 255, '2733,2782,2785');
INSERT INTO `dberp_region` VALUES (2786, '桑日县', 2782, 255, '2733,2782,2786');
INSERT INTO `dberp_region` VALUES (2787, '琼结县', 2782, 255, '2733,2782,2787');
INSERT INTO `dberp_region` VALUES (2788, '曲松县', 2782, 255, '2733,2782,2788');
INSERT INTO `dberp_region` VALUES (2789, '措美县', 2782, 255, '2733,2782,2789');
INSERT INTO `dberp_region` VALUES (2790, '洛扎县', 2782, 255, '2733,2782,2790');
INSERT INTO `dberp_region` VALUES (2791, '加查县', 2782, 255, '2733,2782,2791');
INSERT INTO `dberp_region` VALUES (2792, '隆子县', 2782, 255, '2733,2782,2792');
INSERT INTO `dberp_region` VALUES (2793, '错那市', 2782, 255, '2733,2782,2793');
INSERT INTO `dberp_region` VALUES (2794, '浪卡子县', 2782, 255, '2733,2782,2794');
INSERT INTO `dberp_region` VALUES (2795, '那曲市', 2733, 255, '2733,2795');
INSERT INTO `dberp_region` VALUES (2796, '色尼区', 2795, 255, '2733,2795,2796');
INSERT INTO `dberp_region` VALUES (2797, '嘉黎县', 2795, 255, '2733,2795,2797');
INSERT INTO `dberp_region` VALUES (2798, '比如县', 2795, 255, '2733,2795,2798');
INSERT INTO `dberp_region` VALUES (2799, '聂荣县', 2795, 255, '2733,2795,2799');
INSERT INTO `dberp_region` VALUES (2800, '安多县', 2795, 255, '2733,2795,2800');
INSERT INTO `dberp_region` VALUES (2801, '申扎县', 2795, 255, '2733,2795,2801');
INSERT INTO `dberp_region` VALUES (2802, '索县', 2795, 255, '2733,2795,2802');
INSERT INTO `dberp_region` VALUES (2803, '班戈县', 2795, 255, '2733,2795,2803');
INSERT INTO `dberp_region` VALUES (2804, '巴青县', 2795, 255, '2733,2795,2804');
INSERT INTO `dberp_region` VALUES (2805, '尼玛县', 2795, 255, '2733,2795,2805');
INSERT INTO `dberp_region` VALUES (2806, '双湖县', 2795, 255, '2733,2795,2806');
INSERT INTO `dberp_region` VALUES (2807, '阿里地区', 2733, 255, '2733,2807');
INSERT INTO `dberp_region` VALUES (2808, '普兰县', 2807, 255, '2733,2807,2808');
INSERT INTO `dberp_region` VALUES (2809, '札达县', 2807, 255, '2733,2807,2809');
INSERT INTO `dberp_region` VALUES (2810, '噶尔县', 2807, 255, '2733,2807,2810');
INSERT INTO `dberp_region` VALUES (2811, '日土县', 2807, 255, '2733,2807,2811');
INSERT INTO `dberp_region` VALUES (2812, '革吉县', 2807, 255, '2733,2807,2812');
INSERT INTO `dberp_region` VALUES (2813, '改则县', 2807, 255, '2733,2807,2813');
INSERT INTO `dberp_region` VALUES (2814, '措勤县', 2807, 255, '2733,2807,2814');
INSERT INTO `dberp_region` VALUES (2815, '陕西省', 0, 255, '2815');
INSERT INTO `dberp_region` VALUES (2816, '西安市', 2815, 255, '2815,2816');
INSERT INTO `dberp_region` VALUES (2817, '新城区', 2816, 255, '2815,2816,2817');
INSERT INTO `dberp_region` VALUES (2818, '碑林区', 2816, 255, '2815,2816,2818');
INSERT INTO `dberp_region` VALUES (2819, '莲湖区', 2816, 255, '2815,2816,2819');
INSERT INTO `dberp_region` VALUES (2820, '灞桥区', 2816, 255, '2815,2816,2820');
INSERT INTO `dberp_region` VALUES (2821, '未央区', 2816, 255, '2815,2816,2821');
INSERT INTO `dberp_region` VALUES (2822, '雁塔区', 2816, 255, '2815,2816,2822');
INSERT INTO `dberp_region` VALUES (2823, '阎良区', 2816, 255, '2815,2816,2823');
INSERT INTO `dberp_region` VALUES (2824, '临潼区', 2816, 255, '2815,2816,2824');
INSERT INTO `dberp_region` VALUES (2825, '长安区', 2816, 255, '2815,2816,2825');
INSERT INTO `dberp_region` VALUES (2826, '高陵区', 2816, 255, '2815,2816,2826');
INSERT INTO `dberp_region` VALUES (2827, '鄠邑区', 2816, 255, '2815,2816,2827');
INSERT INTO `dberp_region` VALUES (2828, '蓝田县', 2816, 255, '2815,2816,2828');
INSERT INTO `dberp_region` VALUES (2829, '周至县', 2816, 255, '2815,2816,2829');
INSERT INTO `dberp_region` VALUES (2830, '铜川市', 2815, 255, '2815,2830');
INSERT INTO `dberp_region` VALUES (2831, '王益区', 2830, 255, '2815,2830,2831');
INSERT INTO `dberp_region` VALUES (2832, '印台区', 2830, 255, '2815,2830,2832');
INSERT INTO `dberp_region` VALUES (2833, '耀州区', 2830, 255, '2815,2830,2833');
INSERT INTO `dberp_region` VALUES (2834, '宜君县', 2830, 255, '2815,2830,2834');
INSERT INTO `dberp_region` VALUES (2835, '宝鸡市', 2815, 255, '2815,2835');
INSERT INTO `dberp_region` VALUES (2836, '渭滨区', 2835, 255, '2815,2835,2836');
INSERT INTO `dberp_region` VALUES (2837, '金台区', 2835, 255, '2815,2835,2837');
INSERT INTO `dberp_region` VALUES (2838, '陈仓区', 2835, 255, '2815,2835,2838');
INSERT INTO `dberp_region` VALUES (2839, '凤翔区', 2835, 255, '2815,2835,2839');
INSERT INTO `dberp_region` VALUES (2840, '岐山县', 2835, 255, '2815,2835,2840');
INSERT INTO `dberp_region` VALUES (2841, '扶风县', 2835, 255, '2815,2835,2841');
INSERT INTO `dberp_region` VALUES (2842, '眉县', 2835, 255, '2815,2835,2842');
INSERT INTO `dberp_region` VALUES (2843, '陇县', 2835, 255, '2815,2835,2843');
INSERT INTO `dberp_region` VALUES (2844, '千阳县', 2835, 255, '2815,2835,2844');
INSERT INTO `dberp_region` VALUES (2845, '麟游县', 2835, 255, '2815,2835,2845');
INSERT INTO `dberp_region` VALUES (2846, '凤县', 2835, 255, '2815,2835,2846');
INSERT INTO `dberp_region` VALUES (2847, '太白县', 2835, 255, '2815,2835,2847');
INSERT INTO `dberp_region` VALUES (2848, '咸阳市', 2815, 255, '2815,2848');
INSERT INTO `dberp_region` VALUES (2849, '秦都区', 2848, 255, '2815,2848,2849');
INSERT INTO `dberp_region` VALUES (2850, '杨陵区', 2848, 255, '2815,2848,2850');
INSERT INTO `dberp_region` VALUES (2851, '渭城区', 2848, 255, '2815,2848,2851');
INSERT INTO `dberp_region` VALUES (2852, '三原县', 2848, 255, '2815,2848,2852');
INSERT INTO `dberp_region` VALUES (2853, '泾阳县', 2848, 255, '2815,2848,2853');
INSERT INTO `dberp_region` VALUES (2854, '乾县', 2848, 255, '2815,2848,2854');
INSERT INTO `dberp_region` VALUES (2855, '礼泉县', 2848, 255, '2815,2848,2855');
INSERT INTO `dberp_region` VALUES (2856, '永寿县', 2848, 255, '2815,2848,2856');
INSERT INTO `dberp_region` VALUES (2857, '长武县', 2848, 255, '2815,2848,2857');
INSERT INTO `dberp_region` VALUES (2858, '旬邑县', 2848, 255, '2815,2848,2858');
INSERT INTO `dberp_region` VALUES (2859, '淳化县', 2848, 255, '2815,2848,2859');
INSERT INTO `dberp_region` VALUES (2860, '武功县', 2848, 255, '2815,2848,2860');
INSERT INTO `dberp_region` VALUES (2861, '兴平市', 2848, 255, '2815,2848,2861');
INSERT INTO `dberp_region` VALUES (2862, '彬州市', 2848, 255, '2815,2848,2862');
INSERT INTO `dberp_region` VALUES (2863, '渭南市', 2815, 255, '2815,2863');
INSERT INTO `dberp_region` VALUES (2864, '临渭区', 2863, 255, '2815,2863,2864');
INSERT INTO `dberp_region` VALUES (2865, '华州区', 2863, 255, '2815,2863,2865');
INSERT INTO `dberp_region` VALUES (2866, '潼关县', 2863, 255, '2815,2863,2866');
INSERT INTO `dberp_region` VALUES (2867, '大荔县', 2863, 255, '2815,2863,2867');
INSERT INTO `dberp_region` VALUES (2868, '合阳县', 2863, 255, '2815,2863,2868');
INSERT INTO `dberp_region` VALUES (2869, '澄城县', 2863, 255, '2815,2863,2869');
INSERT INTO `dberp_region` VALUES (2870, '蒲城县', 2863, 255, '2815,2863,2870');
INSERT INTO `dberp_region` VALUES (2871, '白水县', 2863, 255, '2815,2863,2871');
INSERT INTO `dberp_region` VALUES (2872, '富平县', 2863, 255, '2815,2863,2872');
INSERT INTO `dberp_region` VALUES (2873, '韩城市', 2863, 255, '2815,2863,2873');
INSERT INTO `dberp_region` VALUES (2874, '华阴市', 2863, 255, '2815,2863,2874');
INSERT INTO `dberp_region` VALUES (2875, '延安市', 2815, 255, '2815,2875');
INSERT INTO `dberp_region` VALUES (2876, '宝塔区', 2875, 255, '2815,2875,2876');
INSERT INTO `dberp_region` VALUES (2877, '安塞区', 2875, 255, '2815,2875,2877');
INSERT INTO `dberp_region` VALUES (2878, '延长县', 2875, 255, '2815,2875,2878');
INSERT INTO `dberp_region` VALUES (2879, '延川县', 2875, 255, '2815,2875,2879');
INSERT INTO `dberp_region` VALUES (2880, '志丹县', 2875, 255, '2815,2875,2880');
INSERT INTO `dberp_region` VALUES (2881, '吴起县', 2875, 255, '2815,2875,2881');
INSERT INTO `dberp_region` VALUES (2882, '甘泉县', 2875, 255, '2815,2875,2882');
INSERT INTO `dberp_region` VALUES (2883, '富县', 2875, 255, '2815,2875,2883');
INSERT INTO `dberp_region` VALUES (2884, '洛川县', 2875, 255, '2815,2875,2884');
INSERT INTO `dberp_region` VALUES (2885, '宜川县', 2875, 255, '2815,2875,2885');
INSERT INTO `dberp_region` VALUES (2886, '黄龙县', 2875, 255, '2815,2875,2886');
INSERT INTO `dberp_region` VALUES (2887, '黄陵县', 2875, 255, '2815,2875,2887');
INSERT INTO `dberp_region` VALUES (2888, '子长市', 2875, 255, '2815,2875,2888');
INSERT INTO `dberp_region` VALUES (2889, '汉中市', 2815, 255, '2815,2889');
INSERT INTO `dberp_region` VALUES (2890, '汉台区', 2889, 255, '2815,2889,2890');
INSERT INTO `dberp_region` VALUES (2891, '南郑区', 2889, 255, '2815,2889,2891');
INSERT INTO `dberp_region` VALUES (2892, '城固县', 2889, 255, '2815,2889,2892');
INSERT INTO `dberp_region` VALUES (2893, '洋县', 2889, 255, '2815,2889,2893');
INSERT INTO `dberp_region` VALUES (2894, '西乡县', 2889, 255, '2815,2889,2894');
INSERT INTO `dberp_region` VALUES (2895, '勉县', 2889, 255, '2815,2889,2895');
INSERT INTO `dberp_region` VALUES (2896, '宁强县', 2889, 255, '2815,2889,2896');
INSERT INTO `dberp_region` VALUES (2897, '略阳县', 2889, 255, '2815,2889,2897');
INSERT INTO `dberp_region` VALUES (2898, '镇巴县', 2889, 255, '2815,2889,2898');
INSERT INTO `dberp_region` VALUES (2899, '留坝县', 2889, 255, '2815,2889,2899');
INSERT INTO `dberp_region` VALUES (2900, '佛坪县', 2889, 255, '2815,2889,2900');
INSERT INTO `dberp_region` VALUES (2901, '榆林市', 2815, 255, '2815,2901');
INSERT INTO `dberp_region` VALUES (2902, '榆阳区', 2901, 255, '2815,2901,2902');
INSERT INTO `dberp_region` VALUES (2903, '横山区', 2901, 255, '2815,2901,2903');
INSERT INTO `dberp_region` VALUES (2904, '府谷县', 2901, 255, '2815,2901,2904');
INSERT INTO `dberp_region` VALUES (2905, '靖边县', 2901, 255, '2815,2901,2905');
INSERT INTO `dberp_region` VALUES (2906, '定边县', 2901, 255, '2815,2901,2906');
INSERT INTO `dberp_region` VALUES (2907, '绥德县', 2901, 255, '2815,2901,2907');
INSERT INTO `dberp_region` VALUES (2908, '米脂县', 2901, 255, '2815,2901,2908');
INSERT INTO `dberp_region` VALUES (2909, '佳县', 2901, 255, '2815,2901,2909');
INSERT INTO `dberp_region` VALUES (2910, '吴堡县', 2901, 255, '2815,2901,2910');
INSERT INTO `dberp_region` VALUES (2911, '清涧县', 2901, 255, '2815,2901,2911');
INSERT INTO `dberp_region` VALUES (2912, '子洲县', 2901, 255, '2815,2901,2912');
INSERT INTO `dberp_region` VALUES (2913, '神木市', 2901, 255, '2815,2901,2913');
INSERT INTO `dberp_region` VALUES (2914, '安康市', 2815, 255, '2815,2914');
INSERT INTO `dberp_region` VALUES (2915, '汉滨区', 2914, 255, '2815,2914,2915');
INSERT INTO `dberp_region` VALUES (2916, '汉阴县', 2914, 255, '2815,2914,2916');
INSERT INTO `dberp_region` VALUES (2917, '石泉县', 2914, 255, '2815,2914,2917');
INSERT INTO `dberp_region` VALUES (2918, '宁陕县', 2914, 255, '2815,2914,2918');
INSERT INTO `dberp_region` VALUES (2919, '紫阳县', 2914, 255, '2815,2914,2919');
INSERT INTO `dberp_region` VALUES (2920, '岚皋县', 2914, 255, '2815,2914,2920');
INSERT INTO `dberp_region` VALUES (2921, '平利县', 2914, 255, '2815,2914,2921');
INSERT INTO `dberp_region` VALUES (2922, '镇坪县', 2914, 255, '2815,2914,2922');
INSERT INTO `dberp_region` VALUES (2923, '白河县', 2914, 255, '2815,2914,2923');
INSERT INTO `dberp_region` VALUES (2924, '旬阳市', 2914, 255, '2815,2914,2924');
INSERT INTO `dberp_region` VALUES (2925, '商洛市', 2815, 255, '2815,2925');
INSERT INTO `dberp_region` VALUES (2926, '商州区', 2925, 255, '2815,2925,2926');
INSERT INTO `dberp_region` VALUES (2927, '洛南县', 2925, 255, '2815,2925,2927');
INSERT INTO `dberp_region` VALUES (2928, '丹凤县', 2925, 255, '2815,2925,2928');
INSERT INTO `dberp_region` VALUES (2929, '商南县', 2925, 255, '2815,2925,2929');
INSERT INTO `dberp_region` VALUES (2930, '山阳县', 2925, 255, '2815,2925,2930');
INSERT INTO `dberp_region` VALUES (2931, '镇安县', 2925, 255, '2815,2925,2931');
INSERT INTO `dberp_region` VALUES (2932, '柞水县', 2925, 255, '2815,2925,2932');
INSERT INTO `dberp_region` VALUES (2933, '甘肃省', 0, 255, '2933');
INSERT INTO `dberp_region` VALUES (2934, '兰州市', 2933, 255, '2933,2934');
INSERT INTO `dberp_region` VALUES (2935, '城关区', 2934, 255, '2933,2934,2935');
INSERT INTO `dberp_region` VALUES (2936, '七里河区', 2934, 255, '2933,2934,2936');
INSERT INTO `dberp_region` VALUES (2937, '西固区', 2934, 255, '2933,2934,2937');
INSERT INTO `dberp_region` VALUES (2938, '安宁区', 2934, 255, '2933,2934,2938');
INSERT INTO `dberp_region` VALUES (2939, '红古区', 2934, 255, '2933,2934,2939');
INSERT INTO `dberp_region` VALUES (2940, '永登县', 2934, 255, '2933,2934,2940');
INSERT INTO `dberp_region` VALUES (2941, '皋兰县', 2934, 255, '2933,2934,2941');
INSERT INTO `dberp_region` VALUES (2942, '榆中县', 2934, 255, '2933,2934,2942');
INSERT INTO `dberp_region` VALUES (2943, '嘉峪关市', 2933, 255, '2933,2943');
INSERT INTO `dberp_region` VALUES (2944, '嘉峪关市', 2943, 255, '2933,2943,2944');
INSERT INTO `dberp_region` VALUES (2945, '金昌市', 2933, 255, '2933,2945');
INSERT INTO `dberp_region` VALUES (2946, '金川区', 2945, 255, '2933,2945,2946');
INSERT INTO `dberp_region` VALUES (2947, '永昌县', 2945, 255, '2933,2945,2947');
INSERT INTO `dberp_region` VALUES (2948, '白银市', 2933, 255, '2933,2948');
INSERT INTO `dberp_region` VALUES (2949, '白银区', 2948, 255, '2933,2948,2949');
INSERT INTO `dberp_region` VALUES (2950, '平川区', 2948, 255, '2933,2948,2950');
INSERT INTO `dberp_region` VALUES (2951, '靖远县', 2948, 255, '2933,2948,2951');
INSERT INTO `dberp_region` VALUES (2952, '会宁县', 2948, 255, '2933,2948,2952');
INSERT INTO `dberp_region` VALUES (2953, '景泰县', 2948, 255, '2933,2948,2953');
INSERT INTO `dberp_region` VALUES (2954, '天水市', 2933, 255, '2933,2954');
INSERT INTO `dberp_region` VALUES (2955, '秦州区', 2954, 255, '2933,2954,2955');
INSERT INTO `dberp_region` VALUES (2956, '麦积区', 2954, 255, '2933,2954,2956');
INSERT INTO `dberp_region` VALUES (2957, '清水县', 2954, 255, '2933,2954,2957');
INSERT INTO `dberp_region` VALUES (2958, '秦安县', 2954, 255, '2933,2954,2958');
INSERT INTO `dberp_region` VALUES (2959, '甘谷县', 2954, 255, '2933,2954,2959');
INSERT INTO `dberp_region` VALUES (2960, '武山县', 2954, 255, '2933,2954,2960');
INSERT INTO `dberp_region` VALUES (2961, '张家川回族自治县', 2954, 255, '2933,2954,2961');
INSERT INTO `dberp_region` VALUES (2962, '武威市', 2933, 255, '2933,2962');
INSERT INTO `dberp_region` VALUES (2963, '凉州区', 2962, 255, '2933,2962,2963');
INSERT INTO `dberp_region` VALUES (2964, '民勤县', 2962, 255, '2933,2962,2964');
INSERT INTO `dberp_region` VALUES (2965, '古浪县', 2962, 255, '2933,2962,2965');
INSERT INTO `dberp_region` VALUES (2966, '天祝藏族自治县', 2962, 255, '2933,2962,2966');
INSERT INTO `dberp_region` VALUES (2967, '张掖市', 2933, 255, '2933,2967');
INSERT INTO `dberp_region` VALUES (2968, '甘州区', 2967, 255, '2933,2967,2968');
INSERT INTO `dberp_region` VALUES (2969, '肃南裕固族自治县', 2967, 255, '2933,2967,2969');
INSERT INTO `dberp_region` VALUES (2970, '民乐县', 2967, 255, '2933,2967,2970');
INSERT INTO `dberp_region` VALUES (2971, '临泽县', 2967, 255, '2933,2967,2971');
INSERT INTO `dberp_region` VALUES (2972, '高台县', 2967, 255, '2933,2967,2972');
INSERT INTO `dberp_region` VALUES (2973, '山丹县', 2967, 255, '2933,2967,2973');
INSERT INTO `dberp_region` VALUES (2974, '平凉市', 2933, 255, '2933,2974');
INSERT INTO `dberp_region` VALUES (2975, '崆峒区', 2974, 255, '2933,2974,2975');
INSERT INTO `dberp_region` VALUES (2976, '泾川县', 2974, 255, '2933,2974,2976');
INSERT INTO `dberp_region` VALUES (2977, '灵台县', 2974, 255, '2933,2974,2977');
INSERT INTO `dberp_region` VALUES (2978, '崇信县', 2974, 255, '2933,2974,2978');
INSERT INTO `dberp_region` VALUES (2979, '庄浪县', 2974, 255, '2933,2974,2979');
INSERT INTO `dberp_region` VALUES (2980, '静宁县', 2974, 255, '2933,2974,2980');
INSERT INTO `dberp_region` VALUES (2981, '华亭市', 2974, 255, '2933,2974,2981');
INSERT INTO `dberp_region` VALUES (2982, '酒泉市', 2933, 255, '2933,2982');
INSERT INTO `dberp_region` VALUES (2983, '肃州区', 2982, 255, '2933,2982,2983');
INSERT INTO `dberp_region` VALUES (2984, '金塔县', 2982, 255, '2933,2982,2984');
INSERT INTO `dberp_region` VALUES (2985, '瓜州县', 2982, 255, '2933,2982,2985');
INSERT INTO `dberp_region` VALUES (2986, '肃北蒙古族自治县', 2982, 255, '2933,2982,2986');
INSERT INTO `dberp_region` VALUES (2987, '阿克塞哈萨克族自治县', 2982, 255, '2933,2982,2987');
INSERT INTO `dberp_region` VALUES (2988, '玉门市', 2982, 255, '2933,2982,2988');
INSERT INTO `dberp_region` VALUES (2989, '敦煌市', 2982, 255, '2933,2982,2989');
INSERT INTO `dberp_region` VALUES (2990, '庆阳市', 2933, 255, '2933,2990');
INSERT INTO `dberp_region` VALUES (2991, '西峰区', 2990, 255, '2933,2990,2991');
INSERT INTO `dberp_region` VALUES (2992, '庆城县', 2990, 255, '2933,2990,2992');
INSERT INTO `dberp_region` VALUES (2993, '环县', 2990, 255, '2933,2990,2993');
INSERT INTO `dberp_region` VALUES (2994, '华池县', 2990, 255, '2933,2990,2994');
INSERT INTO `dberp_region` VALUES (2995, '合水县', 2990, 255, '2933,2990,2995');
INSERT INTO `dberp_region` VALUES (2996, '正宁县', 2990, 255, '2933,2990,2996');
INSERT INTO `dberp_region` VALUES (2997, '宁县', 2990, 255, '2933,2990,2997');
INSERT INTO `dberp_region` VALUES (2998, '镇原县', 2990, 255, '2933,2990,2998');
INSERT INTO `dberp_region` VALUES (2999, '定西市', 2933, 255, '2933,2999');
INSERT INTO `dberp_region` VALUES (3000, '安定区', 2999, 255, '2933,2999,3000');
INSERT INTO `dberp_region` VALUES (3001, '通渭县', 2999, 255, '2933,2999,3001');
INSERT INTO `dberp_region` VALUES (3002, '陇西县', 2999, 255, '2933,2999,3002');
INSERT INTO `dberp_region` VALUES (3003, '渭源县', 2999, 255, '2933,2999,3003');
INSERT INTO `dberp_region` VALUES (3004, '临洮县', 2999, 255, '2933,2999,3004');
INSERT INTO `dberp_region` VALUES (3005, '漳县', 2999, 255, '2933,2999,3005');
INSERT INTO `dberp_region` VALUES (3006, '岷县', 2999, 255, '2933,2999,3006');
INSERT INTO `dberp_region` VALUES (3007, '陇南市', 2933, 255, '2933,3007');
INSERT INTO `dberp_region` VALUES (3008, '武都区', 3007, 255, '2933,3007,3008');
INSERT INTO `dberp_region` VALUES (3009, '成县', 3007, 255, '2933,3007,3009');
INSERT INTO `dberp_region` VALUES (3010, '文县', 3007, 255, '2933,3007,3010');
INSERT INTO `dberp_region` VALUES (3011, '宕昌县', 3007, 255, '2933,3007,3011');
INSERT INTO `dberp_region` VALUES (3012, '康县', 3007, 255, '2933,3007,3012');
INSERT INTO `dberp_region` VALUES (3013, '西和县', 3007, 255, '2933,3007,3013');
INSERT INTO `dberp_region` VALUES (3014, '礼县', 3007, 255, '2933,3007,3014');
INSERT INTO `dberp_region` VALUES (3015, '徽县', 3007, 255, '2933,3007,3015');
INSERT INTO `dberp_region` VALUES (3016, '两当县', 3007, 255, '2933,3007,3016');
INSERT INTO `dberp_region` VALUES (3017, '临夏回族自治州', 2933, 255, '2933,3017');
INSERT INTO `dberp_region` VALUES (3018, '临夏市', 3017, 255, '2933,3017,3018');
INSERT INTO `dberp_region` VALUES (3019, '临夏县', 3017, 255, '2933,3017,3019');
INSERT INTO `dberp_region` VALUES (3020, '康乐县', 3017, 255, '2933,3017,3020');
INSERT INTO `dberp_region` VALUES (3021, '永靖县', 3017, 255, '2933,3017,3021');
INSERT INTO `dberp_region` VALUES (3022, '广河县', 3017, 255, '2933,3017,3022');
INSERT INTO `dberp_region` VALUES (3023, '和政县', 3017, 255, '2933,3017,3023');
INSERT INTO `dberp_region` VALUES (3024, '东乡族自治县', 3017, 255, '2933,3017,3024');
INSERT INTO `dberp_region` VALUES (3025, '积石山保安族东乡族撒拉族自治县', 3017, 255, '2933,3017,3025');
INSERT INTO `dberp_region` VALUES (3026, '甘南藏族自治州', 2933, 255, '2933,3026');
INSERT INTO `dberp_region` VALUES (3027, '合作市', 3026, 255, '2933,3026,3027');
INSERT INTO `dberp_region` VALUES (3028, '临潭县', 3026, 255, '2933,3026,3028');
INSERT INTO `dberp_region` VALUES (3029, '卓尼县', 3026, 255, '2933,3026,3029');
INSERT INTO `dberp_region` VALUES (3030, '舟曲县', 3026, 255, '2933,3026,3030');
INSERT INTO `dberp_region` VALUES (3031, '迭部县', 3026, 255, '2933,3026,3031');
INSERT INTO `dberp_region` VALUES (3032, '玛曲县', 3026, 255, '2933,3026,3032');
INSERT INTO `dberp_region` VALUES (3033, '碌曲县', 3026, 255, '2933,3026,3033');
INSERT INTO `dberp_region` VALUES (3034, '夏河县', 3026, 255, '2933,3026,3034');
INSERT INTO `dberp_region` VALUES (3035, '青海省', 0, 255, '3035');
INSERT INTO `dberp_region` VALUES (3036, '西宁市', 3035, 255, '3035,3036');
INSERT INTO `dberp_region` VALUES (3037, '城东区', 3036, 255, '3035,3036,3037');
INSERT INTO `dberp_region` VALUES (3038, '城中区', 3036, 255, '3035,3036,3038');
INSERT INTO `dberp_region` VALUES (3039, '城西区', 3036, 255, '3035,3036,3039');
INSERT INTO `dberp_region` VALUES (3040, '城北区', 3036, 255, '3035,3036,3040');
INSERT INTO `dberp_region` VALUES (3041, '湟中区', 3036, 255, '3035,3036,3041');
INSERT INTO `dberp_region` VALUES (3042, '大通回族土族自治县', 3036, 255, '3035,3036,3042');
INSERT INTO `dberp_region` VALUES (3043, '湟源县', 3036, 255, '3035,3036,3043');
INSERT INTO `dberp_region` VALUES (3044, '海东市', 3035, 255, '3035,3044');
INSERT INTO `dberp_region` VALUES (3045, '乐都区', 3044, 255, '3035,3044,3045');
INSERT INTO `dberp_region` VALUES (3046, '平安区', 3044, 255, '3035,3044,3046');
INSERT INTO `dberp_region` VALUES (3047, '民和回族土族自治县', 3044, 255, '3035,3044,3047');
INSERT INTO `dberp_region` VALUES (3048, '互助土族自治县', 3044, 255, '3035,3044,3048');
INSERT INTO `dberp_region` VALUES (3049, '化隆回族自治县', 3044, 255, '3035,3044,3049');
INSERT INTO `dberp_region` VALUES (3050, '循化撒拉族自治县', 3044, 255, '3035,3044,3050');
INSERT INTO `dberp_region` VALUES (3051, '海北藏族自治州', 3035, 255, '3035,3051');
INSERT INTO `dberp_region` VALUES (3052, '门源回族自治县', 3051, 255, '3035,3051,3052');
INSERT INTO `dberp_region` VALUES (3053, '祁连县', 3051, 255, '3035,3051,3053');
INSERT INTO `dberp_region` VALUES (3054, '海晏县', 3051, 255, '3035,3051,3054');
INSERT INTO `dberp_region` VALUES (3055, '刚察县', 3051, 255, '3035,3051,3055');
INSERT INTO `dberp_region` VALUES (3056, '黄南藏族自治州', 3035, 255, '3035,3056');
INSERT INTO `dberp_region` VALUES (3057, '同仁市', 3056, 255, '3035,3056,3057');
INSERT INTO `dberp_region` VALUES (3058, '尖扎县', 3056, 255, '3035,3056,3058');
INSERT INTO `dberp_region` VALUES (3059, '泽库县', 3056, 255, '3035,3056,3059');
INSERT INTO `dberp_region` VALUES (3060, '河南蒙古族自治县', 3056, 255, '3035,3056,3060');
INSERT INTO `dberp_region` VALUES (3061, '海南藏族自治州', 3035, 255, '3035,3061');
INSERT INTO `dberp_region` VALUES (3062, '共和县', 3061, 255, '3035,3061,3062');
INSERT INTO `dberp_region` VALUES (3063, '同德县', 3061, 255, '3035,3061,3063');
INSERT INTO `dberp_region` VALUES (3064, '贵德县', 3061, 255, '3035,3061,3064');
INSERT INTO `dberp_region` VALUES (3065, '兴海县', 3061, 255, '3035,3061,3065');
INSERT INTO `dberp_region` VALUES (3066, '贵南县', 3061, 255, '3035,3061,3066');
INSERT INTO `dberp_region` VALUES (3067, '果洛藏族自治州', 3035, 255, '3035,3067');
INSERT INTO `dberp_region` VALUES (3068, '玛沁县', 3067, 255, '3035,3067,3068');
INSERT INTO `dberp_region` VALUES (3069, '班玛县', 3067, 255, '3035,3067,3069');
INSERT INTO `dberp_region` VALUES (3070, '甘德县', 3067, 255, '3035,3067,3070');
INSERT INTO `dberp_region` VALUES (3071, '达日县', 3067, 255, '3035,3067,3071');
INSERT INTO `dberp_region` VALUES (3072, '久治县', 3067, 255, '3035,3067,3072');
INSERT INTO `dberp_region` VALUES (3073, '玛多县', 3067, 255, '3035,3067,3073');
INSERT INTO `dberp_region` VALUES (3074, '玉树藏族自治州', 3035, 255, '3035,3074');
INSERT INTO `dberp_region` VALUES (3075, '玉树市', 3074, 255, '3035,3074,3075');
INSERT INTO `dberp_region` VALUES (3076, '杂多县', 3074, 255, '3035,3074,3076');
INSERT INTO `dberp_region` VALUES (3077, '称多县', 3074, 255, '3035,3074,3077');
INSERT INTO `dberp_region` VALUES (3078, '治多县', 3074, 255, '3035,3074,3078');
INSERT INTO `dberp_region` VALUES (3079, '囊谦县', 3074, 255, '3035,3074,3079');
INSERT INTO `dberp_region` VALUES (3080, '曲麻莱县', 3074, 255, '3035,3074,3080');
INSERT INTO `dberp_region` VALUES (3081, '海西蒙古族藏族自治州', 3035, 255, '3035,3081');
INSERT INTO `dberp_region` VALUES (3082, '格尔木市', 3081, 255, '3035,3081,3082');
INSERT INTO `dberp_region` VALUES (3083, '德令哈市', 3081, 255, '3035,3081,3083');
INSERT INTO `dberp_region` VALUES (3084, '茫崖市', 3081, 255, '3035,3081,3084');
INSERT INTO `dberp_region` VALUES (3085, '乌兰县', 3081, 255, '3035,3081,3085');
INSERT INTO `dberp_region` VALUES (3086, '都兰县', 3081, 255, '3035,3081,3086');
INSERT INTO `dberp_region` VALUES (3087, '天峻县', 3081, 255, '3035,3081,3087');
INSERT INTO `dberp_region` VALUES (3088, '大柴旦行政委员会', 3081, 255, '3035,3081,3088');
INSERT INTO `dberp_region` VALUES (3089, '宁夏回族自治区', 0, 255, '3089');
INSERT INTO `dberp_region` VALUES (3090, '银川市', 3089, 255, '3089,3090');
INSERT INTO `dberp_region` VALUES (3091, '兴庆区', 3090, 255, '3089,3090,3091');
INSERT INTO `dberp_region` VALUES (3092, '西夏区', 3090, 255, '3089,3090,3092');
INSERT INTO `dberp_region` VALUES (3093, '金凤区', 3090, 255, '3089,3090,3093');
INSERT INTO `dberp_region` VALUES (3094, '永宁县', 3090, 255, '3089,3090,3094');
INSERT INTO `dberp_region` VALUES (3095, '贺兰县', 3090, 255, '3089,3090,3095');
INSERT INTO `dberp_region` VALUES (3096, '灵武市', 3090, 255, '3089,3090,3096');
INSERT INTO `dberp_region` VALUES (3097, '石嘴山市', 3089, 255, '3089,3097');
INSERT INTO `dberp_region` VALUES (3098, '大武口区', 3097, 255, '3089,3097,3098');
INSERT INTO `dberp_region` VALUES (3099, '惠农区', 3097, 255, '3089,3097,3099');
INSERT INTO `dberp_region` VALUES (3100, '平罗县', 3097, 255, '3089,3097,3100');
INSERT INTO `dberp_region` VALUES (3101, '吴忠市', 3089, 255, '3089,3101');
INSERT INTO `dberp_region` VALUES (3102, '利通区', 3101, 255, '3089,3101,3102');
INSERT INTO `dberp_region` VALUES (3103, '红寺堡区', 3101, 255, '3089,3101,3103');
INSERT INTO `dberp_region` VALUES (3104, '盐池县', 3101, 255, '3089,3101,3104');
INSERT INTO `dberp_region` VALUES (3105, '同心县', 3101, 255, '3089,3101,3105');
INSERT INTO `dberp_region` VALUES (3106, '青铜峡市', 3101, 255, '3089,3101,3106');
INSERT INTO `dberp_region` VALUES (3107, '固原市', 3089, 255, '3089,3107');
INSERT INTO `dberp_region` VALUES (3108, '原州区', 3107, 255, '3089,3107,3108');
INSERT INTO `dberp_region` VALUES (3109, '西吉县', 3107, 255, '3089,3107,3109');
INSERT INTO `dberp_region` VALUES (3110, '隆德县', 3107, 255, '3089,3107,3110');
INSERT INTO `dberp_region` VALUES (3111, '泾源县', 3107, 255, '3089,3107,3111');
INSERT INTO `dberp_region` VALUES (3112, '彭阳县', 3107, 255, '3089,3107,3112');
INSERT INTO `dberp_region` VALUES (3113, '中卫市', 3089, 255, '3089,3113');
INSERT INTO `dberp_region` VALUES (3114, '沙坡头区', 3113, 255, '3089,3113,3114');
INSERT INTO `dberp_region` VALUES (3115, '中宁县', 3113, 255, '3089,3113,3115');
INSERT INTO `dberp_region` VALUES (3116, '海原县', 3113, 255, '3089,3113,3116');
INSERT INTO `dberp_region` VALUES (3117, '新疆维吾尔自治区', 0, 255, '3117');
INSERT INTO `dberp_region` VALUES (3118, '乌鲁木齐市', 3117, 255, '3117,3118');
INSERT INTO `dberp_region` VALUES (3119, '天山区', 3118, 255, '3117,3118,3119');
INSERT INTO `dberp_region` VALUES (3120, '沙依巴克区', 3118, 255, '3117,3118,3120');
INSERT INTO `dberp_region` VALUES (3121, '新市区', 3118, 255, '3117,3118,3121');
INSERT INTO `dberp_region` VALUES (3122, '水磨沟区', 3118, 255, '3117,3118,3122');
INSERT INTO `dberp_region` VALUES (3123, '头屯河区', 3118, 255, '3117,3118,3123');
INSERT INTO `dberp_region` VALUES (3124, '达坂城区', 3118, 255, '3117,3118,3124');
INSERT INTO `dberp_region` VALUES (3125, '米东区', 3118, 255, '3117,3118,3125');
INSERT INTO `dberp_region` VALUES (3126, '乌鲁木齐县', 3118, 255, '3117,3118,3126');
INSERT INTO `dberp_region` VALUES (3127, '克拉玛依市', 3117, 255, '3117,3127');
INSERT INTO `dberp_region` VALUES (3128, '独山子区', 3127, 255, '3117,3127,3128');
INSERT INTO `dberp_region` VALUES (3129, '克拉玛依区', 3127, 255, '3117,3127,3129');
INSERT INTO `dberp_region` VALUES (3130, '白碱滩区', 3127, 255, '3117,3127,3130');
INSERT INTO `dberp_region` VALUES (3131, '乌尔禾区', 3127, 255, '3117,3127,3131');
INSERT INTO `dberp_region` VALUES (3132, '吐鲁番市', 3117, 255, '3117,3132');
INSERT INTO `dberp_region` VALUES (3133, '高昌区', 3132, 255, '3117,3132,3133');
INSERT INTO `dberp_region` VALUES (3134, '鄯善县', 3132, 255, '3117,3132,3134');
INSERT INTO `dberp_region` VALUES (3135, '托克逊县', 3132, 255, '3117,3132,3135');
INSERT INTO `dberp_region` VALUES (3136, '哈密市', 3117, 255, '3117,3136');
INSERT INTO `dberp_region` VALUES (3137, '伊州区', 3136, 255, '3117,3136,3137');
INSERT INTO `dberp_region` VALUES (3138, '巴里坤哈萨克自治县', 3136, 255, '3117,3136,3138');
INSERT INTO `dberp_region` VALUES (3139, '伊吾县', 3136, 255, '3117,3136,3139');
INSERT INTO `dberp_region` VALUES (3140, '昌吉回族自治州', 3117, 255, '3117,3140');
INSERT INTO `dberp_region` VALUES (3141, '昌吉市', 3140, 255, '3117,3140,3141');
INSERT INTO `dberp_region` VALUES (3142, '阜康市', 3140, 255, '3117,3140,3142');
INSERT INTO `dberp_region` VALUES (3143, '呼图壁县', 3140, 255, '3117,3140,3143');
INSERT INTO `dberp_region` VALUES (3144, '玛纳斯县', 3140, 255, '3117,3140,3144');
INSERT INTO `dberp_region` VALUES (3145, '奇台县', 3140, 255, '3117,3140,3145');
INSERT INTO `dberp_region` VALUES (3146, '吉木萨尔县', 3140, 255, '3117,3140,3146');
INSERT INTO `dberp_region` VALUES (3147, '木垒哈萨克自治县', 3140, 255, '3117,3140,3147');
INSERT INTO `dberp_region` VALUES (3148, '博尔塔拉蒙古自治州', 3117, 255, '3117,3148');
INSERT INTO `dberp_region` VALUES (3149, '博乐市', 3148, 255, '3117,3148,3149');
INSERT INTO `dberp_region` VALUES (3150, '阿拉山口市', 3148, 255, '3117,3148,3150');
INSERT INTO `dberp_region` VALUES (3151, '精河县', 3148, 255, '3117,3148,3151');
INSERT INTO `dberp_region` VALUES (3152, '温泉县', 3148, 255, '3117,3148,3152');
INSERT INTO `dberp_region` VALUES (3153, '巴音郭楞蒙古自治州', 3117, 255, '3117,3153');
INSERT INTO `dberp_region` VALUES (3154, '库尔勒市', 3153, 255, '3117,3153,3154');
INSERT INTO `dberp_region` VALUES (3155, '轮台县', 3153, 255, '3117,3153,3155');
INSERT INTO `dberp_region` VALUES (3156, '尉犁县', 3153, 255, '3117,3153,3156');
INSERT INTO `dberp_region` VALUES (3157, '若羌县', 3153, 255, '3117,3153,3157');
INSERT INTO `dberp_region` VALUES (3158, '且末县', 3153, 255, '3117,3153,3158');
INSERT INTO `dberp_region` VALUES (3159, '焉耆回族自治县', 3153, 255, '3117,3153,3159');
INSERT INTO `dberp_region` VALUES (3160, '和静县', 3153, 255, '3117,3153,3160');
INSERT INTO `dberp_region` VALUES (3161, '和硕县', 3153, 255, '3117,3153,3161');
INSERT INTO `dberp_region` VALUES (3162, '博湖县', 3153, 255, '3117,3153,3162');
INSERT INTO `dberp_region` VALUES (3163, '阿克苏地区', 3117, 255, '3117,3163');
INSERT INTO `dberp_region` VALUES (3164, '阿克苏市', 3163, 255, '3117,3163,3164');
INSERT INTO `dberp_region` VALUES (3165, '库车市', 3163, 255, '3117,3163,3165');
INSERT INTO `dberp_region` VALUES (3166, '温宿县', 3163, 255, '3117,3163,3166');
INSERT INTO `dberp_region` VALUES (3167, '沙雅县', 3163, 255, '3117,3163,3167');
INSERT INTO `dberp_region` VALUES (3168, '新和县', 3163, 255, '3117,3163,3168');
INSERT INTO `dberp_region` VALUES (3169, '拜城县', 3163, 255, '3117,3163,3169');
INSERT INTO `dberp_region` VALUES (3170, '乌什县', 3163, 255, '3117,3163,3170');
INSERT INTO `dberp_region` VALUES (3171, '阿瓦提县', 3163, 255, '3117,3163,3171');
INSERT INTO `dberp_region` VALUES (3172, '柯坪县', 3163, 255, '3117,3163,3172');
INSERT INTO `dberp_region` VALUES (3173, '克孜勒苏柯尔克孜自治州', 3117, 255, '3117,3173');
INSERT INTO `dberp_region` VALUES (3174, '阿图什市', 3173, 255, '3117,3173,3174');
INSERT INTO `dberp_region` VALUES (3175, '阿克陶县', 3173, 255, '3117,3173,3175');
INSERT INTO `dberp_region` VALUES (3176, '阿合奇县', 3173, 255, '3117,3173,3176');
INSERT INTO `dberp_region` VALUES (3177, '乌恰县', 3173, 255, '3117,3173,3177');
INSERT INTO `dberp_region` VALUES (3178, '喀什地区', 3117, 255, '3117,3178');
INSERT INTO `dberp_region` VALUES (3179, '喀什市', 3178, 255, '3117,3178,3179');
INSERT INTO `dberp_region` VALUES (3180, '疏附县', 3178, 255, '3117,3178,3180');
INSERT INTO `dberp_region` VALUES (3181, '疏勒县', 3178, 255, '3117,3178,3181');
INSERT INTO `dberp_region` VALUES (3182, '英吉沙县', 3178, 255, '3117,3178,3182');
INSERT INTO `dberp_region` VALUES (3183, '泽普县', 3178, 255, '3117,3178,3183');
INSERT INTO `dberp_region` VALUES (3184, '莎车县', 3178, 255, '3117,3178,3184');
INSERT INTO `dberp_region` VALUES (3185, '叶城县', 3178, 255, '3117,3178,3185');
INSERT INTO `dberp_region` VALUES (3186, '麦盖提县', 3178, 255, '3117,3178,3186');
INSERT INTO `dberp_region` VALUES (3187, '岳普湖县', 3178, 255, '3117,3178,3187');
INSERT INTO `dberp_region` VALUES (3188, '伽师县', 3178, 255, '3117,3178,3188');
INSERT INTO `dberp_region` VALUES (3189, '巴楚县', 3178, 255, '3117,3178,3189');
INSERT INTO `dberp_region` VALUES (3190, '塔什库尔干塔吉克自治县', 3178, 255, '3117,3178,3190');
INSERT INTO `dberp_region` VALUES (3191, '和田地区', 3117, 255, '3117,3191');
INSERT INTO `dberp_region` VALUES (3192, '和田市', 3191, 255, '3117,3191,3192');
INSERT INTO `dberp_region` VALUES (3193, '和田县', 3191, 255, '3117,3191,3193');
INSERT INTO `dberp_region` VALUES (3194, '墨玉县', 3191, 255, '3117,3191,3194');
INSERT INTO `dberp_region` VALUES (3195, '皮山县', 3191, 255, '3117,3191,3195');
INSERT INTO `dberp_region` VALUES (3196, '洛浦县', 3191, 255, '3117,3191,3196');
INSERT INTO `dberp_region` VALUES (3197, '策勒县', 3191, 255, '3117,3191,3197');
INSERT INTO `dberp_region` VALUES (3198, '于田县', 3191, 255, '3117,3191,3198');
INSERT INTO `dberp_region` VALUES (3199, '民丰县', 3191, 255, '3117,3191,3199');
INSERT INTO `dberp_region` VALUES (3200, '伊犁哈萨克自治州', 3117, 255, '3117,3200');
INSERT INTO `dberp_region` VALUES (3201, '伊宁市', 3200, 255, '3117,3200,3201');
INSERT INTO `dberp_region` VALUES (3202, '奎屯市', 3200, 255, '3117,3200,3202');
INSERT INTO `dberp_region` VALUES (3203, '霍尔果斯市', 3200, 255, '3117,3200,3203');
INSERT INTO `dberp_region` VALUES (3204, '伊宁县', 3200, 255, '3117,3200,3204');
INSERT INTO `dberp_region` VALUES (3205, '察布查尔锡伯自治县', 3200, 255, '3117,3200,3205');
INSERT INTO `dberp_region` VALUES (3206, '霍城县', 3200, 255, '3117,3200,3206');
INSERT INTO `dberp_region` VALUES (3207, '巩留县', 3200, 255, '3117,3200,3207');
INSERT INTO `dberp_region` VALUES (3208, '新源县', 3200, 255, '3117,3200,3208');
INSERT INTO `dberp_region` VALUES (3209, '昭苏县', 3200, 255, '3117,3200,3209');
INSERT INTO `dberp_region` VALUES (3210, '特克斯县', 3200, 255, '3117,3200,3210');
INSERT INTO `dberp_region` VALUES (3211, '尼勒克县', 3200, 255, '3117,3200,3211');
INSERT INTO `dberp_region` VALUES (3212, '塔城地区', 3117, 255, '3117,3212');
INSERT INTO `dberp_region` VALUES (3213, '塔城市', 3212, 255, '3117,3212,3213');
INSERT INTO `dberp_region` VALUES (3214, '乌苏市', 3212, 255, '3117,3212,3214');
INSERT INTO `dberp_region` VALUES (3215, '沙湾市', 3212, 255, '3117,3212,3215');
INSERT INTO `dberp_region` VALUES (3216, '额敏县', 3212, 255, '3117,3212,3216');
INSERT INTO `dberp_region` VALUES (3217, '托里县', 3212, 255, '3117,3212,3217');
INSERT INTO `dberp_region` VALUES (3218, '裕民县', 3212, 255, '3117,3212,3218');
INSERT INTO `dberp_region` VALUES (3219, '和布克赛尔蒙古自治县', 3212, 255, '3117,3212,3219');
INSERT INTO `dberp_region` VALUES (3220, '阿勒泰地区', 3117, 255, '3117,3220');
INSERT INTO `dberp_region` VALUES (3221, '阿勒泰市', 3220, 255, '3117,3220,3221');
INSERT INTO `dberp_region` VALUES (3222, '布尔津县', 3220, 255, '3117,3220,3222');
INSERT INTO `dberp_region` VALUES (3223, '富蕴县', 3220, 255, '3117,3220,3223');
INSERT INTO `dberp_region` VALUES (3224, '福海县', 3220, 255, '3117,3220,3224');
INSERT INTO `dberp_region` VALUES (3225, '哈巴河县', 3220, 255, '3117,3220,3225');
INSERT INTO `dberp_region` VALUES (3226, '青河县', 3220, 255, '3117,3220,3226');
INSERT INTO `dberp_region` VALUES (3227, '吉木乃县', 3220, 255, '3117,3220,3227');
INSERT INTO `dberp_region` VALUES (3228, '石河子市', 3117, 255, '3117,3228');
INSERT INTO `dberp_region` VALUES (3229, '石河子市', 3228, 255, '3117,3228,3229');
INSERT INTO `dberp_region` VALUES (3230, '阿拉尔市', 3117, 255, '3117,3230');
INSERT INTO `dberp_region` VALUES (3231, '阿拉尔市', 3230, 255, '3117,3230,3231');
INSERT INTO `dberp_region` VALUES (3232, '图木舒克市', 3117, 255, '3117,3232');
INSERT INTO `dberp_region` VALUES (3233, '图木舒克市', 3232, 255, '3117,3232,3233');
INSERT INTO `dberp_region` VALUES (3234, '五家渠市', 3117, 255, '3117,3234');
INSERT INTO `dberp_region` VALUES (3235, '五家渠市', 3234, 255, '3117,3234,3235');
INSERT INTO `dberp_region` VALUES (3236, '北屯市', 3117, 255, '3117,3236');
INSERT INTO `dberp_region` VALUES (3237, '北屯市', 3236, 255, '3117,3236,3237');
INSERT INTO `dberp_region` VALUES (3238, '铁门关市', 3117, 255, '3117,3238');
INSERT INTO `dberp_region` VALUES (3239, '铁门关市', 3238, 255, '3117,3238,3239');
INSERT INTO `dberp_region` VALUES (3240, '双河市', 3117, 255, '3117,3240');
INSERT INTO `dberp_region` VALUES (3241, '双河市', 3240, 255, '3117,3240,3241');
INSERT INTO `dberp_region` VALUES (3242, '可克达拉市', 3117, 255, '3117,3242');
INSERT INTO `dberp_region` VALUES (3243, '可克达拉市', 3242, 255, '3117,3242,3243');
INSERT INTO `dberp_region` VALUES (3244, '昆玉市', 3117, 255, '3117,3244');
INSERT INTO `dberp_region` VALUES (3245, '昆玉市', 3244, 255, '3117,3244,3245');
INSERT INTO `dberp_region` VALUES (3246, '胡杨河市', 3117, 255, '3117,3246');
INSERT INTO `dberp_region` VALUES (3247, '胡杨河市', 3246, 255, '3117,3246,3247');
INSERT INTO `dberp_region` VALUES (3248, '新星市', 3117, 255, '3117,3248');
INSERT INTO `dberp_region` VALUES (3249, '新星市', 3248, 255, '3117,3248,3249');
INSERT INTO `dberp_region` VALUES (3250, '台湾省', 0, 255, '3250');
INSERT INTO `dberp_region` VALUES (3251, '台北市', 3250, 255, '3250,3251');
INSERT INTO `dberp_region` VALUES (3252, '中正区', 3251, 255, '3250,3251,3252');
INSERT INTO `dberp_region` VALUES (3253, '大同区', 3251, 255, '3250,3251,3253');
INSERT INTO `dberp_region` VALUES (3254, '中山区', 3251, 255, '3250,3251,3254');
INSERT INTO `dberp_region` VALUES (3255, '松山区', 3251, 255, '3250,3251,3255');
INSERT INTO `dberp_region` VALUES (3256, '大安区', 3251, 255, '3250,3251,3256');
INSERT INTO `dberp_region` VALUES (3257, '万华区', 3251, 255, '3250,3251,3257');
INSERT INTO `dberp_region` VALUES (3258, '信义区', 3251, 255, '3250,3251,3258');
INSERT INTO `dberp_region` VALUES (3259, '士林区', 3251, 255, '3250,3251,3259');
INSERT INTO `dberp_region` VALUES (3260, '北投区', 3251, 255, '3250,3251,3260');
INSERT INTO `dberp_region` VALUES (3261, '内湖区', 3251, 255, '3250,3251,3261');
INSERT INTO `dberp_region` VALUES (3262, '南港区', 3251, 255, '3250,3251,3262');
INSERT INTO `dberp_region` VALUES (3263, '文山区', 3251, 255, '3250,3251,3263');
INSERT INTO `dberp_region` VALUES (3264, '高雄市', 3250, 255, '3250,3264');
INSERT INTO `dberp_region` VALUES (3265, '新兴区', 3264, 255, '3250,3264,3265');
INSERT INTO `dberp_region` VALUES (3266, '前金区', 3264, 255, '3250,3264,3266');
INSERT INTO `dberp_region` VALUES (3267, '苓雅区', 3264, 255, '3250,3264,3267');
INSERT INTO `dberp_region` VALUES (3268, '盐埕区', 3264, 255, '3250,3264,3268');
INSERT INTO `dberp_region` VALUES (3269, '鼓山区', 3264, 255, '3250,3264,3269');
INSERT INTO `dberp_region` VALUES (3270, '旗津区', 3264, 255, '3250,3264,3270');
INSERT INTO `dberp_region` VALUES (3271, '前镇区', 3264, 255, '3250,3264,3271');
INSERT INTO `dberp_region` VALUES (3272, '三民区', 3264, 255, '3250,3264,3272');
INSERT INTO `dberp_region` VALUES (3273, '左营区', 3264, 255, '3250,3264,3273');
INSERT INTO `dberp_region` VALUES (3274, '楠梓区', 3264, 255, '3250,3264,3274');
INSERT INTO `dberp_region` VALUES (3275, '小港区', 3264, 255, '3250,3264,3275');
INSERT INTO `dberp_region` VALUES (3276, '仁武区', 3264, 255, '3250,3264,3276');
INSERT INTO `dberp_region` VALUES (3277, '大社区', 3264, 255, '3250,3264,3277');
INSERT INTO `dberp_region` VALUES (3278, '冈山区', 3264, 255, '3250,3264,3278');
INSERT INTO `dberp_region` VALUES (3279, '路竹区', 3264, 255, '3250,3264,3279');
INSERT INTO `dberp_region` VALUES (3280, '阿莲区', 3264, 255, '3250,3264,3280');
INSERT INTO `dberp_region` VALUES (3281, '田寮区', 3264, 255, '3250,3264,3281');
INSERT INTO `dberp_region` VALUES (3282, '燕巢区', 3264, 255, '3250,3264,3282');
INSERT INTO `dberp_region` VALUES (3283, '桥头区', 3264, 255, '3250,3264,3283');
INSERT INTO `dberp_region` VALUES (3284, '梓官区', 3264, 255, '3250,3264,3284');
INSERT INTO `dberp_region` VALUES (3285, '弥陀区', 3264, 255, '3250,3264,3285');
INSERT INTO `dberp_region` VALUES (3286, '永安区', 3264, 255, '3250,3264,3286');
INSERT INTO `dberp_region` VALUES (3287, '湖内区', 3264, 255, '3250,3264,3287');
INSERT INTO `dberp_region` VALUES (3288, '凤山区', 3264, 255, '3250,3264,3288');
INSERT INTO `dberp_region` VALUES (3289, '大寮区', 3264, 255, '3250,3264,3289');
INSERT INTO `dberp_region` VALUES (3290, '林园区', 3264, 255, '3250,3264,3290');
INSERT INTO `dberp_region` VALUES (3291, '鸟松区', 3264, 255, '3250,3264,3291');
INSERT INTO `dberp_region` VALUES (3292, '大树区', 3264, 255, '3250,3264,3292');
INSERT INTO `dberp_region` VALUES (3293, '旗山区', 3264, 255, '3250,3264,3293');
INSERT INTO `dberp_region` VALUES (3294, '美浓区', 3264, 255, '3250,3264,3294');
INSERT INTO `dberp_region` VALUES (3295, '六龟区', 3264, 255, '3250,3264,3295');
INSERT INTO `dberp_region` VALUES (3296, '内门区', 3264, 255, '3250,3264,3296');
INSERT INTO `dberp_region` VALUES (3297, '杉林区', 3264, 255, '3250,3264,3297');
INSERT INTO `dberp_region` VALUES (3298, '甲仙区', 3264, 255, '3250,3264,3298');
INSERT INTO `dberp_region` VALUES (3299, '桃源区', 3264, 255, '3250,3264,3299');
INSERT INTO `dberp_region` VALUES (3300, '那玛夏区', 3264, 255, '3250,3264,3300');
INSERT INTO `dberp_region` VALUES (3301, '茂林区', 3264, 255, '3250,3264,3301');
INSERT INTO `dberp_region` VALUES (3302, '茄萣区', 3264, 255, '3250,3264,3302');
INSERT INTO `dberp_region` VALUES (3303, '台南市', 3250, 255, '3250,3303');
INSERT INTO `dberp_region` VALUES (3304, '中西区', 3303, 255, '3250,3303,3304');
INSERT INTO `dberp_region` VALUES (3305, '东区', 3303, 255, '3250,3303,3305');
INSERT INTO `dberp_region` VALUES (3306, '南区', 3303, 255, '3250,3303,3306');
INSERT INTO `dberp_region` VALUES (3307, '北区', 3303, 255, '3250,3303,3307');
INSERT INTO `dberp_region` VALUES (3308, '安平区', 3303, 255, '3250,3303,3308');
INSERT INTO `dberp_region` VALUES (3309, '安南区', 3303, 255, '3250,3303,3309');
INSERT INTO `dberp_region` VALUES (3310, '永康区', 3303, 255, '3250,3303,3310');
INSERT INTO `dberp_region` VALUES (3311, '归仁区', 3303, 255, '3250,3303,3311');
INSERT INTO `dberp_region` VALUES (3312, '新化区', 3303, 255, '3250,3303,3312');
INSERT INTO `dberp_region` VALUES (3313, '左镇区', 3303, 255, '3250,3303,3313');
INSERT INTO `dberp_region` VALUES (3314, '玉井区', 3303, 255, '3250,3303,3314');
INSERT INTO `dberp_region` VALUES (3315, '楠西区', 3303, 255, '3250,3303,3315');
INSERT INTO `dberp_region` VALUES (3316, '南化区', 3303, 255, '3250,3303,3316');
INSERT INTO `dberp_region` VALUES (3317, '仁德区', 3303, 255, '3250,3303,3317');
INSERT INTO `dberp_region` VALUES (3318, '关庙区', 3303, 255, '3250,3303,3318');
INSERT INTO `dberp_region` VALUES (3319, '龙崎区', 3303, 255, '3250,3303,3319');
INSERT INTO `dberp_region` VALUES (3320, '官田区', 3303, 255, '3250,3303,3320');
INSERT INTO `dberp_region` VALUES (3321, '麻豆区', 3303, 255, '3250,3303,3321');
INSERT INTO `dberp_region` VALUES (3322, '佳里区', 3303, 255, '3250,3303,3322');
INSERT INTO `dberp_region` VALUES (3323, '西港区', 3303, 255, '3250,3303,3323');
INSERT INTO `dberp_region` VALUES (3324, '七股区', 3303, 255, '3250,3303,3324');
INSERT INTO `dberp_region` VALUES (3325, '将军区', 3303, 255, '3250,3303,3325');
INSERT INTO `dberp_region` VALUES (3326, '学甲区', 3303, 255, '3250,3303,3326');
INSERT INTO `dberp_region` VALUES (3327, '北门区', 3303, 255, '3250,3303,3327');
INSERT INTO `dberp_region` VALUES (3328, '新营区', 3303, 255, '3250,3303,3328');
INSERT INTO `dberp_region` VALUES (3329, '后壁区', 3303, 255, '3250,3303,3329');
INSERT INTO `dberp_region` VALUES (3330, '白河区', 3303, 255, '3250,3303,3330');
INSERT INTO `dberp_region` VALUES (3331, '东山区', 3303, 255, '3250,3303,3331');
INSERT INTO `dberp_region` VALUES (3332, '六甲区', 3303, 255, '3250,3303,3332');
INSERT INTO `dberp_region` VALUES (3333, '下营区', 3303, 255, '3250,3303,3333');
INSERT INTO `dberp_region` VALUES (3334, '柳营区', 3303, 255, '3250,3303,3334');
INSERT INTO `dberp_region` VALUES (3335, '盐水区', 3303, 255, '3250,3303,3335');
INSERT INTO `dberp_region` VALUES (3336, '善化区', 3303, 255, '3250,3303,3336');
INSERT INTO `dberp_region` VALUES (3337, '大内区', 3303, 255, '3250,3303,3337');
INSERT INTO `dberp_region` VALUES (3338, '山上区', 3303, 255, '3250,3303,3338');
INSERT INTO `dberp_region` VALUES (3339, '新市区', 3303, 255, '3250,3303,3339');
INSERT INTO `dberp_region` VALUES (3340, '安定区', 3303, 255, '3250,3303,3340');
INSERT INTO `dberp_region` VALUES (3341, '台中市', 3250, 255, '3250,3341');
INSERT INTO `dberp_region` VALUES (3342, '中区', 3341, 255, '3250,3341,3342');
INSERT INTO `dberp_region` VALUES (3343, '东区', 3341, 255, '3250,3341,3343');
INSERT INTO `dberp_region` VALUES (3344, '南区', 3341, 255, '3250,3341,3344');
INSERT INTO `dberp_region` VALUES (3345, '西区', 3341, 255, '3250,3341,3345');
INSERT INTO `dberp_region` VALUES (3346, '北区', 3341, 255, '3250,3341,3346');
INSERT INTO `dberp_region` VALUES (3347, '北屯区', 3341, 255, '3250,3341,3347');
INSERT INTO `dberp_region` VALUES (3348, '西屯区', 3341, 255, '3250,3341,3348');
INSERT INTO `dberp_region` VALUES (3349, '南屯区', 3341, 255, '3250,3341,3349');
INSERT INTO `dberp_region` VALUES (3350, '太平区', 3341, 255, '3250,3341,3350');
INSERT INTO `dberp_region` VALUES (3351, '大里区', 3341, 255, '3250,3341,3351');
INSERT INTO `dberp_region` VALUES (3352, '雾峰区', 3341, 255, '3250,3341,3352');
INSERT INTO `dberp_region` VALUES (3353, '乌日区', 3341, 255, '3250,3341,3353');
INSERT INTO `dberp_region` VALUES (3354, '丰原区', 3341, 255, '3250,3341,3354');
INSERT INTO `dberp_region` VALUES (3355, '后里区', 3341, 255, '3250,3341,3355');
INSERT INTO `dberp_region` VALUES (3356, '石冈区', 3341, 255, '3250,3341,3356');
INSERT INTO `dberp_region` VALUES (3357, '东势区', 3341, 255, '3250,3341,3357');
INSERT INTO `dberp_region` VALUES (3358, '和平区', 3341, 255, '3250,3341,3358');
INSERT INTO `dberp_region` VALUES (3359, '新社区', 3341, 255, '3250,3341,3359');
INSERT INTO `dberp_region` VALUES (3360, '潭子区', 3341, 255, '3250,3341,3360');
INSERT INTO `dberp_region` VALUES (3361, '大雅区', 3341, 255, '3250,3341,3361');
INSERT INTO `dberp_region` VALUES (3362, '神冈区', 3341, 255, '3250,3341,3362');
INSERT INTO `dberp_region` VALUES (3363, '大肚区', 3341, 255, '3250,3341,3363');
INSERT INTO `dberp_region` VALUES (3364, '沙鹿区', 3341, 255, '3250,3341,3364');
INSERT INTO `dberp_region` VALUES (3365, '龙井区', 3341, 255, '3250,3341,3365');
INSERT INTO `dberp_region` VALUES (3366, '梧栖区', 3341, 255, '3250,3341,3366');
INSERT INTO `dberp_region` VALUES (3367, '清水区', 3341, 255, '3250,3341,3367');
INSERT INTO `dberp_region` VALUES (3368, '大甲区', 3341, 255, '3250,3341,3368');
INSERT INTO `dberp_region` VALUES (3369, '外埔区', 3341, 255, '3250,3341,3369');
INSERT INTO `dberp_region` VALUES (3370, '大安区', 3341, 255, '3250,3341,3370');
INSERT INTO `dberp_region` VALUES (3371, '南投县', 3250, 255, '3250,3371');
INSERT INTO `dberp_region` VALUES (3372, '南投市', 3371, 255, '3250,3371,3372');
INSERT INTO `dberp_region` VALUES (3373, '中寮乡', 3371, 255, '3250,3371,3373');
INSERT INTO `dberp_region` VALUES (3374, '草屯镇', 3371, 255, '3250,3371,3374');
INSERT INTO `dberp_region` VALUES (3375, '国姓乡', 3371, 255, '3250,3371,3375');
INSERT INTO `dberp_region` VALUES (3376, '埔里镇', 3371, 255, '3250,3371,3376');
INSERT INTO `dberp_region` VALUES (3377, '仁爱乡', 3371, 255, '3250,3371,3377');
INSERT INTO `dberp_region` VALUES (3378, '名间乡', 3371, 255, '3250,3371,3378');
INSERT INTO `dberp_region` VALUES (3379, '集集镇', 3371, 255, '3250,3371,3379');
INSERT INTO `dberp_region` VALUES (3380, '水里乡', 3371, 255, '3250,3371,3380');
INSERT INTO `dberp_region` VALUES (3381, '鱼池乡', 3371, 255, '3250,3371,3381');
INSERT INTO `dberp_region` VALUES (3382, '信义乡', 3371, 255, '3250,3371,3382');
INSERT INTO `dberp_region` VALUES (3383, '竹山镇', 3371, 255, '3250,3371,3383');
INSERT INTO `dberp_region` VALUES (3384, '鹿谷乡', 3371, 255, '3250,3371,3384');
INSERT INTO `dberp_region` VALUES (3385, '基隆市', 3250, 255, '3250,3385');
INSERT INTO `dberp_region` VALUES (3386, '仁爱区', 3385, 255, '3250,3385,3386');
INSERT INTO `dberp_region` VALUES (3387, '信义区', 3385, 255, '3250,3385,3387');
INSERT INTO `dberp_region` VALUES (3388, '中正区', 3385, 255, '3250,3385,3388');
INSERT INTO `dberp_region` VALUES (3389, '中山区', 3385, 255, '3250,3385,3389');
INSERT INTO `dberp_region` VALUES (3390, '安乐区', 3385, 255, '3250,3385,3390');
INSERT INTO `dberp_region` VALUES (3391, '暖暖区', 3385, 255, '3250,3385,3391');
INSERT INTO `dberp_region` VALUES (3392, '七堵区', 3385, 255, '3250,3385,3392');
INSERT INTO `dberp_region` VALUES (3393, '新竹市', 3250, 255, '3250,3393');
INSERT INTO `dberp_region` VALUES (3394, '东区', 3393, 255, '3250,3393,3394');
INSERT INTO `dberp_region` VALUES (3395, '北区', 3393, 255, '3250,3393,3395');
INSERT INTO `dberp_region` VALUES (3396, '香山区', 3393, 255, '3250,3393,3396');
INSERT INTO `dberp_region` VALUES (3397, '嘉义市', 3250, 255, '3250,3397');
INSERT INTO `dberp_region` VALUES (3398, '东区', 3397, 255, '3250,3397,3398');
INSERT INTO `dberp_region` VALUES (3399, '西区', 3397, 255, '3250,3397,3399');
INSERT INTO `dberp_region` VALUES (3400, '新北市', 3250, 255, '3250,3400');
INSERT INTO `dberp_region` VALUES (3401, '万里区', 3400, 255, '3250,3400,3401');
INSERT INTO `dberp_region` VALUES (3402, '金山区', 3400, 255, '3250,3400,3402');
INSERT INTO `dberp_region` VALUES (3403, '板桥区', 3400, 255, '3250,3400,3403');
INSERT INTO `dberp_region` VALUES (3404, '汐止区', 3400, 255, '3250,3400,3404');
INSERT INTO `dberp_region` VALUES (3405, '深坑区', 3400, 255, '3250,3400,3405');
INSERT INTO `dberp_region` VALUES (3406, '石碇区', 3400, 255, '3250,3400,3406');
INSERT INTO `dberp_region` VALUES (3407, '瑞芳区', 3400, 255, '3250,3400,3407');
INSERT INTO `dberp_region` VALUES (3408, '平溪区', 3400, 255, '3250,3400,3408');
INSERT INTO `dberp_region` VALUES (3409, '双溪区', 3400, 255, '3250,3400,3409');
INSERT INTO `dberp_region` VALUES (3410, '贡寮区', 3400, 255, '3250,3400,3410');
INSERT INTO `dberp_region` VALUES (3411, '新店区', 3400, 255, '3250,3400,3411');
INSERT INTO `dberp_region` VALUES (3412, '坪林区', 3400, 255, '3250,3400,3412');
INSERT INTO `dberp_region` VALUES (3413, '乌来区', 3400, 255, '3250,3400,3413');
INSERT INTO `dberp_region` VALUES (3414, '永和区', 3400, 255, '3250,3400,3414');
INSERT INTO `dberp_region` VALUES (3415, '中和区', 3400, 255, '3250,3400,3415');
INSERT INTO `dberp_region` VALUES (3416, '土城区', 3400, 255, '3250,3400,3416');
INSERT INTO `dberp_region` VALUES (3417, '三峡区', 3400, 255, '3250,3400,3417');
INSERT INTO `dberp_region` VALUES (3418, '树林区', 3400, 255, '3250,3400,3418');
INSERT INTO `dberp_region` VALUES (3419, '莺歌区', 3400, 255, '3250,3400,3419');
INSERT INTO `dberp_region` VALUES (3420, '三重区', 3400, 255, '3250,3400,3420');
INSERT INTO `dberp_region` VALUES (3421, '新庄区', 3400, 255, '3250,3400,3421');
INSERT INTO `dberp_region` VALUES (3422, '泰山区', 3400, 255, '3250,3400,3422');
INSERT INTO `dberp_region` VALUES (3423, '林口区', 3400, 255, '3250,3400,3423');
INSERT INTO `dberp_region` VALUES (3424, '芦洲区', 3400, 255, '3250,3400,3424');
INSERT INTO `dberp_region` VALUES (3425, '五股区', 3400, 255, '3250,3400,3425');
INSERT INTO `dberp_region` VALUES (3426, '八里区', 3400, 255, '3250,3400,3426');
INSERT INTO `dberp_region` VALUES (3427, '淡水区', 3400, 255, '3250,3400,3427');
INSERT INTO `dberp_region` VALUES (3428, '三芝区', 3400, 255, '3250,3400,3428');
INSERT INTO `dberp_region` VALUES (3429, '石门区', 3400, 255, '3250,3400,3429');
INSERT INTO `dberp_region` VALUES (3430, '宜兰县', 3250, 255, '3250,3430');
INSERT INTO `dberp_region` VALUES (3431, '宜兰市', 3430, 255, '3250,3430,3431');
INSERT INTO `dberp_region` VALUES (3432, '头城镇', 3430, 255, '3250,3430,3432');
INSERT INTO `dberp_region` VALUES (3433, '礁溪乡', 3430, 255, '3250,3430,3433');
INSERT INTO `dberp_region` VALUES (3434, '壮围乡', 3430, 255, '3250,3430,3434');
INSERT INTO `dberp_region` VALUES (3435, '员山乡', 3430, 255, '3250,3430,3435');
INSERT INTO `dberp_region` VALUES (3436, '罗东镇', 3430, 255, '3250,3430,3436');
INSERT INTO `dberp_region` VALUES (3437, '三星乡', 3430, 255, '3250,3430,3437');
INSERT INTO `dberp_region` VALUES (3438, '大同乡', 3430, 255, '3250,3430,3438');
INSERT INTO `dberp_region` VALUES (3439, '五结乡', 3430, 255, '3250,3430,3439');
INSERT INTO `dberp_region` VALUES (3440, '冬山乡', 3430, 255, '3250,3430,3440');
INSERT INTO `dberp_region` VALUES (3441, '苏澳镇', 3430, 255, '3250,3430,3441');
INSERT INTO `dberp_region` VALUES (3442, '南澳乡', 3430, 255, '3250,3430,3442');
INSERT INTO `dberp_region` VALUES (3443, '新竹县', 3250, 255, '3250,3443');
INSERT INTO `dberp_region` VALUES (3444, '竹北市', 3443, 255, '3250,3443,3444');
INSERT INTO `dberp_region` VALUES (3445, '湖口乡', 3443, 255, '3250,3443,3445');
INSERT INTO `dberp_region` VALUES (3446, '新丰乡', 3443, 255, '3250,3443,3446');
INSERT INTO `dberp_region` VALUES (3447, '新埔镇', 3443, 255, '3250,3443,3447');
INSERT INTO `dberp_region` VALUES (3448, '关西镇', 3443, 255, '3250,3443,3448');
INSERT INTO `dberp_region` VALUES (3449, '芎林乡', 3443, 255, '3250,3443,3449');
INSERT INTO `dberp_region` VALUES (3450, '宝山乡', 3443, 255, '3250,3443,3450');
INSERT INTO `dberp_region` VALUES (3451, '竹东镇', 3443, 255, '3250,3443,3451');
INSERT INTO `dberp_region` VALUES (3452, '五峰乡', 3443, 255, '3250,3443,3452');
INSERT INTO `dberp_region` VALUES (3453, '横山乡', 3443, 255, '3250,3443,3453');
INSERT INTO `dberp_region` VALUES (3454, '尖石乡', 3443, 255, '3250,3443,3454');
INSERT INTO `dberp_region` VALUES (3455, '北埔乡', 3443, 255, '3250,3443,3455');
INSERT INTO `dberp_region` VALUES (3456, '峨眉乡', 3443, 255, '3250,3443,3456');
INSERT INTO `dberp_region` VALUES (3457, '桃园市', 3250, 255, '3250,3457');
INSERT INTO `dberp_region` VALUES (3458, '中坜区', 3457, 255, '3250,3457,3458');
INSERT INTO `dberp_region` VALUES (3459, '平镇区', 3457, 255, '3250,3457,3459');
INSERT INTO `dberp_region` VALUES (3460, '龙潭区', 3457, 255, '3250,3457,3460');
INSERT INTO `dberp_region` VALUES (3461, '杨梅区', 3457, 255, '3250,3457,3461');
INSERT INTO `dberp_region` VALUES (3462, '新屋区', 3457, 255, '3250,3457,3462');
INSERT INTO `dberp_region` VALUES (3463, '观音区', 3457, 255, '3250,3457,3463');
INSERT INTO `dberp_region` VALUES (3464, '桃园区', 3457, 255, '3250,3457,3464');
INSERT INTO `dberp_region` VALUES (3465, '龟山区', 3457, 255, '3250,3457,3465');
INSERT INTO `dberp_region` VALUES (3466, '八德区', 3457, 255, '3250,3457,3466');
INSERT INTO `dberp_region` VALUES (3467, '大溪区', 3457, 255, '3250,3457,3467');
INSERT INTO `dberp_region` VALUES (3468, '复兴区', 3457, 255, '3250,3457,3468');
INSERT INTO `dberp_region` VALUES (3469, '大园区', 3457, 255, '3250,3457,3469');
INSERT INTO `dberp_region` VALUES (3470, '芦竹区', 3457, 255, '3250,3457,3470');
INSERT INTO `dberp_region` VALUES (3471, '苗栗县', 3250, 255, '3250,3471');
INSERT INTO `dberp_region` VALUES (3472, '竹南镇', 3471, 255, '3250,3471,3472');
INSERT INTO `dberp_region` VALUES (3473, '头份市', 3471, 255, '3250,3471,3473');
INSERT INTO `dberp_region` VALUES (3474, '三湾乡', 3471, 255, '3250,3471,3474');
INSERT INTO `dberp_region` VALUES (3475, '南庄乡', 3471, 255, '3250,3471,3475');
INSERT INTO `dberp_region` VALUES (3476, '狮潭乡', 3471, 255, '3250,3471,3476');
INSERT INTO `dberp_region` VALUES (3477, '后龙镇', 3471, 255, '3250,3471,3477');
INSERT INTO `dberp_region` VALUES (3478, '通霄镇', 3471, 255, '3250,3471,3478');
INSERT INTO `dberp_region` VALUES (3479, '苑里镇', 3471, 255, '3250,3471,3479');
INSERT INTO `dberp_region` VALUES (3480, '苗栗市', 3471, 255, '3250,3471,3480');
INSERT INTO `dberp_region` VALUES (3481, '造桥乡', 3471, 255, '3250,3471,3481');
INSERT INTO `dberp_region` VALUES (3482, '头屋乡', 3471, 255, '3250,3471,3482');
INSERT INTO `dberp_region` VALUES (3483, '公馆乡', 3471, 255, '3250,3471,3483');
INSERT INTO `dberp_region` VALUES (3484, '大湖乡', 3471, 255, '3250,3471,3484');
INSERT INTO `dberp_region` VALUES (3485, '泰安乡', 3471, 255, '3250,3471,3485');
INSERT INTO `dberp_region` VALUES (3486, '铜锣乡', 3471, 255, '3250,3471,3486');
INSERT INTO `dberp_region` VALUES (3487, '三义乡', 3471, 255, '3250,3471,3487');
INSERT INTO `dberp_region` VALUES (3488, '西湖乡', 3471, 255, '3250,3471,3488');
INSERT INTO `dberp_region` VALUES (3489, '卓兰镇', 3471, 255, '3250,3471,3489');
INSERT INTO `dberp_region` VALUES (3490, '彰化县', 3250, 255, '3250,3490');
INSERT INTO `dberp_region` VALUES (3491, '彰化市', 3490, 255, '3250,3490,3491');
INSERT INTO `dberp_region` VALUES (3492, '芬园乡', 3490, 255, '3250,3490,3492');
INSERT INTO `dberp_region` VALUES (3493, '花坛乡', 3490, 255, '3250,3490,3493');
INSERT INTO `dberp_region` VALUES (3494, '秀水乡', 3490, 255, '3250,3490,3494');
INSERT INTO `dberp_region` VALUES (3495, '鹿港镇', 3490, 255, '3250,3490,3495');
INSERT INTO `dberp_region` VALUES (3496, '福兴乡', 3490, 255, '3250,3490,3496');
INSERT INTO `dberp_region` VALUES (3497, '线西乡', 3490, 255, '3250,3490,3497');
INSERT INTO `dberp_region` VALUES (3498, '和美镇', 3490, 255, '3250,3490,3498');
INSERT INTO `dberp_region` VALUES (3499, '伸港乡', 3490, 255, '3250,3490,3499');
INSERT INTO `dberp_region` VALUES (3500, '员林市', 3490, 255, '3250,3490,3500');
INSERT INTO `dberp_region` VALUES (3501, '社头乡', 3490, 255, '3250,3490,3501');
INSERT INTO `dberp_region` VALUES (3502, '永靖乡', 3490, 255, '3250,3490,3502');
INSERT INTO `dberp_region` VALUES (3503, '埔心乡', 3490, 255, '3250,3490,3503');
INSERT INTO `dberp_region` VALUES (3504, '溪湖镇', 3490, 255, '3250,3490,3504');
INSERT INTO `dberp_region` VALUES (3505, '大村乡', 3490, 255, '3250,3490,3505');
INSERT INTO `dberp_region` VALUES (3506, '埔盐乡', 3490, 255, '3250,3490,3506');
INSERT INTO `dberp_region` VALUES (3507, '田中镇', 3490, 255, '3250,3490,3507');
INSERT INTO `dberp_region` VALUES (3508, '北斗镇', 3490, 255, '3250,3490,3508');
INSERT INTO `dberp_region` VALUES (3509, '田尾乡', 3490, 255, '3250,3490,3509');
INSERT INTO `dberp_region` VALUES (3510, '埤头乡', 3490, 255, '3250,3490,3510');
INSERT INTO `dberp_region` VALUES (3511, '溪州乡', 3490, 255, '3250,3490,3511');
INSERT INTO `dberp_region` VALUES (3512, '竹塘乡', 3490, 255, '3250,3490,3512');
INSERT INTO `dberp_region` VALUES (3513, '二林镇', 3490, 255, '3250,3490,3513');
INSERT INTO `dberp_region` VALUES (3514, '大城乡', 3490, 255, '3250,3490,3514');
INSERT INTO `dberp_region` VALUES (3515, '芳苑乡', 3490, 255, '3250,3490,3515');
INSERT INTO `dberp_region` VALUES (3516, '二水乡', 3490, 255, '3250,3490,3516');
INSERT INTO `dberp_region` VALUES (3517, '嘉义县', 3250, 255, '3250,3517');
INSERT INTO `dberp_region` VALUES (3518, '番路乡', 3517, 255, '3250,3517,3518');
INSERT INTO `dberp_region` VALUES (3519, '梅山乡', 3517, 255, '3250,3517,3519');
INSERT INTO `dberp_region` VALUES (3520, '竹崎乡', 3517, 255, '3250,3517,3520');
INSERT INTO `dberp_region` VALUES (3521, '阿里山乡', 3517, 255, '3250,3517,3521');
INSERT INTO `dberp_region` VALUES (3522, '中埔乡', 3517, 255, '3250,3517,3522');
INSERT INTO `dberp_region` VALUES (3523, '大埔乡', 3517, 255, '3250,3517,3523');
INSERT INTO `dberp_region` VALUES (3524, '水上乡', 3517, 255, '3250,3517,3524');
INSERT INTO `dberp_region` VALUES (3525, '鹿草乡', 3517, 255, '3250,3517,3525');
INSERT INTO `dberp_region` VALUES (3526, '太保市', 3517, 255, '3250,3517,3526');
INSERT INTO `dberp_region` VALUES (3527, '朴子市', 3517, 255, '3250,3517,3527');
INSERT INTO `dberp_region` VALUES (3528, '东石乡', 3517, 255, '3250,3517,3528');
INSERT INTO `dberp_region` VALUES (3529, '六脚乡', 3517, 255, '3250,3517,3529');
INSERT INTO `dberp_region` VALUES (3530, '新港乡', 3517, 255, '3250,3517,3530');
INSERT INTO `dberp_region` VALUES (3531, '民雄乡', 3517, 255, '3250,3517,3531');
INSERT INTO `dberp_region` VALUES (3532, '大林镇', 3517, 255, '3250,3517,3532');
INSERT INTO `dberp_region` VALUES (3533, '溪口乡', 3517, 255, '3250,3517,3533');
INSERT INTO `dberp_region` VALUES (3534, '义竹乡', 3517, 255, '3250,3517,3534');
INSERT INTO `dberp_region` VALUES (3535, '布袋镇', 3517, 255, '3250,3517,3535');
INSERT INTO `dberp_region` VALUES (3536, '云林县', 3250, 255, '3250,3536');
INSERT INTO `dberp_region` VALUES (3537, '斗南镇', 3536, 255, '3250,3536,3537');
INSERT INTO `dberp_region` VALUES (3538, '大埤乡', 3536, 255, '3250,3536,3538');
INSERT INTO `dberp_region` VALUES (3539, '虎尾镇', 3536, 255, '3250,3536,3539');
INSERT INTO `dberp_region` VALUES (3540, '土库镇', 3536, 255, '3250,3536,3540');
INSERT INTO `dberp_region` VALUES (3541, '褒忠乡', 3536, 255, '3250,3536,3541');
INSERT INTO `dberp_region` VALUES (3542, '东势乡', 3536, 255, '3250,3536,3542');
INSERT INTO `dberp_region` VALUES (3543, '台西乡', 3536, 255, '3250,3536,3543');
INSERT INTO `dberp_region` VALUES (3544, '仑背乡', 3536, 255, '3250,3536,3544');
INSERT INTO `dberp_region` VALUES (3545, '麦寮乡', 3536, 255, '3250,3536,3545');
INSERT INTO `dberp_region` VALUES (3546, '斗六市', 3536, 255, '3250,3536,3546');
INSERT INTO `dberp_region` VALUES (3547, '林内乡', 3536, 255, '3250,3536,3547');
INSERT INTO `dberp_region` VALUES (3548, '古坑乡', 3536, 255, '3250,3536,3548');
INSERT INTO `dberp_region` VALUES (3549, '莿桐乡', 3536, 255, '3250,3536,3549');
INSERT INTO `dberp_region` VALUES (3550, '西螺镇', 3536, 255, '3250,3536,3550');
INSERT INTO `dberp_region` VALUES (3551, '二仑乡', 3536, 255, '3250,3536,3551');
INSERT INTO `dberp_region` VALUES (3552, '北港镇', 3536, 255, '3250,3536,3552');
INSERT INTO `dberp_region` VALUES (3553, '水林乡', 3536, 255, '3250,3536,3553');
INSERT INTO `dberp_region` VALUES (3554, '口湖乡', 3536, 255, '3250,3536,3554');
INSERT INTO `dberp_region` VALUES (3555, '四湖乡', 3536, 255, '3250,3536,3555');
INSERT INTO `dberp_region` VALUES (3556, '元长乡', 3536, 255, '3250,3536,3556');
INSERT INTO `dberp_region` VALUES (3557, '屏东县', 3250, 255, '3250,3557');
INSERT INTO `dberp_region` VALUES (3558, '屏东市', 3557, 255, '3250,3557,3558');
INSERT INTO `dberp_region` VALUES (3559, '三地门乡', 3557, 255, '3250,3557,3559');
INSERT INTO `dberp_region` VALUES (3560, '雾台乡', 3557, 255, '3250,3557,3560');
INSERT INTO `dberp_region` VALUES (3561, '玛家乡', 3557, 255, '3250,3557,3561');
INSERT INTO `dberp_region` VALUES (3562, '九如乡', 3557, 255, '3250,3557,3562');
INSERT INTO `dberp_region` VALUES (3563, '里港乡', 3557, 255, '3250,3557,3563');
INSERT INTO `dberp_region` VALUES (3564, '高树乡', 3557, 255, '3250,3557,3564');
INSERT INTO `dberp_region` VALUES (3565, '盐埔乡', 3557, 255, '3250,3557,3565');
INSERT INTO `dberp_region` VALUES (3566, '长治乡', 3557, 255, '3250,3557,3566');
INSERT INTO `dberp_region` VALUES (3567, '麟洛乡', 3557, 255, '3250,3557,3567');
INSERT INTO `dberp_region` VALUES (3568, '竹田乡', 3557, 255, '3250,3557,3568');
INSERT INTO `dberp_region` VALUES (3569, '内埔乡', 3557, 255, '3250,3557,3569');
INSERT INTO `dberp_region` VALUES (3570, '万丹乡', 3557, 255, '3250,3557,3570');
INSERT INTO `dberp_region` VALUES (3571, '潮州镇', 3557, 255, '3250,3557,3571');
INSERT INTO `dberp_region` VALUES (3572, '泰武乡', 3557, 255, '3250,3557,3572');
INSERT INTO `dberp_region` VALUES (3573, '来义乡', 3557, 255, '3250,3557,3573');
INSERT INTO `dberp_region` VALUES (3574, '万峦乡', 3557, 255, '3250,3557,3574');
INSERT INTO `dberp_region` VALUES (3575, '崁顶乡', 3557, 255, '3250,3557,3575');
INSERT INTO `dberp_region` VALUES (3576, '新埤乡', 3557, 255, '3250,3557,3576');
INSERT INTO `dberp_region` VALUES (3577, '南州乡', 3557, 255, '3250,3557,3577');
INSERT INTO `dberp_region` VALUES (3578, '林边乡', 3557, 255, '3250,3557,3578');
INSERT INTO `dberp_region` VALUES (3579, '东港镇', 3557, 255, '3250,3557,3579');
INSERT INTO `dberp_region` VALUES (3580, '琉球乡', 3557, 255, '3250,3557,3580');
INSERT INTO `dberp_region` VALUES (3581, '佳冬乡', 3557, 255, '3250,3557,3581');
INSERT INTO `dberp_region` VALUES (3582, '新园乡', 3557, 255, '3250,3557,3582');
INSERT INTO `dberp_region` VALUES (3583, '枋寮乡', 3557, 255, '3250,3557,3583');
INSERT INTO `dberp_region` VALUES (3584, '枋山乡', 3557, 255, '3250,3557,3584');
INSERT INTO `dberp_region` VALUES (3585, '春日乡', 3557, 255, '3250,3557,3585');
INSERT INTO `dberp_region` VALUES (3586, '狮子乡', 3557, 255, '3250,3557,3586');
INSERT INTO `dberp_region` VALUES (3587, '车城乡', 3557, 255, '3250,3557,3587');
INSERT INTO `dberp_region` VALUES (3588, '牡丹乡', 3557, 255, '3250,3557,3588');
INSERT INTO `dberp_region` VALUES (3589, '恒春镇', 3557, 255, '3250,3557,3589');
INSERT INTO `dberp_region` VALUES (3590, '满州乡', 3557, 255, '3250,3557,3590');
INSERT INTO `dberp_region` VALUES (3591, '台东县', 3250, 255, '3250,3591');
INSERT INTO `dberp_region` VALUES (3592, '台东市', 3591, 255, '3250,3591,3592');
INSERT INTO `dberp_region` VALUES (3593, '绿岛乡', 3591, 255, '3250,3591,3593');
INSERT INTO `dberp_region` VALUES (3594, '兰屿乡', 3591, 255, '3250,3591,3594');
INSERT INTO `dberp_region` VALUES (3595, '延平乡', 3591, 255, '3250,3591,3595');
INSERT INTO `dberp_region` VALUES (3596, '卑南乡', 3591, 255, '3250,3591,3596');
INSERT INTO `dberp_region` VALUES (3597, '鹿野乡', 3591, 255, '3250,3591,3597');
INSERT INTO `dberp_region` VALUES (3598, '关山镇', 3591, 255, '3250,3591,3598');
INSERT INTO `dberp_region` VALUES (3599, '海端乡', 3591, 255, '3250,3591,3599');
INSERT INTO `dberp_region` VALUES (3600, '池上乡', 3591, 255, '3250,3591,3600');
INSERT INTO `dberp_region` VALUES (3601, '东河乡', 3591, 255, '3250,3591,3601');
INSERT INTO `dberp_region` VALUES (3602, '成功镇', 3591, 255, '3250,3591,3602');
INSERT INTO `dberp_region` VALUES (3603, '长滨乡', 3591, 255, '3250,3591,3603');
INSERT INTO `dberp_region` VALUES (3604, '金峰乡', 3591, 255, '3250,3591,3604');
INSERT INTO `dberp_region` VALUES (3605, '大武乡', 3591, 255, '3250,3591,3605');
INSERT INTO `dberp_region` VALUES (3606, '达仁乡', 3591, 255, '3250,3591,3606');
INSERT INTO `dberp_region` VALUES (3607, '太麻里乡', 3591, 255, '3250,3591,3607');
INSERT INTO `dberp_region` VALUES (3608, '花莲县', 3250, 255, '3250,3608');
INSERT INTO `dberp_region` VALUES (3609, '花莲市', 3608, 255, '3250,3608,3609');
INSERT INTO `dberp_region` VALUES (3610, '新城乡', 3608, 255, '3250,3608,3610');
INSERT INTO `dberp_region` VALUES (3611, '秀林乡', 3608, 255, '3250,3608,3611');
INSERT INTO `dberp_region` VALUES (3612, '吉安乡', 3608, 255, '3250,3608,3612');
INSERT INTO `dberp_region` VALUES (3613, '寿丰乡', 3608, 255, '3250,3608,3613');
INSERT INTO `dberp_region` VALUES (3614, '凤林镇', 3608, 255, '3250,3608,3614');
INSERT INTO `dberp_region` VALUES (3615, '光复乡', 3608, 255, '3250,3608,3615');
INSERT INTO `dberp_region` VALUES (3616, '丰滨乡', 3608, 255, '3250,3608,3616');
INSERT INTO `dberp_region` VALUES (3617, '瑞穗乡', 3608, 255, '3250,3608,3617');
INSERT INTO `dberp_region` VALUES (3618, '万荣乡', 3608, 255, '3250,3608,3618');
INSERT INTO `dberp_region` VALUES (3619, '玉里镇', 3608, 255, '3250,3608,3619');
INSERT INTO `dberp_region` VALUES (3620, '卓溪乡', 3608, 255, '3250,3608,3620');
INSERT INTO `dberp_region` VALUES (3621, '富里乡', 3608, 255, '3250,3608,3621');
INSERT INTO `dberp_region` VALUES (3622, '澎湖县', 3250, 255, '3250,3622');
INSERT INTO `dberp_region` VALUES (3623, '马公市', 3622, 255, '3250,3622,3623');
INSERT INTO `dberp_region` VALUES (3624, '西屿乡', 3622, 255, '3250,3622,3624');
INSERT INTO `dberp_region` VALUES (3625, '望安乡', 3622, 255, '3250,3622,3625');
INSERT INTO `dberp_region` VALUES (3626, '七美乡', 3622, 255, '3250,3622,3626');
INSERT INTO `dberp_region` VALUES (3627, '白沙乡', 3622, 255, '3250,3622,3627');
INSERT INTO `dberp_region` VALUES (3628, '湖西乡', 3622, 255, '3250,3622,3628');
INSERT INTO `dberp_region` VALUES (3629, '香港特别行政区', 0, 255, '3629');
INSERT INTO `dberp_region` VALUES (3632, '澳门特别行政区', 0, 255, '3632');
